<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Session;
use App\Models\Advertisement;

class AdvertisementController extends Controller
{
    public function index(){
        session::put('page','ads');
        return view('admin.advertisement')->with('advertisement',Advertisement::first());
    }


    public function getAdvertisementInfo() {
        $advertisement = Advertisement::first();
    
            return response()->json([
                'status' => "success",
                'data' => $advertisement,
                'message' => 'Advertisement data retrieved successfully.'
            ]);
    }

    public function update(Request $request) {
        $advertisement = Advertisement::find(1);
        $advertisement->admob_inter = $request->admob_inter;
        $advertisement->admob_banner = $request->admob_banner;
        $advertisement->admob_native = $request->admob_native;
        $advertisement->admob_reward = $request->admob_reward;
        $advertisement->admob_open_ads = $request->admob_open_ads;
        $advertisement->ios_inter = $request->ios_inter;
        $advertisement->ios_banner = $request->ios_banner;
        $advertisement->ios_native = $request->ios_native;
        $advertisement->ios_reward = $request->ios_reward;
        $advertisement->ios_open_ads = $request->ios_open_ads;
        $advertisement->facebook_inter = $request->facebook_inter;
        $advertisement->facebook_banner = $request->facebook_banner;
        $advertisement->facebook_native = $request->facebook_native;
        $advertisement->facebook_reward = $request->facebook_reward;
        $advertisement->unity_appId_gameId = $request->unity_appId_gameId;
        $advertisement->iron_appKey = $request->iron_appKey;
        $advertisement->appnext_placementId = $request->appnext_placementId;
        $advertisement->startapp_appId = $request->startapp_appId;
        $advertisement->industrial_interval = $request->industrial_interval;
        $advertisement->native_ads = $request->native_ads;
        $advertisement->ads_type = $request->ads_type;
        $advertisement->save();

        return redirect()->back()->with("success", "Advertisement Info successfully updated.");
    }

}
