<?php


namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Session extends Model
{
    use HasFactory;


    protected $fillable = [
        'user_id', 'question',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
    public function chats()
    {
        return $this->hasMany(Chat::class);
    }
}
