<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Token extends Model
{
    use HasFactory;


    protected $fillable = ['user_id', 'token_status','tokens_buy', 'token_count','credits_count','init_credits'];
    protected $casts = [
        'user_id' =>'integer',
        'credits_count' => 'integer',
        'init_credits' => 'integer',
        'tokens_buy' => 'integer',
        'token_count' => 'integer',
    ];


    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
