<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddInitCreditsCreditsCountToTokensTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('tokens', function (Blueprint $table) {
            //
            $table->integer('init_credits')->default(0)->after('token_status');
            $table->integer('credits_count')->default(0)->after('init_credits');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('tokens', function (Blueprint $table) {
            //
            $table->dropColumn('init_credits');
            $table->dropColumn('credits_count');
        });
    }
}
