-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Feb 13, 2024 at 08:29 AM
-- Server version: 10.4.32-MariaDB
-- PHP Version: 8.2.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `d_bug_vpn`
--

-- --------------------------------------------------------

--
-- Table structure for table `admins`
--

CREATE TABLE `admins` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `userName` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `full_name` varchar(255) NOT NULL,
  `user_role` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `admins`
--

INSERT INTO `admins` (`id`, `userName`, `password`, `email`, `full_name`, `user_role`, `created_at`, `updated_at`) VALUES
(1, 'Admin', '$2y$10$/v8diH/7Y9r3pv0sAwM9fuB88EOXOcBNxIoTFnz0ghpzrcbtjzvBu', 'admin@gmail.com', 'Admin', 'super_admin', NULL, NULL),
(4, 'ttt', '$2y$10$KHznfe5mpPWsAX5RGh20V.3cRrkoqKz8vKJO2tngXjOgX2pZFyRxC', 'ttt@gmail.com', 'ttt', 'super_admin', '2023-07-30 05:49:11', '2023-07-30 05:49:11');

-- --------------------------------------------------------

--
-- Table structure for table `advertisements`
--

CREATE TABLE `advertisements` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `admob_inter` varchar(255) DEFAULT NULL,
  `admob_banner` varchar(255) DEFAULT NULL,
  `admob_native` varchar(255) DEFAULT NULL,
  `admob_reward` varchar(255) DEFAULT NULL,
  `admob_open_ads` varchar(255) DEFAULT NULL,
  `ios_inter` varchar(255) DEFAULT NULL,
  `ios_banner` varchar(255) DEFAULT NULL,
  `ios_native` varchar(255) DEFAULT NULL,
  `ios_reward` varchar(255) DEFAULT NULL,
  `ios_open_ads` varchar(255) DEFAULT NULL,
  `facebook_inter` varchar(255) DEFAULT NULL,
  `facebook_banner` varchar(255) DEFAULT NULL,
  `facebook_native` varchar(255) DEFAULT NULL,
  `facebook_reward` varchar(255) DEFAULT NULL,
  `unity_appId_gameId` varchar(255) DEFAULT NULL,
  `iron_appKey` varchar(255) DEFAULT NULL,
  `appnext_placementId` varchar(255) DEFAULT NULL,
  `startapp_appId` varchar(255) DEFAULT NULL,
  `industrial_interval` varchar(255) DEFAULT NULL,
  `native_ads` varchar(255) DEFAULT NULL,
  `ads_type` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `advertisements`
--

INSERT INTO `advertisements` (`id`, `admob_inter`, `admob_banner`, `admob_native`, `admob_reward`, `admob_open_ads`, `ios_inter`, `ios_banner`, `ios_native`, `ios_reward`, `ios_open_ads`, `facebook_inter`, `facebook_banner`, `facebook_native`, `facebook_reward`, `unity_appId_gameId`, `iron_appKey`, `appnext_placementId`, `startapp_appId`, `industrial_interval`, `native_ads`, `ads_type`, `created_at`, `updated_at`) VALUES
(1, 'ca-app-pub-3940256099942544/44114689102', 'ca-app-pub-3940256099942544/29347357162', 'ca-app-pub-3940256099942544/39866245112', 'ca-app-pub-3940256099942544/17124853132', NULL, NULL, NULL, NULL, NULL, NULL, 'IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID', 'IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID', 'IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID', 'VID_HD_16_9_15S_APP_INSTALL#YOUR_PLACEMENT_ID', '2', NULL, NULL, NULL, '2', NULL, '1', NULL, '2023-12-31 06:03:49');

-- --------------------------------------------------------

--
-- Table structure for table `chats`
--

CREATE TABLE `chats` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `session_id` bigint(20) UNSIGNED NOT NULL,
  `question` longtext NOT NULL,
  `answer` longtext DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `device_tokens`
--

CREATE TABLE `device_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `device_token` varchar(255) NOT NULL,
  `device_name` varchar(255) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `device_tokens`
--

INSERT INTO `device_tokens` (`id`, `device_token`, `device_name`, `created_at`, `updated_at`) VALUES
(1, '55555', NULL, '2024-01-17 00:28:43', '2024-01-17 00:28:43');

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `uuid` varchar(255) NOT NULL,
  `connection` text NOT NULL,
  `queue` text NOT NULL,
  `payload` longtext NOT NULL,
  `exception` longtext NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `free_tokens`
--

CREATE TABLE `free_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokens` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `free_tokens`
--

INSERT INTO `free_tokens` (`id`, `tokens`, `created_at`, `updated_at`) VALUES
(1, 100, NULL, '2023-07-27 02:18:19');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2019_08_19_000000_create_failed_jobs_table', 1),
(4, '2019_12_14_000001_create_personal_access_tokens_table', 1),
(5, '2023_07_09_100607_create_tokens_table', 1),
(6, '2023_07_09_121011_create_sessions_table', 2),
(7, '2023_07_10_054148_create_chats_table', 3),
(8, '2023_07_10_060635_create_admins_table', 4),
(9, '2023_07_11_103437_create_packeg_table', 5),
(10, '2023_07_11_105434_create_packeg_table', 6),
(11, '2023_07_11_122450_add_pack_id_to_users', 7),
(12, '2023_07_12_092220_add_buy_psck_date_to_users', 8),
(13, '2023_07_12_104033_add_expiar_date_psck_date_to_users', 9),
(15, '2023_07_13_104427_create_notification_table', 11),
(18, '2023_07_22_112412_add_fildes_settings', 13),
(19, '2023_07_22_113527_add_fildes_f_settings', 14),
(20, '2023_07_26_113608_create_free_tokens_table', 15),
(21, '2023_07_26_124538_create_free_tokens_table', 16),
(22, '2023_07_27_072706_add_sms_fields_to_settings_table', 17),
(23, '2023_07_30_073727_status_fields_to_packegs_table', 18),
(24, '2023_07_30_081826_add_pack_name_fields_to_users_table', 19),
(25, '2023_07_30_100010_tokens_field_to_settings_table', 20),
(26, '2023_07_31_100052_add_user_id_to_device_tokens', 21),
(27, '2023_08_01_111556_promte_link_fields_to_settings_table', 22),
(28, '2023_08_13_062557_add_new_registaion_field_users_table', 23),
(29, '2023_08_14_055218_add_dield_carecter_limit_package_table', 24),
(30, '2023_08_14_061419_create_prompts_categories_table', 25),
(31, '2023_08_14_072820_create_new_prompts_table', 26),
(32, '2023_08_14_111012_create_tokens_prichings_table', 27),
(33, '2023_08_17_064735_add_buy_tokens_to_tokens_table', 28),
(34, '2023_08_26_055355_add_init_credits_credits_count_to_tokens_table', 28),
(35, '2023_08_28_092731_add_contract_url_table', 28),
(36, '2023_08_31_075730_change_tokens_table', 29),
(44, '2023_11_12_092024_create_navigations_table', 32),
(46, '2023_11_05_071114_create_servers_table', 34),
(50, '2023_11_01_104218_create_advertisements_table', 36),
(52, '2023_01_02_113528_create_o_t_p_mails_table', 38),
(53, '2023_07_13_111528_create_device_tokens_table', 39),
(54, '2023_07_13_055056_create_setting_table', 40),
(58, '2024_02_13_051515_create_payment_details_table', 41);

-- --------------------------------------------------------

--
-- Table structure for table `navigations`
--

CREATE TABLE `navigations` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `image` text NOT NULL,
  `type` varchar(255) NOT NULL,
  `url` varchar(255) DEFAULT NULL,
  `url_dark` varchar(255) DEFAULT NULL,
  `target` varchar(255) DEFAULT NULL,
  `html_tag` varchar(255) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `navigations`
--

INSERT INTO `navigations` (`id`, `name`, `image`, `type`, `url`, `url_dark`, `target`, `html_tag`, `created_at`, `updated_at`) VALUES
(1, 'Test Navigation', 'uploads/navigation_images/1699856991_849.flower-pictures-unpxbv1q9kxyqr1d.jpg', 'web_url', 'https://img.freepik.com/free-photo/spectral-light-illuminates-transparent-red-colored-red-roses-abstract-flower-art-generative-ai_157027-1729.jpg?w=1060&t=st=1699856936~exp=1699857536~hmac=9268c6b294ef4a8ae4665253dfcab959e8edeaee4426f8b49bbaa0e97349c667', NULL, 'Internal', NULL, '2023-11-13 00:29:51', '2023-11-13 00:29:51'),
(3, 'Navigation1', 'uploads/navigation_images/1699861353_621.flower-pictures-unpxbv1q9kxyqr1d.jpg', 'html_tag', NULL, NULL, 'Internal', '<p>This is a new html tag. Hello World</p>', '2023-11-13 00:44:05', '2023-11-13 01:42:33');

-- --------------------------------------------------------

--
-- Table structure for table `notifications`
--

CREATE TABLE `notifications` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `title` varchar(255) NOT NULL,
  `message` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `image_url` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `notifications`
--

INSERT INTO `notifications` (`id`, `title`, `message`, `url`, `image_url`, `created_at`, `updated_at`) VALUES
(1, 'dsfsd', 'sdfsd', 'sdfsd', 'sdfsd', '2023-07-13 05:16:40', '2023-07-13 05:16:40'),
(2, 'ttt', 'tttt', 'https://www.figma.com/file/Ji6do7juSLi4Wrjy1uri3m/Pet-Project?type=design&node-id=0-1&mode=design&t=YR1rJlpAxQk3TRFu-0', 'https://previews.123rf.com/images/artshock/artshock1210/artshock121000046/15557821-imag-of-water-drops-on-window-and-blue-sky-background.jpg', '2023-07-30 05:50:57', '2023-07-30 05:50:57'),
(3, 'Mijan test', 'final', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:36:38', '2023-07-31 03:36:38'),
(4, 'from admin', 'mijan', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:37:46', '2023-07-31 03:37:46'),
(5, 'from admin', 'mijan', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:38:28', '2023-07-31 03:38:28'),
(6, 'jjjjjj', 'jjjjjjj', '', '', '2023-07-31 03:42:32', '2023-07-31 03:42:32'),
(7, 'ppppp', 'mmmmmm', '', '', '2023-07-31 03:42:55', '2023-07-31 03:42:55'),
(8, 'from admin', 'test', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:43:19', '2023-07-31 03:43:19'),
(9, 'tttt', 'tttttt', '', '', '2023-07-31 03:45:28', '2023-07-31 03:45:28'),
(10, 'sadas', 'asdas', '', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:45:54', '2023-07-31 03:45:54'),
(11, 'rrr', 'rrrrr', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:49:11', '2023-07-31 03:49:11'),
(14, 'dfgfdg', 'dgdfgdf', '', '', '2023-07-31 04:05:19', '2023-07-31 04:05:19'),
(22, 'gfdgfd', 'dgdfgdfg', '', '', '2023-07-31 04:27:36', '2023-07-31 04:27:36'),
(24, 'asdas', 'asdasd', '', '', '2023-07-31 04:30:27', '2023-07-31 04:30:27'),
(26, 'This is notification title', 'This is notification message', '', '', '2023-12-07 05:53:55', '2023-12-07 05:53:55'),
(27, 'This is notification title', 'This is notification message', '', '', '2023-12-07 05:53:58', '2023-12-07 05:53:58'),
(28, 'This is notification title', 'This is notification message', '', '', '2023-12-07 05:54:46', '2023-12-07 05:54:46'),
(29, 'This is notification title', 'This is notification message', '', '', '2023-12-07 06:04:33', '2023-12-07 06:04:33'),
(30, 'This is notification title', 'This is notification message', '', '', '2023-12-07 06:12:20', '2023-12-07 06:12:20'),
(31, 'This is notification title', 'This is notification message', '', '', '2023-12-07 06:23:32', '2023-12-07 06:23:32');

-- --------------------------------------------------------

--
-- Table structure for table `o_t_p_mails`
--

CREATE TABLE `o_t_p_mails` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `mail_host` varchar(255) NOT NULL,
  `mail_port` int(11) NOT NULL,
  `mail_username` varchar(255) NOT NULL,
  `mail_password` varchar(255) NOT NULL,
  `mail_encryption` varchar(255) NOT NULL,
  `mail_from_address` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `o_t_p_mails`
--

INSERT INTO `o_t_p_mails` (`id`, `mail_host`, `mail_port`, `mail_username`, `mail_password`, `mail_encryption`, `mail_from_address`, `created_at`, `updated_at`) VALUES
(1, 'smtp.gmail.com', 465, 'dbugst.office02@gmail.com', 'asqfnmjovlbrenvt', 'ssl', 'dbugst.office02@gmail.com', '2024-01-17 06:18:50', '2024-01-17 00:22:15');

-- --------------------------------------------------------

--
-- Table structure for table `packegs`
--

CREATE TABLE `packegs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `product_id` varchar(255) NOT NULL,
  `token_amout` varchar(255) NOT NULL,
  `pak_dua` varchar(255) NOT NULL,
  `pak_pric` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `carecte_limit` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `packegs`
--

INSERT INTO `packegs` (`id`, `name`, `product_id`, `token_amout`, `pak_dua`, `pak_pric`, `created_at`, `updated_at`, `status`, `carecte_limit`) VALUES
(1, 'Product One', 'asfasasfa', '10000', '3', '100', NULL, '2023-08-13 23:58:52', 'active', 100),
(2, 'Product Two11', 'sdfdfsdfsdfsd', '13300', '6', '100', '2023-07-11 11:01:22', '2023-11-02 01:44:31', 'inactive', 90),
(3, 'Product Three', 'sd4444444', '13300', '7', '100', '2023-07-11 11:01:22', '2023-12-31 00:43:04', 'inactive', 78);

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `payment_details`
--

CREATE TABLE `payment_details` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `invoice_id` varchar(255) NOT NULL,
  `product_id` varchar(255) NOT NULL,
  `amount` varchar(255) NOT NULL,
  `fee` varchar(255) NOT NULL,
  `charged_amount` varchar(255) NOT NULL,
  `payment_method` varchar(255) NOT NULL,
  `sender_number` varchar(255) DEFAULT NULL,
  `transaction_id` varchar(255) NOT NULL,
  `date` varchar(255) NOT NULL,
  `status` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `payment_details`
--

INSERT INTO `payment_details` (`id`, `user_id`, `invoice_id`, `product_id`, `amount`, `fee`, `charged_amount`, `payment_method`, `sender_number`, `transaction_id`, `date`, `status`, `created_at`, `updated_at`) VALUES
(1, 57, 'rmN8TWuq5FcEGowJ4JgY', '3', '548.00', '0.00', '548.00', 'nagad', NULL, 'RHREJHU5', '2024-02-13 10:34:51', 'complete', '2024-02-13 01:09:48', '2024-02-13 01:09:48'),
(2, 50, 'N8TWuq5FcEGowJgY', '3', '548.00', '0.00', '548.00', 'nagad', NULL, 'RHREJHU5', '2024-02-13 10:34:51', 'complete', '2024-02-13 01:12:48', '2024-02-13 01:12:48');

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) NOT NULL,
  `tokenable_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `personal_access_tokens`
--

INSERT INTO `personal_access_tokens` (`id`, `tokenable_type`, `tokenable_id`, `name`, `token`, `abilities`, `last_used_at`, `created_at`, `updated_at`) VALUES
(326, 'App\\Models\\User', 56, 'api-token', 'f545a12cda968f16907fa7a286929a3909a66c5ba542afe1ff41cc019c9999c3', '[\"*\"]', NULL, '2024-01-17 01:17:08', '2024-01-17 01:17:08'),
(328, 'App\\Models\\User', 53, 'api-token', '18cf9301c13ca6ef3276abf9d80327a6bee2627c1a40ee99bf523ec249c3233c', '[\"*\"]', '2024-01-17 01:26:56', '2024-01-17 01:22:45', '2024-01-17 01:26:56'),
(332, 'App\\Models\\User', 57, 'api-token', 'a55d0e8c8768d8045ad0348f074ada4095fc17b08a3569dc87b3cfec8e78bfb8', '[\"*\"]', NULL, '2024-01-17 01:28:12', '2024-01-17 01:28:12'),
(333, 'App\\Models\\User', 53, 'api-token', '98ca5b91de6980c10fd8ad8c9f3d8ce95e75ac178dfb9e840eab1362facb23b4', '[\"*\"]', NULL, '2024-01-17 01:28:18', '2024-01-17 01:28:18'),
(334, 'App\\Models\\User', 57, 'api-token', 'd1ccbb8d41afacd889d9d104d5a83fa3c3d2445daa692dd972db3ef8bae92385', '[\"*\"]', '2024-02-13 01:26:48', '2024-01-17 01:28:32', '2024-02-13 01:26:48'),
(335, 'App\\Models\\User', 57, 'api-token', 'e4cc46011ff1f7a411f700221a2f46fbb734f3f3bf24ddeab6d7d083e69d0837', '[\"*\"]', '2024-02-13 01:12:48', '2024-02-13 00:36:52', '2024-02-13 01:12:48'),
(336, 'App\\Models\\User', 50, 'api-token', 'd8e08fc3f21f486e8225e67a43e37aee45095fb43f054857861e951a2fcf6d58', '[\"*\"]', '2024-02-13 01:27:05', '2024-02-13 01:26:39', '2024-02-13 01:27:05');

-- --------------------------------------------------------

--
-- Table structure for table `prompts`
--

CREATE TABLE `prompts` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `prompts_categories_id` bigint(20) UNSIGNED NOT NULL,
  `title` varchar(255) NOT NULL,
  `image_url` varchar(255) NOT NULL,
  `details` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `prompts`
--

INSERT INTO `prompts` (`id`, `prompts_categories_id`, `title`, `image_url`, `details`, `created_at`, `updated_at`) VALUES
(12, 8, 'Where to travel1', 'prompt_images/1698922407_Locomotive.png', 'Travelling across us is summer season.', '2023-11-02 04:53:27', '2023-11-04 12:43:52'),
(13, 13, 'Who loves popcorn11', 'prompt_images/1699123460_logo.jpg.jfif', 'Making popcorn from scratch can be tricky', '2023-11-02 04:56:06', '2023-11-04 12:44:20'),
(14, 9, 'Who doesn\'t love fun', 'prompt_images/1698923355_Sunset.png', 'Something that provides mirth or amusement', '2023-11-02 04:57:41', '2023-11-02 05:09:15');

-- --------------------------------------------------------

--
-- Table structure for table `prompts_categories`
--

CREATE TABLE `prompts_categories` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `flag_name` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `prompts_categories`
--

INSERT INTO `prompts_categories` (`id`, `name`, `created_at`, `updated_at`, `flag_name`) VALUES
(8, 'Pakistann', '2023-11-02 04:50:09', '2023-11-05 00:06:26', 'uploads/image/1699126143_137.istockphoto-1069756720-612x612.jpg'),
(9, 'India', '2023-11-02 04:50:18', '2023-11-04 13:27:55', 'uploads/image/1699126075_935.download.jpg'),
(10, 'Bangladesh', '2023-11-02 04:50:28', '2023-11-04 13:29:23', 'uploads/image/1699126163_241.Flag-Bangladesh.webp'),
(13, 'Afghanistan', '2023-11-02 04:54:08', '2023-11-04 13:30:23', 'uploads/image/1699126223_441.download.png');

-- --------------------------------------------------------

--
-- Table structure for table `servers`
--

CREATE TABLE `servers` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `country_id` bigint(20) UNSIGNED NOT NULL,
  `country_vpn` varchar(255) DEFAULT NULL,
  `server_name` varchar(255) DEFAULT NULL,
  `vpn_username` varchar(255) DEFAULT NULL,
  `vpn_password` varchar(255) DEFAULT NULL,
  `udp` text DEFAULT NULL,
  `tcp` text DEFAULT NULL,
  `provide_to` varchar(255) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `servers`
--

INSERT INTO `servers` (`id`, `country_id`, `country_vpn`, `server_name`, `vpn_username`, `vpn_password`, `udp`, `tcp`, `provide_to`, `created_at`, `updated_at`) VALUES
(2, 10, 'bnvpn', 'bn_server', 'bn_vpn', 'vpn_password', 'from google.cloud import language_v1\r\n\r\n\r\ndef authenticate_with_api_key(quota_project_id: str, api_key_string: str) -> None:\r\n    \"\"\"\r\n    Authenticates with an API key for Google Language service.\r\n\r\n    TODO(Developer): Replace these variables before running the sample.\r\n\r\n    Args:\r\n        quota_project_id: Google Cloud project id that should be used for quota and billing purposes.\r\n        api_key_string: The API key to authenticate to the service.\r\n    \"\"\"\r\n\r\n    # Initialize the Language Service client and set the API key and the quota project id.\r\n    client = language_v1.LanguageServiceClient(\r\n        client_options={\"api_key\": api_key_string, \"quota_project_id\": quota_project_id}\r\n    )\r\n\r\n    text = \"Hello, world!\"\r\n    document = language_v1.Document(\r\n        content=text, type_=language_v1.Document.Type.PLAIN_TEXT\r\n    )\r\n\r\n    # Make a request to analyze the sentiment of the text.\r\n    sentiment = client.analyze_sentiment(\r\n        request={\"document\": document}\r\n    ).document_sentiment\r\n\r\n    print(f\"Text: {text}\")\r\n    print(f\"Sentiment: {sentiment.score}, {sentiment.magnitude}\")\r\n    print(\"Successfully authenticated using the API key\")\r\nn general, API keys serve two primary functions in an API request:\r\n\r\nProject authentication: The API key identifies the application requesting the API receiving the request. Each project has a unique key to distinguish it from other projects.\r\nProject authorization: The API key tells the API whether the requesting application has permission to use the API and which of the API’s services it may access. Even if an application can access an API, it might only be authorized to use a limited set of the API’s services.\r\nBased on the API key provided in a request, the API checks the key with its client database, then either accepts or denies the request. If the request is rec, the API grants the client access to its data and functionality based on the client’s access rights, which are also associated with the API key.\r\n\r\nAdditionally, API owners use API keys to monitor API activity, including the types of requests and volume of requests from individual clients. Since each request has an associated key, the API owners can filter by key and view all requests from a particular client.\r\n\r\nThis monitoring ability is critical when protecting the API from harmful traffic. Hackers frequently target APIs through various methods, such as faking credentials to inject harmful code or overwhelming the API server with requests. With keys, an API can eliminate anonymous bot traffic or block requests from a particular user if needed.\r\n\r\nIt’s important to note that API keys identify project and application requests, not individual users. An API key tells the API which project the request came from, but it cannot identify specific users with access to the project. This is a significant security limitation that we’ll discuss later on.\r\n\r\nThe following video helps illuminate the subject of API keys and how you can use them.', 'n general, API keys serve two primary functions in an API request:\r\n\r\nProject authentication: The API key identifies the application requesting the API receiving the request. Each project has a unique key to distinguish it from other projects.\r\nProject authorization: The API key tells the API whether the requesting application has permission to use the API and which of the API’s services it may access. Even if an application can access an API, it might only be authorized to use a limited set of the API’s services.\r\nBased on the API key provided in a request, the API checks the key with its client database, then either accepts or denies the request. If the request is rec, the API grants the client access to its data and functionality based on the client’s access rights, which are also associated with the API key.\r\n\r\nAdditionally, API owners use API keys to monitor API activity, including the types of requests and volume of requests from individual clients. Since each request has an associated key, the API owners can filter by key and view all requests from a particular client.\r\n\r\nThis monitoring ability is critical when protecting the API from harmful traffic. Hackers frequently target APIs through various methods, such as faking credentials to inject harmful code or overwhelming the API server with requests. With keys, an API can eliminate anonymous bot traffic or block requests from a particular user if needed.\r\n\r\nIt’s important to note that API keys identify project and application requests, not individual users. An API key tells the API which project the request came from, but it cannot identify specific users with access to the project. This is a significant security limitation that we’ll discuss later on.\r\n\r\nThe following video helps illuminate the subject of API keys and how you can use them.', 'free', '2023-12-06 02:46:01', '2023-12-07 05:35:45'),
(3, 13, 'afganvpn', 'afgan_server', 'afgan_vpn', 'afgan_password', 'XLankgmg7H4tIi8JEmSrCVjwwnJRscyL', NULL, 'premium', '2023-12-06 02:47:33', '2023-12-06 02:47:33'),
(5, 8, 'pkvpn', 'pk_server', 'pk_vpn', 'pk_password', '###############################################################################\r\n# OpenVPN 2.0 Sample Configuration File\r\n# for PacketiX VPN / SoftEther VPN Server\r\n# \r\n# !!! AUTO-GENERATED BY SOFTETHER VPN SERVER MANAGEMENT TOOL !!!\r\n# \r\n# !!! YOU HAVE TO REVIEW IT BEFORE USE AND MODIFY IT AS NECESSARY !!!\r\n# \r\n# This configuration file is auto-generated. You might use this config file\r\n# in order to connect to the PacketiX VPN / SoftEther VPN Server.\r\n# However, before you try it, you should review the descriptions of the file\r\n# to determine the necessity to modify to suitable for your real environment.\r\n# If necessary, you have to modify a little adequately on the file.\r\n# For example, the IP address or the hostname as a destination VPN Server\r\n# should be confirmed.\r\n# \r\n# Note that to use OpenVPN 2.0, you have to put the certification file of\r\n# the destination VPN Server on the OpenVPN Client computer when you use this\r\n# config file. Please refer the below descriptions carefully.\r\n\r\n\r\n###############################################################################\r\n# Specify the type of the layer of the VPN connection.\r\n# \r\n# To connect to the VPN Server as a \"Remote-Access VPN Client PC\",\r\n#  specify \'dev tun\'. (Layer-3 IP Routing Mode)\r\n#\r\n# To connect to the VPN Server as a bridging equipment of \"Site-to-Site VPN\",\r\n#  specify \'dev tap\'. (Layer-2 Ethernet Bridgine Mode)\r\n\r\ndev tun\r\n\r\n\r\n###############################################################################\r\n# Specify the underlying protocol beyond the Internet.\r\n# Note that this setting must be correspond with the listening setting on\r\n# the VPN Server.\r\n# \r\n# Specify either \'proto tcp\' or \'proto udp\'.\r\n\r\nproto tcp\r\n\r\n\r\n###############################################################################\r\n# The destination hostname / IP address, and port number of\r\n# the target VPN Server.\r\n# \r\n# You have to specify as \'remote <HOSTNAME> <PORT>\'. You can also\r\n# specify the IP address instead of the hostname.\r\n# \r\n# Note that the auto-generated below hostname are a \"auto-detected\r\n# IP address\" of the VPN Server. You have to confirm the correctness\r\n# beforehand.\r\n# \r\n# When you want to connect to the VPN Server by using TCP protocol,\r\n# the port number of the destination TCP port should be same as one of\r\n# the available TCP listeners on the VPN Server.\r\n# \r\n# When you use UDP protocol, the port number must same as the configuration\r\n# setting of \"OpenVPN Server Compatible Function\" on the VPN Server.\r\n\r\nremote vpn864174134.opengw.net 1637\r\n\r\n\r\n###############################################################################\r\n# The HTTP/HTTPS proxy setting.\r\n# \r\n# Only if you have to use the Internet via a proxy, uncomment the below\r\n# two lines and specify the proxy address and the port number.\r\n# In the case of using proxy-authentication, refer the OpenVPN manual.\r\n\r\n;http-proxy-retry\r\n;http-proxy [proxy server] [proxy port]\r\n\r\n\r\n###############################################################################\r\n# The encryption and authentication algorithm.\r\n# \r\n# Default setting is good. Modify it as you prefer.\r\n# When you specify an unsupported algorithm, the error will occur.\r\n# \r\n# The supported algorithms are as follows:\r\n#  cipher: [NULL-CIPHER] NULL AES-128-CBC AES-192-CBC AES-256-CBC BF-CBC\r\n#          CAST-CBC CAST5-CBC DES-CBC DES-EDE-CBC DES-EDE3-CBC DESX-CBC\r\n#          RC2-40-CBC RC2-64-CBC RC2-CBC\r\n#  auth:   SHA SHA1 MD5 MD4 RMD160\r\n\r\ncipher AES-128-CBC\r\nauth SHA1\r\n\r\n\r\n###############################################################################\r\n# Other parameters necessary to connect to the VPN Server.\r\n# \r\n# It is not recommended to modify it unless you have a particular need.\r\n\r\nresolv-retry infinite\r\nnobind\r\npersist-key\r\npersist-tun\r\nclient\r\nverb 3\r\n#auth-user-pass\r\n\r\n\r\n###############################################################################\r\n# The certificate file of the destination VPN Server.\r\n# \r\n# The CA certificate file is embedded in the inline format.\r\n# You can replace this CA contents if necessary.\r\n# Please note that if the server certificate is not a self-signed, you have to\r\n# specify the signer\'s root certificate (CA) here.\r\n\r\n<ca>\r\n-----BEGIN CERTIFICATE-----\r\nMIIFazCCA1OgAwIBAgIRAIIQz7DSQONZRGPgu2OCiwAwDQYJKoZIhvcNAQELBQAw\r\nTzELMAkGA1UEBhMCVVMxKTAnBgNVBAoTIEludGVybmV0IFNlY3VyaXR5IFJlc2Vh\r\ncmNoIEdyb3VwMRUwEwYDVQQDEwxJU1JHIFJvb3QgWDEwHhcNMTUwNjA0MTEwNDM4\r\nWhcNMzUwNjA0MTEwNDM4WjBPMQswCQYDVQQGEwJVUzEpMCcGA1UEChMgSW50ZXJu\r\nZXQgU2VjdXJpdHkgUmVzZWFyY2ggR3JvdXAxFTATBgNVBAMTDElTUkcgUm9vdCBY\r\nMTCCAiIwDQYJKoZIhvcNAQEBBQADggIPADCCAgoCggIBAK3oJHP0FDfzm54rVygc\r\nh77ct984kIxuPOZXoHj3dcKi/vVqbvYATyjb3miGbESTtrFj/RQSa78f0uoxmyF+\r\n0TM8ukj13Xnfs7j/EvEhmkvBioZxaUpmZmyPfjxwv60pIgbz5MDmgK7iS4+3mX6U\r\nA5/TR5d8mUgjU+g4rk8Kb4Mu0UlXjIB0ttov0DiNewNwIRt18jA8+o+u3dpjq+sW\r\nT8KOEUt+zwvo/7V3LvSye0rgTBIlDHCNAymg4VMk7BPZ7hm/ELNKjD+Jo2FR3qyH\r\nB5T0Y3HsLuJvW5iB4YlcNHlsdu87kGJ55tukmi8mxdAQ4Q7e2RCOFvu396j3x+UC\r\nB5iPNgiV5+I3lg02dZ77DnKxHZu8A/lJBdiB3QW0KtZB6awBdpUKD9jf1b0SHzUv\r\nKBds0pjBqAlkd25HN7rOrFleaJ1/ctaJxQZBKT5ZPt0m9STJEadao0xAH0ahmbWn\r\nOlFuhjuefXKnEgV4We0+UXgVCwOPjdAvBbI+e0ocS3MFEvzG6uBQE3xDk3SzynTn\r\njh8BCNAw1FtxNrQHusEwMFxIt4I7mKZ9YIqioymCzLq9gwQbooMDQaHWBfEbwrbw\r\nqHyGO0aoSCqI3Haadr8faqU9GY/rOPNk3sgrDQoo//fb4hVC1CLQJ13hef4Y53CI\r\nrU7m2Ys6xt0nUW7/vGT1M0NPAgMBAAGjQjBAMA4GA1UdDwEB/wQEAwIBBjAPBgNV\r\nHRMBAf8EBTADAQH/MB0GA1UdDgQWBBR5tFnme7bl5AFzgAiIyBpY9umbbjANBgkq\r\nhkiG9w0BAQsFAAOCAgEAVR9YqbyyqFDQDLHYGmkgJykIrGF1XIpu+ILlaS/V9lZL\r\nubhzEFnTIZd+50xx+7LSYK05qAvqFyFWhfFQDlnrzuBZ6brJFe+GnY+EgPbk6ZGQ\r\n3BebYhtF8GaV0nxvwuo77x/Py9auJ/GpsMiu/X1+mvoiBOv/2X/qkSsisRcOj/KK\r\nNFtY2PwByVS5uCbMiogziUwthDyC3+6WVwW6LLv3xLfHTjuCvjHIInNzktHCgKQ5\r\nORAzI4JMPJ+GslWYHb4phowim57iaztXOoJwTdwJx4nLCgdNbOhdjsnvzqvHu7Ur\r\nTkXWStAmzOVyyghqpZXjFaH3pO3JLF+l+/+sKAIuvtd7u+Nxe5AW0wdeRlN8NwdC\r\njNPElpzVmbUq4JUagEiuTDkHzsxHpFKVK7q4+63SM1N95R1NbdWhscdCb+ZAJzVc\r\noyi3B43njTOQ5yOf+1CceWxG1bQVs5ZufpsMljq4Ui0/1lvh+wjChP4kqKOJ2qxq\r\n4RgqsahDYVvTH9w7jXbyLeiNdd8XM2w9U/t7y0Ff/9yi0GE44Za4rF2LN9d11TPA\r\nmRGunUHBcnWEvgJBQl9nJEiU0Zsnvgc/ubhPgXRR4Xq37Z0j4r7g1SgEEzwxA57d\r\nemyPxgcYxn/eR44/KJ4EBs+lVDR3veyJm+kXQ99b21/+jh5Xos1AnX5iItreGCc=\r\n-----END CERTIFICATE-----\r\n\r\n</ca>\r\n\r\n\r\n###############################################################################\r\n# The client certificate file (dummy).\r\n# \r\n# In some implementations of OpenVPN Client software\r\n# (for example: OpenVPN Client for iOS),\r\n# a pair of client certificate and private key must be included on the\r\n# configuration file due to the limitation of the client.\r\n# So this sample configuration file has a dummy pair of client certificate\r\n# and private key as follows.\r\n\r\n<cert>\r\n-----BEGIN CERTIFICATE-----\r\nMIICxjCCAa4CAQAwDQYJKoZIhvcNAQEFBQAwKTEaMBgGA1UEAxMRVlBOR2F0ZUNs\r\naWVudENlcnQxCzAJBgNVBAYTAkpQMB4XDTEzMDIxMTAzNDk0OVoXDTM3MDExOTAz\r\nMTQwN1owKTEaMBgGA1UEAxMRVlBOR2F0ZUNsaWVudENlcnQxCzAJBgNVBAYTAkpQ\r\nMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA5h2lgQQYUjwoKYJbzVZA\r\n5VcIGd5otPc/qZRMt0KItCFA0s9RwReNVa9fDRFLRBhcITOlv3FBcW3E8h1Us7RD\r\n4W8GmJe8zapJnLsD39OSMRCzZJnczW4OCH1PZRZWKqDtjlNca9AF8a65jTmlDxCQ\r\nCjntLIWk5OLLVkFt9/tScc1GDtci55ofhaNAYMPiH7V8+1g66pGHXAoWK6AQVH67\r\nXCKJnGB5nlQ+HsMYPV/O49Ld91ZN/2tHkcaLLyNtywxVPRSsRh480jju0fcCsv6h\r\np/0yXnTB//mWutBGpdUlIbwiITbAmrsbYnjigRvnPqX1RNJUbi9Fp6C2c/HIFJGD\r\nywIDAQABMA0GCSqGSIb3DQEBBQUAA4IBAQChO5hgcw/4oWfoEFLu9kBa1B//kxH8\r\nhQkChVNn8BRC7Y0URQitPl3DKEed9URBDdg2KOAz77bb6ENPiliD+a38UJHIRMqe\r\nUBHhllOHIzvDhHFbaovALBQceeBzdkQxsKQESKmQmR832950UCovoyRB61UyAV7h\r\n+mZhYPGRKXKSJI6s0Egg/Cri+Cwk4bjJfrb5hVse11yh4D9MHhwSfCOH+0z4hPUT\r\nFku7dGavURO5SVxMn/sL6En5D+oSeXkadHpDs+Airym2YHh15h0+jPSOoR6yiVp/\r\n6zZeZkrN43kuS73KpKDFjfFPh8t4r1gOIjttkNcQqBccusnplQ7HJpsk\r\n-----END CERTIFICATE-----\r\n\r\n</cert>\r\n\r\n<key>\r\n-----BEGIN RSA PRIVATE KEY-----\r\nMIIEpAIBAAKCAQEA5h2lgQQYUjwoKYJbzVZA5VcIGd5otPc/qZRMt0KItCFA0s9R\r\nwReNVa9fDRFLRBhcITOlv3FBcW3E8h1Us7RD4W8GmJe8zapJnLsD39OSMRCzZJnc\r\nzW4OCH1PZRZWKqDtjlNca9AF8a65jTmlDxCQCjntLIWk5OLLVkFt9/tScc1GDtci\r\n55ofhaNAYMPiH7V8+1g66pGHXAoWK6AQVH67XCKJnGB5nlQ+HsMYPV/O49Ld91ZN\r\n/2tHkcaLLyNtywxVPRSsRh480jju0fcCsv6hp/0yXnTB//mWutBGpdUlIbwiITbA\r\nmrsbYnjigRvnPqX1RNJUbi9Fp6C2c/HIFJGDywIDAQABAoIBAERV7X5AvxA8uRiK\r\nk8SIpsD0dX1pJOMIwakUVyvc4EfN0DhKRNb4rYoSiEGTLyzLpyBc/A28Dlkm5eOY\r\nfjzXfYkGtYi/Ftxkg3O9vcrMQ4+6i+uGHaIL2rL+s4MrfO8v1xv6+Wky33EEGCou\r\nQiwVGRFQXnRoQ62NBCFbUNLhmXwdj1akZzLU4p5R4zA3QhdxwEIatVLt0+7owLQ3\r\nlP8sfXhppPOXjTqMD4QkYwzPAa8/zF7acn4kryrUP7Q6PAfd0zEVqNy9ZCZ9ffho\r\nzXedFj486IFoc5gnTp2N6jsnVj4LCGIhlVHlYGozKKFqJcQVGsHCqq1oz2zjW6LS\r\noRYIHgECgYEA8zZrkCwNYSXJuODJ3m/hOLVxcxgJuwXoiErWd0E42vPanjjVMhnt\r\nKY5l8qGMJ6FhK9LYx2qCrf/E0XtUAZ2wVq3ORTyGnsMWre9tLYs55X+ZN10Tc75z\r\n4hacbU0hqKN1HiDmsMRY3/2NaZHoy7MKnwJJBaG48l9CCTlVwMHocIECgYEA8jby\r\ndGjxTH+6XHWNizb5SRbZxAnyEeJeRwTMh0gGzwGPpH/sZYGzyu0SySXWCnZh3Rgq\r\n5uLlNxtrXrljZlyi2nQdQgsq2YrWUs0+zgU+22uQsZpSAftmhVrtvet6MjVjbByY\r\nDADciEVUdJYIXk+qnFUJyeroLIkTj7WYKZ6RjksCgYBoCFIwRDeg42oK89RFmnOr\r\nLymNAq4+2oMhsWlVb4ejWIWeAk9nc+GXUfrXszRhS01mUnU5r5ygUvRcarV/T3U7\r\nTnMZ+I7Y4DgWRIDd51znhxIBtYV5j/C/t85HjqOkH+8b6RTkbchaX3mau7fpUfds\r\nFq0nhIq42fhEO8srfYYwgQKBgQCyhi1N/8taRwpk+3/IDEzQwjbfdzUkWWSDk9Xs\r\nH/pkuRHWfTMP3flWqEYgW/LW40peW2HDq5imdV8+AgZxe/XMbaji9Lgwf1RY005n\r\nKxaZQz7yqHupWlLGF68DPHxkZVVSagDnV/sztWX6SFsCqFVnxIXifXGC4cW5Nm9g\r\nva8q4QKBgQCEhLVeUfdwKvkZ94g/GFz731Z2hrdVhgMZaU/u6t0V95+YezPNCQZB\r\nwmE9Mmlbq1emDeROivjCfoGhR3kZXW1pTKlLh6ZMUQUOpptdXva8XxfoqQwa3enA\r\nM7muBbF0XN7VO80iJPv+PmIZdEIAkpwKfi201YB+BafCIuGxIF50Vg==\r\n-----END RSA PRIVATE KEY-----\r\n\r\n</key>', '###############################################################################\r\n# OpenVPN 2.0 Sample Configuration File\r\n# for PacketiX VPN / SoftEther VPN Server\r\n# \r\n# !!! AUTO-GENERATED BY SOFTETHER VPN SERVER MANAGEMENT TOOL !!!\r\n# \r\n# !!! YOU HAVE TO REVIEW IT BEFORE USE AND MODIFY IT AS NECESSARY !!!\r\n# \r\n# This configuration file is auto-generated. You might use this config file\r\n# in order to connect to the PacketiX VPN / SoftEther VPN Server.\r\n# However, before you try it, you should review the descriptions of the file\r\n# to determine the necessity to modify to suitable for your real environment.\r\n# If necessary, you have to modify a little adequately on the file.\r\n# For example, the IP address or the hostname as a destination VPN Server\r\n# should be confirmed.\r\n# \r\n# Note that to use OpenVPN 2.0, you have to put the certification file of\r\n# the destination VPN Server on the OpenVPN Client computer when you use this\r\n# config file. Please refer the below descriptions carefully.\r\n\r\n\r\n###############################################################################\r\n# Specify the type of the layer of the VPN connection.\r\n# \r\n# To connect to the VPN Server as a \"Remote-Access VPN Client PC\",\r\n#  specify \'dev tun\'. (Layer-3 IP Routing Mode)\r\n#\r\n# To connect to the VPN Server as a bridging equipment of \"Site-to-Site VPN\",\r\n#  specify \'dev tap\'. (Layer-2 Ethernet Bridgine Mode)\r\n\r\ndev tun\r\n\r\n\r\n###############################################################################\r\n# Specify the underlying protocol beyond the Internet.\r\n# Note that this setting must be correspond with the listening setting on\r\n# the VPN Server.\r\n# \r\n# Specify either \'proto tcp\' or \'proto udp\'.\r\n\r\nproto tcp\r\n\r\n\r\n###############################################################################\r\n# The destination hostname / IP address, and port number of\r\n# the target VPN Server.\r\n# \r\n# You have to specify as \'remote <HOSTNAME> <PORT>\'. You can also\r\n# specify the IP address instead of the hostname.\r\n# \r\n# Note that the auto-generated below hostname are a \"auto-detected\r\n# IP address\" of the VPN Server. You have to confirm the correctness\r\n# beforehand.\r\n# \r\n# When you want to connect to the VPN Server by using TCP protocol,\r\n# the port number of the destination TCP port should be same as one of\r\n# the available TCP listeners on the VPN Server.\r\n# \r\n# When you use UDP protocol, the port number must same as the configuration\r\n# setting of \"OpenVPN Server Compatible Function\" on the VPN Server.\r\n\r\nremote vpn864174134.opengw.net 1637\r\n\r\n\r\n###############################################################################\r\n# The HTTP/HTTPS proxy setting.\r\n# \r\n# Only if you have to use the Internet via a proxy, uncomment the below\r\n# two lines and specify the proxy address and the port number.\r\n# In the case of using proxy-authentication, refer the OpenVPN manual.\r\n\r\n;http-proxy-retry\r\n;http-proxy [proxy server] [proxy port]\r\n\r\n\r\n###############################################################################\r\n# The encryption and authentication algorithm.\r\n# \r\n# Default setting is good. Modify it as you prefer.\r\n# When you specify an unsupported algorithm, the error will occur.\r\n# \r\n# The supported algorithms are as follows:\r\n#  cipher: [NULL-CIPHER] NULL AES-128-CBC AES-192-CBC AES-256-CBC BF-CBC\r\n#          CAST-CBC CAST5-CBC DES-CBC DES-EDE-CBC DES-EDE3-CBC DESX-CBC\r\n#          RC2-40-CBC RC2-64-CBC RC2-CBC\r\n#  auth:   SHA SHA1 MD5 MD4 RMD160\r\n\r\ncipher AES-128-CBC\r\nauth SHA1\r\n\r\n\r\n###############################################################################\r\n# Other parameters necessary to connect to the VPN Server.\r\n# \r\n# It is not recommended to modify it unless you have a particular need.\r\n\r\nresolv-retry infinite\r\nnobind\r\npersist-key\r\npersist-tun\r\nclient\r\nverb 3\r\n#auth-user-pass\r\n\r\n\r\n###############################################################################\r\n# The certificate file of the destination VPN Server.\r\n# \r\n# The CA certificate file is embedded in the inline format.\r\n# You can replace this CA contents if necessary.\r\n# Please note that if the server certificate is not a self-signed, you have to\r\n# specify the signer\'s root certificate (CA) here.\r\n\r\n<ca>\r\n-----BEGIN CERTIFICATE-----\r\nMIIFazCCA1OgAwIBAgIRAIIQz7DSQONZRGPgu2OCiwAwDQYJKoZIhvcNAQELBQAw\r\nTzELMAkGA1UEBhMCVVMxKTAnBgNVBAoTIEludGVybmV0IFNlY3VyaXR5IFJlc2Vh\r\ncmNoIEdyb3VwMRUwEwYDVQQDEwxJU1JHIFJvb3QgWDEwHhcNMTUwNjA0MTEwNDM4\r\nWhcNMzUwNjA0MTEwNDM4WjBPMQswCQYDVQQGEwJVUzEpMCcGA1UEChMgSW50ZXJu\r\nZXQgU2VjdXJpdHkgUmVzZWFyY2ggR3JvdXAxFTATBgNVBAMTDElTUkcgUm9vdCBY\r\nMTCCAiIwDQYJKoZIhvcNAQEBBQADggIPADCCAgoCggIBAK3oJHP0FDfzm54rVygc\r\nh77ct984kIxuPOZXoHj3dcKi/vVqbvYATyjb3miGbESTtrFj/RQSa78f0uoxmyF+\r\n0TM8ukj13Xnfs7j/EvEhmkvBioZxaUpmZmyPfjxwv60pIgbz5MDmgK7iS4+3mX6U\r\nA5/TR5d8mUgjU+g4rk8Kb4Mu0UlXjIB0ttov0DiNewNwIRt18jA8+o+u3dpjq+sW\r\nT8KOEUt+zwvo/7V3LvSye0rgTBIlDHCNAymg4VMk7BPZ7hm/ELNKjD+Jo2FR3qyH\r\nB5T0Y3HsLuJvW5iB4YlcNHlsdu87kGJ55tukmi8mxdAQ4Q7e2RCOFvu396j3x+UC\r\nB5iPNgiV5+I3lg02dZ77DnKxHZu8A/lJBdiB3QW0KtZB6awBdpUKD9jf1b0SHzUv\r\nKBds0pjBqAlkd25HN7rOrFleaJ1/ctaJxQZBKT5ZPt0m9STJEadao0xAH0ahmbWn\r\nOlFuhjuefXKnEgV4We0+UXgVCwOPjdAvBbI+e0ocS3MFEvzG6uBQE3xDk3SzynTn\r\njh8BCNAw1FtxNrQHusEwMFxIt4I7mKZ9YIqioymCzLq9gwQbooMDQaHWBfEbwrbw\r\nqHyGO0aoSCqI3Haadr8faqU9GY/rOPNk3sgrDQoo//fb4hVC1CLQJ13hef4Y53CI\r\nrU7m2Ys6xt0nUW7/vGT1M0NPAgMBAAGjQjBAMA4GA1UdDwEB/wQEAwIBBjAPBgNV\r\nHRMBAf8EBTADAQH/MB0GA1UdDgQWBBR5tFnme7bl5AFzgAiIyBpY9umbbjANBgkq\r\nhkiG9w0BAQsFAAOCAgEAVR9YqbyyqFDQDLHYGmkgJykIrGF1XIpu+ILlaS/V9lZL\r\nubhzEFnTIZd+50xx+7LSYK05qAvqFyFWhfFQDlnrzuBZ6brJFe+GnY+EgPbk6ZGQ\r\n3BebYhtF8GaV0nxvwuo77x/Py9auJ/GpsMiu/X1+mvoiBOv/2X/qkSsisRcOj/KK\r\nNFtY2PwByVS5uCbMiogziUwthDyC3+6WVwW6LLv3xLfHTjuCvjHIInNzktHCgKQ5\r\nORAzI4JMPJ+GslWYHb4phowim57iaztXOoJwTdwJx4nLCgdNbOhdjsnvzqvHu7Ur\r\nTkXWStAmzOVyyghqpZXjFaH3pO3JLF+l+/+sKAIuvtd7u+Nxe5AW0wdeRlN8NwdC\r\njNPElpzVmbUq4JUagEiuTDkHzsxHpFKVK7q4+63SM1N95R1NbdWhscdCb+ZAJzVc\r\noyi3B43njTOQ5yOf+1CceWxG1bQVs5ZufpsMljq4Ui0/1lvh+wjChP4kqKOJ2qxq\r\n4RgqsahDYVvTH9w7jXbyLeiNdd8XM2w9U/t7y0Ff/9yi0GE44Za4rF2LN9d11TPA\r\nmRGunUHBcnWEvgJBQl9nJEiU0Zsnvgc/ubhPgXRR4Xq37Z0j4r7g1SgEEzwxA57d\r\nemyPxgcYxn/eR44/KJ4EBs+lVDR3veyJm+kXQ99b21/+jh5Xos1AnX5iItreGCc=\r\n-----END CERTIFICATE-----\r\n\r\n</ca>\r\n\r\n\r\n###############################################################################\r\n# The client certificate file (dummy).\r\n# \r\n# In some implementations of OpenVPN Client software\r\n# (for example: OpenVPN Client for iOS),\r\n# a pair of client certificate and private key must be included on the\r\n# configuration file due to the limitation of the client.\r\n# So this sample configuration file has a dummy pair of client certificate\r\n# and private key as follows.\r\n\r\n<cert>\r\n-----BEGIN CERTIFICATE-----\r\nMIICxjCCAa4CAQAwDQYJKoZIhvcNAQEFBQAwKTEaMBgGA1UEAxMRVlBOR2F0ZUNs\r\naWVudENlcnQxCzAJBgNVBAYTAkpQMB4XDTEzMDIxMTAzNDk0OVoXDTM3MDExOTAz\r\nMTQwN1owKTEaMBgGA1UEAxMRVlBOR2F0ZUNsaWVudENlcnQxCzAJBgNVBAYTAkpQ\r\nMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA5h2lgQQYUjwoKYJbzVZA\r\n5VcIGd5otPc/qZRMt0KItCFA0s9RwReNVa9fDRFLRBhcITOlv3FBcW3E8h1Us7RD\r\n4W8GmJe8zapJnLsD39OSMRCzZJnczW4OCH1PZRZWKqDtjlNca9AF8a65jTmlDxCQ\r\nCjntLIWk5OLLVkFt9/tScc1GDtci55ofhaNAYMPiH7V8+1g66pGHXAoWK6AQVH67\r\nXCKJnGB5nlQ+HsMYPV/O49Ld91ZN/2tHkcaLLyNtywxVPRSsRh480jju0fcCsv6h\r\np/0yXnTB//mWutBGpdUlIbwiITbAmrsbYnjigRvnPqX1RNJUbi9Fp6C2c/HIFJGD\r\nywIDAQABMA0GCSqGSIb3DQEBBQUAA4IBAQChO5hgcw/4oWfoEFLu9kBa1B//kxH8\r\nhQkChVNn8BRC7Y0URQitPl3DKEed9URBDdg2KOAz77bb6ENPiliD+a38UJHIRMqe\r\nUBHhllOHIzvDhHFbaovALBQceeBzdkQxsKQESKmQmR832950UCovoyRB61UyAV7h\r\n+mZhYPGRKXKSJI6s0Egg/Cri+Cwk4bjJfrb5hVse11yh4D9MHhwSfCOH+0z4hPUT\r\nFku7dGavURO5SVxMn/sL6En5D+oSeXkadHpDs+Airym2YHh15h0+jPSOoR6yiVp/\r\n6zZeZkrN43kuS73KpKDFjfFPh8t4r1gOIjttkNcQqBccusnplQ7HJpsk\r\n-----END CERTIFICATE-----\r\n\r\n</cert>\r\n\r\n<key>\r\n-----BEGIN RSA PRIVATE KEY-----\r\nMIIEpAIBAAKCAQEA5h2lgQQYUjwoKYJbzVZA5VcIGd5otPc/qZRMt0KItCFA0s9R\r\nwReNVa9fDRFLRBhcITOlv3FBcW3E8h1Us7RD4W8GmJe8zapJnLsD39OSMRCzZJnc\r\nzW4OCH1PZRZWKqDtjlNca9AF8a65jTmlDxCQCjntLIWk5OLLVkFt9/tScc1GDtci\r\n55ofhaNAYMPiH7V8+1g66pGHXAoWK6AQVH67XCKJnGB5nlQ+HsMYPV/O49Ld91ZN\r\n/2tHkcaLLyNtywxVPRSsRh480jju0fcCsv6hp/0yXnTB//mWutBGpdUlIbwiITbA\r\nmrsbYnjigRvnPqX1RNJUbi9Fp6C2c/HIFJGDywIDAQABAoIBAERV7X5AvxA8uRiK\r\nk8SIpsD0dX1pJOMIwakUVyvc4EfN0DhKRNb4rYoSiEGTLyzLpyBc/A28Dlkm5eOY\r\nfjzXfYkGtYi/Ftxkg3O9vcrMQ4+6i+uGHaIL2rL+s4MrfO8v1xv6+Wky33EEGCou\r\nQiwVGRFQXnRoQ62NBCFbUNLhmXwdj1akZzLU4p5R4zA3QhdxwEIatVLt0+7owLQ3\r\nlP8sfXhppPOXjTqMD4QkYwzPAa8/zF7acn4kryrUP7Q6PAfd0zEVqNy9ZCZ9ffho\r\nzXedFj486IFoc5gnTp2N6jsnVj4LCGIhlVHlYGozKKFqJcQVGsHCqq1oz2zjW6LS\r\noRYIHgECgYEA8zZrkCwNYSXJuODJ3m/hOLVxcxgJuwXoiErWd0E42vPanjjVMhnt\r\nKY5l8qGMJ6FhK9LYx2qCrf/E0XtUAZ2wVq3ORTyGnsMWre9tLYs55X+ZN10Tc75z\r\n4hacbU0hqKN1HiDmsMRY3/2NaZHoy7MKnwJJBaG48l9CCTlVwMHocIECgYEA8jby\r\ndGjxTH+6XHWNizb5SRbZxAnyEeJeRwTMh0gGzwGPpH/sZYGzyu0SySXWCnZh3Rgq\r\n5uLlNxtrXrljZlyi2nQdQgsq2YrWUs0+zgU+22uQsZpSAftmhVrtvet6MjVjbByY\r\nDADciEVUdJYIXk+qnFUJyeroLIkTj7WYKZ6RjksCgYBoCFIwRDeg42oK89RFmnOr\r\nLymNAq4+2oMhsWlVb4ejWIWeAk9nc+GXUfrXszRhS01mUnU5r5ygUvRcarV/T3U7\r\nTnMZ+I7Y4DgWRIDd51znhxIBtYV5j/C/t85HjqOkH+8b6RTkbchaX3mau7fpUfds\r\nFq0nhIq42fhEO8srfYYwgQKBgQCyhi1N/8taRwpk+3/IDEzQwjbfdzUkWWSDk9Xs\r\nH/pkuRHWfTMP3flWqEYgW/LW40peW2HDq5imdV8+AgZxe/XMbaji9Lgwf1RY005n\r\nKxaZQz7yqHupWlLGF68DPHxkZVVSagDnV/sztWX6SFsCqFVnxIXifXGC4cW5Nm9g\r\nva8q4QKBgQCEhLVeUfdwKvkZ94g/GFz731Z2hrdVhgMZaU/u6t0V95+YezPNCQZB\r\nwmE9Mmlbq1emDeROivjCfoGhR3kZXW1pTKlLh6ZMUQUOpptdXva8XxfoqQwa3enA\r\nM7muBbF0XN7VO80iJPv+PmIZdEIAkpwKfi201YB+BafCIuGxIF50Vg==\r\n-----END RSA PRIVATE KEY-----\r\n\r\n</key>', 'Select Server Type---', '2023-12-06 02:49:58', '2023-12-07 05:57:13');

-- --------------------------------------------------------

--
-- Table structure for table `sessions`
--

CREATE TABLE `sessions` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `question` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE `settings` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `app_fcm_key` text DEFAULT NULL,
  `one_signal` int(11) DEFAULT NULL,
  `app_version` varchar(255) DEFAULT NULL,
  `faq_url` varchar(255) DEFAULT NULL,
  `contact_url` varchar(255) DEFAULT NULL,
  `privacy_policy` text DEFAULT NULL,
  `terms_conditions` text DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `app_fcm_key`, `one_signal`, `app_version`, `faq_url`, `contact_url`, `privacy_policy`, `terms_conditions`, `created_at`, `updated_at`) VALUES
(1, 'fd52d0df2765a4b6bc9a0f2a8ed1ab3dce1ceaf45795739f77e6060b3457286d', 2, '1', '1', '1', '1', '1', '2024-01-17 07:10:37', '2024-01-17 01:12:40');

-- --------------------------------------------------------

--
-- Table structure for table `tokens`
--

CREATE TABLE `tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `token_status` varchar(255) NOT NULL,
  `init_credits` int(11) DEFAULT 0,
  `credits_count` int(11) DEFAULT 0,
  `tokens_buy` int(11) DEFAULT 0,
  `token_count` int(11) DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `tokens`
--

INSERT INTO `tokens` (`id`, `user_id`, `token_status`, `init_credits`, `credits_count`, `tokens_buy`, `token_count`, `created_at`, `updated_at`) VALUES
(45, 50, 'pro', 166, 1, 13300, 12173, '2023-08-31 02:17:13', '2023-08-31 02:21:50'),
(46, 53, 'guest', 166, 166, 0, 0, '2023-12-07 05:48:06', '2023-12-07 05:48:06'),
(47, 54, 'guest', 166, 166, 0, 0, '2023-12-09 23:50:27', '2023-12-09 23:50:27'),
(48, 55, 'guest', 166, 166, 0, 0, '2023-12-09 23:58:46', '2023-12-09 23:58:46'),
(49, 56, 'guest', NULL, NULL, 0, 0, '2024-01-17 01:17:08', '2024-01-17 01:17:08'),
(50, 57, 'guest', NULL, NULL, 0, 0, '2024-01-17 01:24:29', '2024-01-17 01:24:29');

-- --------------------------------------------------------

--
-- Table structure for table `tokens_prichings`
--

CREATE TABLE `tokens_prichings` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `tokens` varchar(255) NOT NULL,
  `google_p_id` varchar(255) NOT NULL,
  `price` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `tokens_prichings`
--

INSERT INTO `tokens_prichings` (`id`, `name`, `tokens`, `google_p_id`, `price`, `created_at`, `updated_at`) VALUES
(1, 'ttttdfd', '343', 'sdsdfsdf', '1000', '2023-08-14 05:43:49', '2023-08-14 05:54:41'),
(3, 'tttt', '18888', 'gfhfgnh', '134543', '2023-08-24 05:15:10', '2023-08-24 05:15:10'),
(4, 'etrgvcb', '2345435', 'ffghfgfg', '11111', '2023-08-24 05:15:24', '2023-08-24 05:15:24'),
(5, 'fghgfhfghgfh', '1543', 'fvcbfchgfhfgh', '1245', '2023-08-24 05:15:39', '2023-08-24 05:15:39'),
(6, 'fvcb', '124356', 'hfgbv fg', '43534', '2023-08-24 05:15:51', '2023-08-24 05:15:51');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT 'guest',
  `phone` varchar(255) DEFAULT NULL,
  `otp` varchar(255) DEFAULT NULL,
  `pin` varchar(255) DEFAULT NULL,
  `login_mode` varchar(255) NOT NULL DEFAULT 'guest',
  `device_id` varchar(255) NOT NULL,
  `pack_id` bigint(20) UNSIGNED DEFAULT NULL,
  `pack_exp_date` datetime DEFAULT NULL,
  `pack_buy_date` datetime DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `pack_name` varchar(255) DEFAULT NULL,
  `first_name` varchar(255) NOT NULL DEFAULT '',
  `last_name` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `password` varchar(255) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `phone`, `otp`, `pin`, `login_mode`, `device_id`, `pack_id`, `pack_exp_date`, `pack_buy_date`, `remember_token`, `created_at`, `updated_at`, `pack_name`, `first_name`, `last_name`, `email`, `password`) VALUES
(50, 'pro', NULL, NULL, NULL, 'pro', '33333333', 2, '0000-00-00 00:00:00', '2023-08-31 08:18:19', NULL, '2023-08-31 02:17:13', '2023-08-31 02:18:19', 'Product Two', 'User', '', 'user@gmail.com', '$2y$10$x2ESG060vufgiujmMqsweusAQN3yikkJ44lTgC3RXXKuNAaKmU8ZW'),
(51, 'pro', NULL, NULL, NULL, 'pro', '11111111', 3, NULL, NULL, NULL, NULL, '2023-12-31 22:54:19', 'Product Two', 'D-bug', 'Station', 'stationdbug@gmail.com', '$2y$10$kQoG/LqO6qr7zZk3aP/TgOanLCpTZRphwJXAae/UM00BU8ICYdVQq'),
(52, 'guest', '12345678', NULL, NULL, 'pro', '55555555', 3, NULL, NULL, NULL, NULL, '2023-12-30 23:30:27', NULL, 'DBUG1', 'Station', 'stationdbug1@gmail.com', '$2y$10$n2FxNxN3c3vBcDPF/oecAujFWEnR0rJC.OGzUf/ocpJsxF9ZJqfHW'),
(53, 'guest', NULL, NULL, NULL, 'pro', '44444444', NULL, NULL, NULL, NULL, '2023-12-07 05:48:06', '2024-01-17 01:22:45', NULL, 'Abu ', 'Motaleb', 'abumotaleb1111@gmail.com', '$2y$10$NuUJcz0azbk/qQfgrOtZbO5kkCz9epDiZWVSaBsDZH69KX5Uw6Te2'),
(54, 'guest', NULL, NULL, NULL, 'guest', '99999999', NULL, NULL, NULL, NULL, '2023-12-09 23:50:27', '2023-12-09 23:50:27', NULL, '', '', '', ''),
(55, 'guest', NULL, NULL, NULL, 'guest', '88888888', NULL, NULL, NULL, NULL, '2023-12-09 23:58:46', '2023-12-09 23:58:46', NULL, '', '', '', ''),
(56, 'guest', NULL, NULL, NULL, 'guest', '52415454', NULL, NULL, NULL, NULL, '2024-01-17 01:17:08', '2024-01-17 01:17:08', NULL, '', '', '', ''),
(57, 'pro', '0100000000', NULL, NULL, 'pro', '1234567891', NULL, NULL, NULL, NULL, '2024-01-17 01:24:29', '2024-01-17 01:28:32', NULL, 'Saif', 'Mahmud', 'saifmahmud@gmail.com', '$2y$10$ninrQPtrsMdm224nJbx1v.sQaQjCqbCn6gw3Jk5NH5elXrfArtUXm');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admins`
--
ALTER TABLE `admins`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `admins_email_unique` (`email`);

--
-- Indexes for table `advertisements`
--
ALTER TABLE `advertisements`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `chats`
--
ALTER TABLE `chats`
  ADD PRIMARY KEY (`id`),
  ADD KEY `chats_user_id_foreign` (`user_id`),
  ADD KEY `chats_session_id_foreign` (`session_id`);

--
-- Indexes for table `device_tokens`
--
ALTER TABLE `device_tokens`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indexes for table `free_tokens`
--
ALTER TABLE `free_tokens`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `navigations`
--
ALTER TABLE `navigations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `notifications`
--
ALTER TABLE `notifications`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `o_t_p_mails`
--
ALTER TABLE `o_t_p_mails`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `packegs`
--
ALTER TABLE `packegs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `payment_details`
--
ALTER TABLE `payment_details`
  ADD PRIMARY KEY (`id`),
  ADD KEY `payment_details_user_id_foreign` (`user_id`);

--
-- Indexes for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`);

--
-- Indexes for table `prompts`
--
ALTER TABLE `prompts`
  ADD PRIMARY KEY (`id`),
  ADD KEY `prompts_prompts_categories_id_foreign` (`prompts_categories_id`);

--
-- Indexes for table `prompts_categories`
--
ALTER TABLE `prompts_categories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `servers`
--
ALTER TABLE `servers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sessions`
--
ALTER TABLE `sessions`
  ADD PRIMARY KEY (`id`),
  ADD KEY `sessions_user_id_foreign` (`user_id`);

--
-- Indexes for table `settings`
--
ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tokens`
--
ALTER TABLE `tokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `tokens_user_id_foreign` (`user_id`);

--
-- Indexes for table `tokens_prichings`
--
ALTER TABLE `tokens_prichings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_phone_unique` (`phone`),
  ADD KEY `users_pack_id_foreign` (`pack_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admins`
--
ALTER TABLE `admins`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `advertisements`
--
ALTER TABLE `advertisements`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `chats`
--
ALTER TABLE `chats`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=65;

--
-- AUTO_INCREMENT for table `device_tokens`
--
ALTER TABLE `device_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `free_tokens`
--
ALTER TABLE `free_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=59;

--
-- AUTO_INCREMENT for table `navigations`
--
ALTER TABLE `navigations`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `notifications`
--
ALTER TABLE `notifications`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;

--
-- AUTO_INCREMENT for table `o_t_p_mails`
--
ALTER TABLE `o_t_p_mails`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `packegs`
--
ALTER TABLE `packegs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `payment_details`
--
ALTER TABLE `payment_details`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=337;

--
-- AUTO_INCREMENT for table `prompts`
--
ALTER TABLE `prompts`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;

--
-- AUTO_INCREMENT for table `prompts_categories`
--
ALTER TABLE `prompts_categories`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;

--
-- AUTO_INCREMENT for table `servers`
--
ALTER TABLE `servers`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT for table `sessions`
--
ALTER TABLE `sessions`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=40;

--
-- AUTO_INCREMENT for table `settings`
--
ALTER TABLE `settings`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `tokens`
--
ALTER TABLE `tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=51;

--
-- AUTO_INCREMENT for table `tokens_prichings`
--
ALTER TABLE `tokens_prichings`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=58;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `chats`
--
ALTER TABLE `chats`
  ADD CONSTRAINT `chats_session_id_foreign` FOREIGN KEY (`session_id`) REFERENCES `sessions` (`id`),
  ADD CONSTRAINT `chats_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);

--
-- Constraints for table `payment_details`
--
ALTER TABLE `payment_details`
  ADD CONSTRAINT `payment_details_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);

--
-- Constraints for table `prompts`
--
ALTER TABLE `prompts`
  ADD CONSTRAINT `prompts_prompts_categories_id_foreign` FOREIGN KEY (`prompts_categories_id`) REFERENCES `prompts_categories` (`id`);

--
-- Constraints for table `sessions`
--
ALTER TABLE `sessions`
  ADD CONSTRAINT `sessions_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);

--
-- Constraints for table `tokens`
--
ALTER TABLE `tokens`
  ADD CONSTRAINT `tokens_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);

--
-- Constraints for table `users`
--
ALTER TABLE `users`
  ADD CONSTRAINT `users_pack_id_foreign` FOREIGN KEY (`pack_id`) REFERENCES `packegs` (`id`) ON DELETE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
