@extends('layouts.admin_layout.admin_layout')
@section('content')
<div class="content-wrapper custom-content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0">Manage Pricing</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="{{ url('admin/dashboard') }}" style="color: #87888C">Home</a></li>
                        <li class="breadcrumb-item">Manage Pricing</li>
                    </ol>
                </div>
            </div>
        </div>
    </div>

    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-md-12">
                    <!-- general form elements -->
                    <div class="card custom-card card-primary">
                        <br>
                        <x-alert />
                        <form name="tvcategoryForm" id="tvcategoryForm"
                            action="{{ url('admin/packeg/'.$packeg->id) }}" method="post"
                            enctype="multipart/form-data">@csrf

                          
                            <div class="card-body">
                                <div class="form-group">
                                    <label for="name">Package Name</label>
                                    <input type="text" class="form-control custom-input" id="name" name="name"
                                        value="{{$packeg->name}}" placeholder="Enter Name">
                                </div>

                                <div class="form-group">
                                    <label for="product_id">Package Id</label>
                                    <input type="text" class="form-control  custom-input" id="product_id" name="product_id"
                                        value="{{$packeg->product_id}}" placeholder="Enter Name" >
                                </div>
                                <!-- <div class="form-group">
                                    <label for="token_amout">Allotted Tokens</label>
                                    <input type="text" class="form-control custom-input" id="token_amout" name="token_amout"
                                        value="{{$packeg->token_amout}}" placeholder="Enter Tokens" >
                                </div> -->
                                <div class="form-group">
                                    <label for="pak_dua">Duration in Months</label>
                                    <input type="text" class="form-control  custom-input" id="pak_dua" name="pak_dua"
                                        value="{{$packeg->pak_dua}}" placeholder="Enter Package Duaration days" pattern="[0-9]+" title="Please enter numbers only" required>
                                </div>
                                <div class="form-group">
                                    <label for="pak_pric">Package Price</label>
                                    <input type="text" class="form-control  custom-input" id="pak_pric" name="pak_pric"
                                        value="{{$packeg->pak_pric}}" placeholder="Enter Price" >
                                </div>

                                <!-- <div class="form-group">
                                    <label for="carecte_limit">Character Limit</label>
                                    <input type="text" class="form-control  custom-input" id="carecte_limit" name="carecte_limit"
                                        value="{{$packeg->carecte_limit}}" placeholder="Enter Character Limit" >
                                </div> -->

                            </div>
                         

                            <div class="card-footer">
                                <button type="submit" class="custom-submit mr-2">Update</button>
                                <a href="{{ route('admin.packeg.index') }}" class="custom-cancel">Cancel</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
    </section>
</div>
@endsection