@extends('layouts.admin_layout.admin_layout')
@section('content')
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1>All Servers</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="{{ url('admin/dashboard') }}">Home</a></li>
                        <li class="breadcrumb-item active">All Servers</li>
                    </ol>
                </div>
            </div>
        </div>
    </section>

    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-12">
              <div class="card">
                <div class="card-header">
                  <div class="row">
                    <div class="col-12 d-flex align-items-center">
                      <h3 class="card-title col-sm-6">All Servers</h3>
                      <div class="col-sm-6 text-right">
                        <a href="{{ url('admin/prompts/create') }}" class="btn btn-success" style="background-color: #BEEB85; color: black; font-weight: bold; border: none;"><strong style="font-size: 20px;">+</strong> Add</a>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- /.card-header -->
              <div class="card-body table-responsive p-0">
                <table class="table table-bordered" style="border: 1px solid #E6E6EA">
                  <thead style="border: 1px solid #E6E6EA">
                    <tr style="border: 1px solid #E6E6EA">
                      <th style="border: 1px solid #E6E6EA">Server Name</th>
                      <th style="border: 1px solid #E6E6EA">Country</th>
                      <th style="border: 1px solid #E6E6EA">Username</th>
                      <th style="border: 1px solid #E6E6EA">Password</th>
                      <th style="border: 1px solid #E6E6EA">Is Pro?</th>
                      <th style="border: 1px solid #E6E6EA">Protocol</th>
                      <th style="border: 1px solid #E6E6EA" class="pl-4">Action</th>
                    </tr>
                  </thead>
                  <tbody >
                    @foreach ($prompts as $prompt)
                    {{-- <tr style="border: 1px solid #E6E6EA">
                      <td style="border: 1px solid #E6E6EA">{{ $prompt->id }}</td>
                      <td style="border: 1px solid #E6E6EA">{{ $prompt->category->name }}</td>
                      <td style="border: 1px solid #E6E6EA">{{ $prompt->title }}</td>
                      <td>
                        <img src="{{ asset($prompt->image_url) }}" alt="Logo" style="height: 70px;">
                      </td>
                      <td class="pl-4">
                        <a href="{{ route('prompts.edit', $prompt->id) }}" class="btn btn-sm btn-primary mr-1"  style="background-color: #7CA8FF; color: white; border: none;">Edit</a>
                        <form action="{{ route('prompts.destroy', $prompt->id)  }}" method="post" class="d-inline">
                            @csrf
                            @method('DELETE')
                            <button type="submit" class="btn btn-sm btn-danger" style="background-color: #EC4A5E; color: white; border: none;" onclick="return confirm('Are you sure you want to delete this pricing?')">Delete</button>
                        </form>
                      </td>
                    </tr> --}}

                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                    @endforeach
                    
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
</div>
@endsection
