<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title style="">D-Bug Vpn</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Font Awesome -->
  <link rel="stylesheet" href="{{ url('plugins/fontawesome-free/css/all.min.css') }}">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- icheck bootstrap -->
  <link rel="stylesheet" href="{{ url('plugins/icheck-bootstrap/icheck-bootstrap.min.css') }}">
  <!-- Theme style -->
  <link rel="stylesheet" href="{{ url('css/admin_css/adminlte.min.css') }}">
  <!-- custom css -->
  <link rel="stylesheet" href="{{ url('css/admin_css/custom.css') }}">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
  <style>
        .borderradius{
            border-radius: 10px
        }
        .input-group-bottom{
            bottom: 25px;
        }
        /* .card.card-body.borderradius.border-0 {height: 465px;width: 360px;} */
  </style>
</head>
<body class="hold-transition login-page" style="background-image: url(https://i.ibb.co/jZV5GSr/back.png)">
    <div class="login-box">
    <!-- /.login-logo -->
        <div class="card card-body borderradius border-0" style="background:#1B363F ">
            
            <div class="d-flex justify-content-center py-3">
            <img src="{{asset('image/logo.svg')}}" alt="Logo" height="70" >
            </div>
            <div class="d-flex justify-content-center mt-1 text-white">
                <h4>
                    <p class = 'login-form-text' style="color:#5BEEDC">Welcome to  D-Bug VPN</p>
                </h4>
            </div>
            <div class="card-body" style="background-color: #1B363F">
                <x-alert />

                <form action="{{ url('/admin') }}" method="post">
                    @csrf
                    <div class="input-group mb-3 input-group-bottom">
                        <div class="col-md-4">
                            <label for="user_name" style="color: #ACAFB4">Username</label>
                        </div>
                        <div class="col-md-12">
                            <input name="email" id="user_name" type="user_name" class="form-control text-white" placeholder="User Name" style="background:#1B363F" t>
                        </div>
                    </div>

                    <div class="input-group mb-3 input-group-bottom">
                        <div class="col-md-4">
                            <label for="user_name" style="color: #ACAFB4">Password</label>
                        </div>
                        <div class="col-md-12">
                            <input name="password" id="password" type="password" class="form-control text-white" placeholder="Password" style="background:#1B363F">
                        </div>
                    </div>
                    <div class="input-group link-underline input-group-bottom">
                        <p class="mx-auto text-white ms-auto bg-transparent">
                            <input type="checkbox" name="RememberMe" style="color: #ACAFB4"> Remember Me
                        </p>
                       <a href=""class="mx-auto text-white"><u>Forgot Password?</u></a>
                    </div>
                    <div class="input-group link-underline input-group-bottom">
                        <div class="col-12">
                            <button type="submit" class="btn btn-block font-weight-bolder text-dark" style = "background-color: #F5FF97; color:#151718; border-radius: 10px; ">Login</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
<!-- /.login-box -->

<!-- jQuery -->
<script src="{{ url('plugins/jquery/jquery.min.js') }}"></script>
<!-- Bootstrap 4 -->
<script src="{{ url('plugins/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
<!-- AdminLTE App -->
<script src="{{ url('js/admin_js/adminlte.min.js') }}"></script>

</body>
</html>
