  <!-- Main Sidebar Container -->
  <link rel="stylesheet" href="{{ url('css/admin_css/custom.css') }}">
  <style>
    li.nav-item.active {
            background: rgb(68,76,59);
            background: linear-gradient(90deg, rgba(68,76,59,1) 35%, transparent 100%);
        }
  </style>

  <aside class="main-sidebar sidebar-dark-primary elevation-4 custom-sidebar">
      <!-- Brand Logo -->


      <!-- Sidebar -->
      <div class="sidebar">
          <!-- Sidebar user panel (optional) -->
          <div class="user-panel mt-3 pb-1 mb-1 d-flex">
              <div class="image">
                  <img src="https://i.ibb.co/f4VZ3fs/Group-1000004189.png" class="img-circle elevation-1" alt="User Image">
              </div>
              <div class="info">
                  <a href="#" class="d-block font-weight-bold" style="color: #BEEB85;font-size: 32px;">Ai Chat </a>
              </div>
          </div>

          <div class="user-panel mt-2 pb-1 mb-1 d-flex">
              <!-- <div class="image">
                  <img src="https://i.ibb.co/HdhzJR3/logo.png" class="img-circle elevation-1" alt="User Image">
              </div> -->
              <div class="info">
                  <a href="#" class="d-block">{{ucwords(Auth::guard('admin')->user()->userName)}}</a>
              </div>
          </div>

          <!-- Sidebar Menu -->
          <nav class="mt-2">
              <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
                  <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->



                  <li class="nav-item {{Request::is('admin/dashboard') ? 'active': ''}}">
                      @if(Session::get('page')=="dashboard")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/dashboard') }}" class="nav-link active">
                          <i class="">
                            <img src="https://i.ibb.co/YR8D1gW/Group-1000004685.png" alt="" width="100%">
                          </i>&nbsp;
                          <p>
                              Dashboard2
                          </p>
                      </a>
                  </li>
                  <!--  -->



                  <li class="nav-item {{Request::is('admin/prompts-categories') ? 'active': ''}}">
                      @if(Session::get('page')=="tvcat")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/prompts-categories') }}" class="nav-link {{$active}}">
                          <i class="">
                            <img src="https://i.ibb.co/qNtfMkD/Group-1000004688.png" alt="" width="12%">
                          </i>&nbsp;
                          <p>
                              Prompt Category
                          </p>
                      </a>
                  </li>





                  <li class="nav-item {{Request::is('admin/prompts') ? 'active': ''}}">
                      @if(Session::get('page')=="tvcat")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/prompts') }}" class="nav-link {{$active}}">
                          <i class="">
                            <img src="https://i.ibb.co/94vbfFk/Group-1000004693.png" alt="" width="12%">
                          </i>&nbsp;
                          <p>
                              Prompts
                          </p>
                      </a>
                  </li>






                  <li class="nav-item {{Request::is('admin/packeg_index') ? 'active': ''}} ">
                      @if(Session::get('page')=="tvcat")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/packeg_index') }}" class="nav-link {{$active}}">
                          <i class="">
                            <img src="https://i.ibb.co/741RzG1/Group-1000004689.png" alt="" width="12%">
                          </i>&nbsp;
                          <p>
                              Manage Pricing
                          </p>
                      </a>
                  </li>

                  <li class="nav-item {{Request::is('admin/tokens/priching') ? 'active': ''}}">
                      @if(Session::get('page')=="tvcat")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/tokens/priching') }}" class="nav-link {{$active}}">
                          <i class="">
                            <img src="https://i.ibb.co/W5F9gTH/Group-1000004695.png" alt="" width="12%">
                          </i>&nbsp;
                          <p>
                              Tokens Pricing
                          </p>
                      </a>
                  </li>

                  <li class="nav-item {{Request::is('admin/user_index') ? 'active': ''}}">
                      @if(Session::get('page')=="item")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/user_index') }}" class="nav-link {{$active}}">
                          <i class="">
                            <img src="https://i.ibb.co/qm1jQGQ/Group-1000004696.png" alt="" width="12%">
                          </i>&nbsp;
                          <p>
                              Users Management
                          </p>
                      </a>
                  </li>


                  <li class="nav-item {{Request::is('admin/notifications') ? 'active': ''}}">
                      @if(Session::get('page')=="notifi")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/notifications') }}" class="nav-link {{$active}}">
                          <i class="">
                            <img src="https://i.ibb.co/YNMy6Tv/Group-1000004697.png" alt="" width="12%">
                          </i>&nbsp;
                          <p>
                              Notifications
                          </p>
                      </a>
                  </li>
                  <!--
                  <li class="nav-item">
                      @if(Session::get('page')=="free-tokens")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/free/tokens') }}" class="nav-link {{$active}}">
                        <i class="nav-icon fas fa-comment"></i>

                          <p>
                              Free Tokens
                          </p>
                      </a>
                  </li>
                    -->


                  <!-- Sidebar Menu -->
                  <nav class="mt-2">
                      <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu">
                          <!-- Add icons to the links using the .nav-icon classwith font-awesome or any other icon font library -->
                          <li class="nav-item menu-open">
                              <a href="#" class="nav-link ">
                                  <i class="">
                                    <img src="https://i.ibb.co/T1CWch8/Group-1000004698.png" alt="" width="12%">
                                </i>&nbsp;
                                  <p>
                                      Settings
                                      <i class="right fas fa-angle-left"></i>
                                  </p>
                              </a>

                              <ul class="nav nav-treeview">
                              <li class="nav-item nav-item-custom {{Request::is('admin/advertisement') ? 'active': ''}}">
                                      @if(Session::get('page')=="ads")
                                      <?php $active = "active"; ?>
                                      @else
                                      <?php $active = ""; ?>
                                      @endif
                                      <a href="{{ url('admin/advertisement') }}" class="nav-link {{$active}}">
                                          <i class="">
                                            <img src="https://i.ibb.co/8PzL2v5/ad.png" alt="" width="">
                                          </i>&nbsp;
                                          <p>
                                            Advertisement
                                          </p>
                                      </a>
                                  </li>
                                  <li class="nav-item nav-item-custom {{Request::is('admin/settings/sms') ? 'active': ''}}">
                                      @if(Session::get('page')=="sms_settings")
                                      <?php $active = "active"; ?>
                                      @else
                                      <?php $active = ""; ?>
                                      @endif
                                      <a href="{{ url('admin/settings/sms') }}" class="nav-link {{$active}}">
                                          <i class="">
                                            <img src="https://i.ibb.co/SQ98kwZ/Group-1000004701.png" alt="" width="12%">
                                          </i>&nbsp;
                                          <p>
                                              OTP Configuration
                                          </p>
                                      </a>
                                  </li>

                                  <li class="nav-item nav-item-custom {{Request::is('admin/settings/payment') ? 'active': ''}}">
                                      @if(Session::get('page')=="payment_settings")
                                      <?php $active = "active"; ?>
                                      @else
                                      <?php $active = ""; ?>
                                      @endif
                                      <a href="{{ url('admin/settings/payment') }}" class="nav-link {{$active}}">
                                          <i class="">
                                            <img src="https://i.ibb.co/Y3RQKJ6/Group-1000004703.png" alt="" width="12%">
                                          </i>&nbsp;
                                          <p>
                                              Payment Settings
                                          </p>
                                      </a>
                                  </li>
                                  <li class="nav-item nav-item-custom {{Request::is('admin/settings/openai') ? 'active': ''}}">
                                      @if(Session::get('page')=="openai_settings")
                                      <?php $active = "active"; ?>
                                      @else
                                      <?php $active = ""; ?>
                                      @endif
                                      <a href="{{ url('admin/settings/openai') }}" class="nav-link {{$active}}">
                                          <i class="">
                                            <img src="https://i.ibb.co/DtnXHMc/Group-1000004705.png" alt="" width="12%">
                                          </i>&nbsp;
                                          <p>
                                              OpenAI API Settings
                                          </p>
                                      </a>
                                  </li>
                                  <li class="nav-item nav-item-custom  {{Request::is('admin/settings/general') ? 'active': ''}}">
                                      @if(Session::get('page')=="general_settings")
                                      <?php $active = "active"; ?>
                                      @else
                                      <?php $active = ""; ?>
                                      @endif
                                      <a href="{{ url('admin/settings/general') }}" class="nav-link {{$active}}">
                                          <i class="">
                                            <img src="https://i.ibb.co/M2dYgxD/Group-1000004706.png" alt="" width="12%">
                                          </i>&nbsp;
                                          <p>
                                              General Settings
                                          </p>
                                      </a>
                                  </li>

                              </ul>
                          </li>

                      </ul>
                  </nav>

                  <!--  -->
                  <li class="nav-item {{Request::is('admin/Aindex') ? 'active': ''}}">
                      @if(Session::get('page')=="administrator")
                      <?php $active = "active"; ?>
                      @else
                      <?php $active = ""; ?>
                      @endif
                      <a href="{{ url('admin/Aindex') }}" class="nav-link {{$active}}">
                          <i class="">
                            <img src="https://i.ibb.co/fHTScw9/Group-1000004699.png" alt="" width="12%">
                          </i>&nbsp;
                          <p>
                              Administrator
                          </p>
                      </a>
                  </li>
                  <!--  -->



                  <!--  -->
              </ul>
          </nav>
          <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
  </aside>
  <script>
      // Get the current URL path
      const currentPath = window.location.pathname;

      // Get all the sidebar links
      const sidebarLinks = document.querySelectorAll('.sidebar a.nav-link');

      // Loop through the sidebar links and update the active class if the link matches the current path
      sidebarLinks.forEach(link => {
          const linkPath = link.getAttribute('href');

          if (currentPath === linkPath) {
              link.classList.add('active');
          } else {
              link.classList.remove('active');
          }
      });
  </script>
