<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\PromptsCategory;


class Prompt extends Model
{
    use HasFactory;

    protected $fillable = ['prompts_categories_id', 'title', 'image_url', 'details'];

    public function category()
    {
        return $this->belongsTo(PromptsCategory::class, 'prompts_categories_id');
    }
}
