<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddFildesFSettings extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('settings', function (Blueprint $table) {
            //
            $table->string('payment_client_id')->nullable()->after('id');
            $table->string('payment_client_secret')->nullable()->after('id');
            $table->string('chat_gpt_api_url')->nullable()->after('id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('settings', function (Blueprint $table) {
            //
            $table->dropColumn('payment_client_id');
            $table->dropColumn('payment_client_secret');
            $table->dropColumn('chat_gpt_api_url');
        });
    }
}
