@extends('layouts.admin_layout.admin_layout')
@section('content')

<!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper custom-content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Administrator</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="{{url('admin/dashboard')}}" style="color: #87888C">Home</a></li>
              <li class="breadcrumb-item">Administrator</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content text-white">
      <div class="row">
        <div class="col-12">
        <x-alert/>
          <div class="card custom-card">
            <div class="card-header">
              <div class="row">
                <div class="col-12 d-flex align-items-center">
                  <h3 class="card-title col-sm-6">Administrator</h3>
                  <div class="col-sm-6 text-right">
                    <a href="{{ url('admin/Acreate') }}" class="btn btn-success" style="background-color: #D3DB8C; color: black; font-weight: bold; border: none;"><strong style="font-size: 20px;">+</strong> Add</a>
                  </div>
                </div>
              </div>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
            <div class="table-responsive">
              <table id="category" class="table table-bordered" style="border: 1px solid #42484D">
                <thead>
                  <tr>
                    <th style="width: 10px; border: 1px solid #42484D" class="table-row">Sl.No</th>
                    <th class="table-row" style="border: 1px solid #42484D">Username</th>
                    <th class="table-row" style="border: 1px solid #42484D">Full Name</th>
                    <th class="table-row" style="border: 1px solid #42484D">Email</th>
                    <th class="table-row" style="border: 1px solid #42484D">Action</th>
                  </tr>
                </thead>
                <tbody>
                    @foreach($admins as $admin)
                      <tr>
                          <td class="table-row">{{ $no++ }}</td>
                          <td class="table-row">{{$admin->userName}}</td>
                          <td class="table-row">{{$admin->full_name}}</td>
                          <td class="table-row">{{$admin->email}}</td>
                          <td class="table-row">
                            <a href="{{url('admin/Aedit/'.$admin->id)}}" class="btn btn-sm btn-primary"  style="background-color: #7CA8FF; color: white; border: none;">Edit</a>
                            &nbsp; &nbsp;
                            <?php
                              if ($admin->id == 1) {

                                } else {
                            ?>
                                                    
                              <a href="{{url('admin/Adelete/'.$admin->id)}}" class="btn btn-sm btn-danger" style="background-color: #EC4A5E; color: white; border: none;" role="button" onclick="return confirm('Are you sure want to delete this SubAdmin?')" >Delete</a>
                                <?php
                                }
                            ?>
                            
                          </td>
                      </tr>
                    @endforeach

                    <br>
              <div>
                {{$admins->links()}}
              </div>
                </tbody>

              </table>
              </div>
            </div>
            <!-- /.card-body -->
          </div>
          <!-- /.card -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->

@endsection