<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title style="">Ai Chat</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Font Awesome -->
  <link rel="stylesheet" href="{{ url('plugins/fontawesome-free/css/all.min.css') }}">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- icheck bootstrap -->
  <link rel="stylesheet" href="{{ url('plugins/icheck-bootstrap/icheck-bootstrap.min.css') }}">
  <!-- Theme style -->
  <link rel="stylesheet" href="{{ url('css/admin_css/adminlte.min.css') }}">
  <!-- custom css -->
  <link rel="stylesheet" href="{{ url('css/admin_css/custom.css') }}">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
</head>
<body class="hold-transition login-page" style="background-image: url(https://i.ibb.co/dr4Wyrt/Frame-1000004465.png)">
    <div class="login-box">
    <!-- /.login-logo -->
        <div class="card" style="background:#242627">
            
            
            <div class="d-flex justify-content-center py-3">
            <img src="https://i.ibb.co/f4VZ3fs/Group-1000004189.png" alt="Logo" height="70" >
            </div>
            <div class="d-flex justify-content-center mt-2 text-white">
                <h4>
                    <p class = 'login-form-text'>Welcome To Ai Chat</p>
                </h4>
            </div>
                <br>
               

            <div class="card-body" style="background-color: #242627">
                <x-alert />

                <form action="{{ url('/admin') }}" method="post">@csrf
                    <div class="input-group mb-3">
                        <input name="email" id="email" type="email" class="form-control text-white" placeholder="Email" style="background:#242627" t>
                        <div class="input-group-append">
                            <div class="input-group-text">
                                <span class="fas fa-user"></span>
                            </div>
                        </div>
                    </div>
                    
                    <div class="input-group mb-3">
                        <input name="password" id="password" type="password" class="form-control text-white" placeholder="Password" style="background:#242627">
                        <div class="input-group-append">
                            <div class="input-group-text">
                                <span class="fas fa-lock"></span>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="input-group mb-3 text-white link-underline">
                       <a href="" class="sm-auto text-white"><u>Forgot Password</u></a>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-12">
                            <button type="submit" class="btn btn-block font-weight-bolder text-dark" style = "background-color: #BEEC82; color:whitesmoke; border-radius: 10px;">Login</button>
                        </div>
                        <!-- /.col -->
                    </div>
                </form>
            </div>
        </div>
    </div>
<!-- /.login-box -->

<!-- jQuery -->
<script src="{{ url('plugins/jquery/jquery.min.js') }}"></script>
<!-- Bootstrap 4 -->
<script src="{{ url('plugins/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
<!-- AdminLTE App -->
<script src="{{ url('js/admin_js/adminlte.min.js') }}"></script>

</body>
</html>
