{{-- @extends('layouts.admin_layout.admin_layout')
@section('content')
    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1>Promt Category</h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="{{ url('admin/dashboard') }}">Home</a></li>
                            <li class="breadcrumb-item active">Promt Category</li>
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="row justify-content-center">
                <div class="col-md-11">
                    <x-alert />
                    <div class="card">
                        <div class="card-header">
                            <h3 class="card-title">Promt Category</h3>

                            <a href="{{ url('admin/prompts-categories/create') }}"
                                style="max-width: 150px; float:right; display:inline-block;background-color:  #BEEB85"
                                class="btn btn-block "><i class="fas fa-plus"></i>Add</a>
                        </div>
                        <!-- /.card-header -->
                        <div class="card-body">

                            <table id="Price plans" class="table table-bordered table-hover">
                                <thead>
                                    <tr class="text-center">

                                        <th>Name</th>
                                        <th>Actions</th>
                                    </tr>
                                </thead>
                                <tbody class="text-center">
                                    @foreach ($categories as $categorie)
                                        <tr>

                                            <td>{{ $categorie->name }}</td>
                                            <td>
                                            
                                                    <a href="{{ url('admin/prompts-categories/edit/' . $categorie->id) }}" class="btn btn-sm btn-info">Edit</a>

                                                    <form action="{{ route('prompts-categories.destroy', ['id' => $categorie->id])}}" method="post" class="d-inline">
                                                        @csrf
                                                        @method('DELETE')
                                                        <button type="submit" class="btn btn-sm btn-danger" onclick="return confirm('Are you sure you want to delete this pricing?')">Delete</button>
                                                    </form>


                                            </td>

                                        </tr>
                                    @endforeach

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <!-- /.content-wrapper -->
@endsection --}}
