-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Nov 08, 2023 at 08:11 AM
-- Server version: 10.4.28-MariaDB
-- PHP Version: 8.2.4

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `chat_ai-9`
--

-- --------------------------------------------------------

--
-- Table structure for table `admins`
--

CREATE TABLE `admins` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `userName` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `full_name` varchar(255) NOT NULL,
  `user_role` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `admins`
--

INSERT INTO `admins` (`id`, `userName`, `password`, `email`, `full_name`, `user_role`, `created_at`, `updated_at`) VALUES
(1, 'Admin', '$2y$10$/v8diH/7Y9r3pv0sAwM9fuB88EOXOcBNxIoTFnz0ghpzrcbtjzvBu', 'admin@gmail.com', 'Admin', 'super_admin', NULL, NULL),
(4, 'ttt', '$2y$10$KHznfe5mpPWsAX5RGh20V.3cRrkoqKz8vKJO2tngXjOgX2pZFyRxC', 'ttt@gmail.com', 'ttt', 'super_admin', '2023-07-30 05:49:11', '2023-07-30 05:49:11');

-- --------------------------------------------------------

--
-- Table structure for table `advertisements`
--

CREATE TABLE `advertisements` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `admob_inter` varchar(255) DEFAULT NULL,
  `admob_native` varchar(255) DEFAULT NULL,
  `admob_banner` varchar(255) DEFAULT NULL,
  `admob_reward` varchar(255) DEFAULT NULL,
  `fb_inter` varchar(255) DEFAULT NULL,
  `fb_native` varchar(255) DEFAULT NULL,
  `fb_banner` varchar(255) DEFAULT NULL,
  `fb_reward` varchar(255) DEFAULT NULL,
  `unity_appId_gameId` varchar(255) DEFAULT NULL,
  `iron_appKey` varchar(255) DEFAULT NULL,
  `appnext_placementId` varchar(255) DEFAULT NULL,
  `startapp_appId` varchar(255) DEFAULT NULL,
  `industrial_interval` varchar(255) DEFAULT NULL,
  `startup_inter` varchar(255) DEFAULT NULL,
  `startup_banner` varchar(255) DEFAULT NULL,
  `native_ads` int(11) DEFAULT NULL,
  `ad_types` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `advertisements`
--

INSERT INTO `advertisements` (`id`, `admob_inter`, `admob_native`, `admob_banner`, `admob_reward`, `fb_inter`, `fb_native`, `fb_banner`, `fb_reward`, `unity_appId_gameId`, `iron_appKey`, `appnext_placementId`, `startapp_appId`, `industrial_interval`, `startup_inter`, `startup_banner`, `native_ads`, `ad_types`, `created_at`, `updated_at`) VALUES
(1, 'ca-app-pub-3940256099942544/1033173712', 'ca-app-pub-3940256099942544/2247696110', 'ca-app-pub-3940256099942544/6300978111', 'ca-app-pub-3940256099942544/5224354917', 'IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID', 'IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID', 'IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID', 'IMG_16_9_APP_INSTALL#YOUR_PLACEMENT_ID', '5090247', '171ad1bc5', 'e3cc500b-ab1b-4dfe-b435-e9dba6b5cb18', '2118305', '4', NULL, NULL, NULL, '1', NULL, '2023-11-05 00:05:34');

-- --------------------------------------------------------

--
-- Table structure for table `chats`
--

CREATE TABLE `chats` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `session_id` bigint(20) UNSIGNED NOT NULL,
  `question` longtext NOT NULL,
  `answer` longtext DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `device_tokens`
--

CREATE TABLE `device_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `device_token` varchar(255) NOT NULL,
  `device_name` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` bigint(20) UNSIGNED DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `device_tokens`
--

INSERT INTO `device_tokens` (`id`, `device_token`, `device_name`, `created_at`, `updated_at`, `user_id`) VALUES
(1, 'pppppp', 'pro', '2023-07-13 05:16:11', '2023-07-13 05:16:11', NULL),
(2, 'ggggg', 'guest', '2023-07-13 05:16:11', '2023-07-13 05:16:11', NULL),
(12, 'cg0t_ma9QuWpJXxlhdZpa2:APA91bH5-6uYEfiHHTptcLQFy_TI1CdVbB4UBVwAN0u8Dlf0CpyLR2nmPVn05IYauh1Y6qLy-NVh-rq_0AbDcEjryQyyPUsk-HsMjhQPPaUls0U5-LqBXwHYlX8dlr-pRnK0aJZhFefv', 'guest', '2023-08-01 23:29:59', '2023-08-01 23:54:13', 34),
(13, 'eHh5gkkxT6iGBDJcLW9gqu:APA91bHAv7q4lyPEnEcfhYFm-70hdlAu-Uya6nRcS4CVXShQK6PxS2R_kiza-TAu4Biyo2kvJzcmBUR604PvZ0MfqZpvKMJIMNkrG6uhs7xa-jgS-f0r1sDi0CTdeXnCaPGXK4P5fqrQ', 'guest', '2023-08-23 23:45:55', '2023-08-23 23:45:55', 42),
(14, 'f0r1eVxCQUmDlZFkmTomUr:APA91bHnHPKTCHBAOOkjUTeH1IH4NZj7bQZsfQxlCKIAeIdO5SrbjNdcF1iWTUtxnC-PwpHLBumWZ6Uppdnq77C-v1Gg132_dyTUnPtDzsRUfIYgvNVkIu1qnGqU2TVx_S9trljj0oy9', 'pro', '2023-08-24 00:06:03', '2023-08-24 00:06:03', 44);

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `uuid` varchar(255) NOT NULL,
  `connection` text NOT NULL,
  `queue` text NOT NULL,
  `payload` longtext NOT NULL,
  `exception` longtext NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `free_tokens`
--

CREATE TABLE `free_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokens` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `free_tokens`
--

INSERT INTO `free_tokens` (`id`, `tokens`, `created_at`, `updated_at`) VALUES
(1, 100, NULL, '2023-07-27 02:18:19');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2019_08_19_000000_create_failed_jobs_table', 1),
(4, '2019_12_14_000001_create_personal_access_tokens_table', 1),
(5, '2023_07_09_100607_create_tokens_table', 1),
(6, '2023_07_09_121011_create_sessions_table', 2),
(7, '2023_07_10_054148_create_chats_table', 3),
(8, '2023_07_10_060635_create_admins_table', 4),
(9, '2023_07_11_103437_create_packeg_table', 5),
(10, '2023_07_11_105434_create_packeg_table', 6),
(11, '2023_07_11_122450_add_pack_id_to_users', 7),
(12, '2023_07_12_092220_add_buy_psck_date_to_users', 8),
(13, '2023_07_12_104033_add_expiar_date_psck_date_to_users', 9),
(14, '2023_07_13_055056_create_setting_table', 10),
(15, '2023_07_13_104427_create_notification_table', 11),
(16, '2023_07_13_110349_create_device_tokens_table', 11),
(17, '2023_07_13_111528_create_device_tokens_table', 12),
(18, '2023_07_22_112412_add_fildes_settings', 13),
(19, '2023_07_22_113527_add_fildes_f_settings', 14),
(20, '2023_07_26_113608_create_free_tokens_table', 15),
(21, '2023_07_26_124538_create_free_tokens_table', 16),
(22, '2023_07_27_072706_add_sms_fields_to_settings_table', 17),
(23, '2023_07_30_073727_status_fields_to_packegs_table', 18),
(24, '2023_07_30_081826_add_pack_name_fields_to_users_table', 19),
(25, '2023_07_30_100010_tokens_field_to_settings_table', 20),
(26, '2023_07_31_100052_add_user_id_to_device_tokens', 21),
(27, '2023_08_01_111556_promte_link_fields_to_settings_table', 22),
(28, '2023_08_13_062557_add_new_registaion_field_users_table', 23),
(29, '2023_08_14_055218_add_dield_carecter_limit_package_table', 24),
(30, '2023_08_14_061419_create_prompts_categories_table', 25),
(31, '2023_08_14_072820_create_new_prompts_table', 26),
(32, '2023_08_14_111012_create_tokens_prichings_table', 27),
(33, '2023_08_17_064735_add_buy_tokens_to_tokens_table', 28),
(34, '2023_08_26_055355_add_init_credits_credits_count_to_tokens_table', 28),
(35, '2023_08_28_092731_add_contract_url_table', 28),
(36, '2023_08_31_075730_change_tokens_table', 29),
(40, '2023_11_01_104218_create_advertisements_table', 30),
(43, '2023_11_05_071114_create_servers_table', 31);

-- --------------------------------------------------------

--
-- Table structure for table `notifications`
--

CREATE TABLE `notifications` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `title` varchar(255) NOT NULL,
  `message` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `image_url` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `notifications`
--

INSERT INTO `notifications` (`id`, `title`, `message`, `url`, `image_url`, `created_at`, `updated_at`) VALUES
(1, 'dsfsd', 'sdfsd', 'sdfsd', 'sdfsd', '2023-07-13 05:16:40', '2023-07-13 05:16:40'),
(2, 'ttt', 'tttt', 'https://www.figma.com/file/Ji6do7juSLi4Wrjy1uri3m/Pet-Project?type=design&node-id=0-1&mode=design&t=YR1rJlpAxQk3TRFu-0', 'https://previews.123rf.com/images/artshock/artshock1210/artshock121000046/15557821-imag-of-water-drops-on-window-and-blue-sky-background.jpg', '2023-07-30 05:50:57', '2023-07-30 05:50:57'),
(3, 'Mijan test', 'final', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:36:38', '2023-07-31 03:36:38'),
(4, 'from admin', 'mijan', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:37:46', '2023-07-31 03:37:46'),
(5, 'from admin', 'mijan', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:38:28', '2023-07-31 03:38:28'),
(6, 'jjjjjj', 'jjjjjjj', '', '', '2023-07-31 03:42:32', '2023-07-31 03:42:32'),
(7, 'ppppp', 'mmmmmm', '', '', '2023-07-31 03:42:55', '2023-07-31 03:42:55'),
(8, 'from admin', 'test', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:43:19', '2023-07-31 03:43:19'),
(9, 'tttt', 'tttttt', '', '', '2023-07-31 03:45:28', '2023-07-31 03:45:28'),
(10, 'sadas', 'asdas', '', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:45:54', '2023-07-31 03:45:54'),
(11, 'rrr', 'rrrrr', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:49:11', '2023-07-31 03:49:11'),
(12, 'eee', 'eeee', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 03:49:34', '2023-07-31 03:49:34'),
(13, 'alfas', 'afasf', '', '', '2023-07-31 03:52:43', '2023-07-31 03:52:43'),
(14, 'dfgfdg', 'dgdfgdf', '', '', '2023-07-31 04:05:19', '2023-07-31 04:05:19'),
(15, 'gdfgdfg', 'dfgdfgdfgdf', '', '', '2023-07-31 04:05:58', '2023-07-31 04:05:58'),
(16, 'dfsf', 'sdfdsf', '', '', '2023-07-31 04:13:30', '2023-07-31 04:13:30'),
(17, 'dasd', 'dsfsdf', '', '', '2023-07-31 04:14:04', '2023-07-31 04:14:04'),
(18, 'sdfdsf', 'ssdfdsfdsfdsfsdf', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 04:17:50', '2023-07-31 04:17:50'),
(19, 'asdasd', 'asdasd', 'http://192.168.68.113:8000/product', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 04:23:35', '2023-07-31 04:23:35'),
(20, 'asdasd', 'asdasd', 'http://192.168.68.113:8000/product', 'https://dfstudio-d420.kxcdn.com/wordpress/wp-content/uploads/2019/06/digital_camera_photo-980x653.jpg', '2023-07-31 04:24:51', '2023-07-31 04:24:51'),
(21, 'hgfhfg', 'dhdfhdf', '', '', '2023-07-31 04:27:02', '2023-07-31 04:27:02'),
(22, 'gfdgfd', 'dgdfgdfg', '', '', '2023-07-31 04:27:36', '2023-07-31 04:27:36'),
(23, 'gdgdf', 'dgfdgfd', '', '', '2023-07-31 04:28:10', '2023-07-31 04:28:10'),
(24, 'asdas', 'asdasd', '', '', '2023-07-31 04:30:27', '2023-07-31 04:30:27'),
(25, 'asd', 'dsadas', '', '', '2023-07-31 04:30:36', '2023-07-31 04:30:36');

-- --------------------------------------------------------

--
-- Table structure for table `packegs`
--

CREATE TABLE `packegs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `product_id` varchar(255) NOT NULL,
  `token_amout` varchar(255) NOT NULL,
  `pak_dua` varchar(255) NOT NULL,
  `pak_pric` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `carecte_limit` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `packegs`
--

INSERT INTO `packegs` (`id`, `name`, `product_id`, `token_amout`, `pak_dua`, `pak_pric`, `created_at`, `updated_at`, `status`, `carecte_limit`) VALUES
(1, 'Product One', 'asfasasfa', '10000', '3', '100', NULL, '2023-08-13 23:58:52', 'active', 100),
(2, 'Product Two11', 'sdfdfsdfsdfsd', '13300', '6', '100', '2023-07-11 11:01:22', '2023-11-02 01:44:31', 'inactive', 90),
(3, 'Product Three', 'sd4444444', '13300', '6', '100', '2023-07-11 11:01:22', '2023-11-02 01:44:28', 'inactive', 78);

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) NOT NULL,
  `tokenable_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `personal_access_tokens`
--

INSERT INTO `personal_access_tokens` (`id`, `tokenable_type`, `tokenable_id`, `name`, `token`, `abilities`, `last_used_at`, `created_at`, `updated_at`) VALUES
(1, 'App\\Models\\User', 1, 'api-token', 'b8f93324149340d456126afc65a73a1ea9a558c6065a3ba8242fc7b026d41c63', '[\"*\"]', NULL, '2023-07-09 05:13:17', '2023-07-09 05:13:17'),
(2, 'App\\Models\\User', 2, 'api-token', '1a71c12bfd3088453d456e08ede42717722099e21d56cf6016903c309b6b901c', '[\"*\"]', NULL, '2023-07-09 05:14:02', '2023-07-09 05:14:02'),
(3, 'App\\Models\\User', 3, 'api-token', '476cbfbf5a8923221b3a75e6df8e2cbb671c17cebda17438fd84e0ab39de3766', '[\"*\"]', NULL, '2023-07-09 05:16:24', '2023-07-09 05:16:24'),
(4, 'App\\Models\\User', 3, 'api-token', '4df5161cf3980450626d1ce0944ef4135e448a788076bf5166cd173058475f1e', '[\"*\"]', '2023-07-10 23:34:24', '2023-07-09 05:20:17', '2023-07-10 23:34:24'),
(5, 'App\\Models\\User', 4, 'api-token', 'e0076fad947aecc7b6e5e99c16206ecd16e81c683ab5fd389f339c60ea3f24b4', '[\"*\"]', NULL, '2023-07-09 05:31:36', '2023-07-09 05:31:36'),
(6, 'App\\Models\\User', 5, 'api-token', '3dc1b05b7426373692a29a2f601deac1672d2edd44b452d3d7332354dbe3b0bf', '[\"*\"]', NULL, '2023-07-09 05:31:51', '2023-07-09 05:31:51'),
(7, 'App\\Models\\User', 5, 'api-token', 'f3e98896668542fa8f8e2d76fd5eb7db48772e33d623aec448fe1cc5ef32f067', '[\"*\"]', NULL, '2023-07-09 05:34:18', '2023-07-09 05:34:18'),
(8, 'App\\Models\\User', 6, 'api-token', 'bd55f985cf3c581d022666f5202a0377bb494838cbedd2a77925fb1461876984', '[\"*\"]', NULL, '2023-07-09 05:34:30', '2023-07-09 05:34:30'),
(9, 'App\\Models\\User', 6, 'api-token', '409d658291f20fa3a287902de2dcc127db19fe99211df4e132b20b1d0f51ff8b', '[\"*\"]', '2023-07-30 01:49:59', '2023-07-09 05:34:43', '2023-07-30 01:49:59'),
(10, 'App\\Models\\User', 7, 'api-token', 'f5988f15d95ddfe4b898a4b9ec8667b1831d5414b904f05e3ed8c1fb3564c3be', '[\"*\"]', NULL, '2023-07-09 05:35:17', '2023-07-09 05:35:17'),
(11, 'App\\Models\\User', 7, 'api-token', '48b4bdb4b283ec27858e1efad0d04d1e4b1e47afd1bbe9fd7ff848a7c8586292', '[\"*\"]', NULL, '2023-07-09 05:36:48', '2023-07-09 05:36:48'),
(12, 'App\\Models\\User', 7, 'api-token', '7a6686f4636a61f171e04e70251d42de3a10ed6141e7f5825f94690b4f326531', '[\"*\"]', NULL, '2023-07-09 05:37:47', '2023-07-09 05:37:47'),
(13, 'App\\Models\\User', 7, 'api-token', '437599f54bed4404e5f7d0d10480ddcb668fc48fab448f0add95b0a0c4e4fe4a', '[\"*\"]', NULL, '2023-07-09 05:38:00', '2023-07-09 05:38:00'),
(14, 'App\\Models\\User', 7, 'api-token', 'd9f271a056b70b2c2f67e5a8d2cb1f37f1b8c9dcfbebdf15ed3091e1a5ea968c', '[\"*\"]', NULL, '2023-07-09 05:38:19', '2023-07-09 05:38:19'),
(15, 'App\\Models\\User', 8, 'api-token', '97ce32d60b7c4ed1e833e83e8c6ac351ef82b0357c651145c5200269d14db5b3', '[\"*\"]', NULL, '2023-07-09 05:38:30', '2023-07-09 05:38:30'),
(16, 'App\\Models\\User', 8, 'api-token', '89c6eeb6813ee52681837b2c61c38e8389abeb94eb4a1383793b787e16bc2773', '[\"*\"]', NULL, '2023-07-09 05:38:34', '2023-07-09 05:38:34'),
(17, 'App\\Models\\User', 8, 'api-token', '7f49755418a4d55cf96082537477677c3e8fda6b2654f1e9b779937e1423a88a', '[\"*\"]', NULL, '2023-07-10 23:37:41', '2023-07-10 23:37:41'),
(18, 'App\\Models\\User', 9, 'api-token', '977e9d066f7f2c73e94b70652f8805b2d96979580ae48282787715c33edb7ebc', '[\"*\"]', NULL, '2023-07-10 23:37:58', '2023-07-10 23:37:58'),
(19, 'App\\Models\\User', 9, 'api-token', '198762309330902c9901745b40077cda266351249b74dd8b8313a92508ac5a17', '[\"*\"]', NULL, '2023-07-10 23:38:08', '2023-07-10 23:38:08'),
(20, 'App\\Models\\User', 9, 'api-token', '4e846cda6f771a36b8ff29709c18920235ea5b308f008fb94e846fdb84db750c', '[\"*\"]', NULL, '2023-07-10 23:38:14', '2023-07-10 23:38:14'),
(21, 'App\\Models\\User', 9, 'api-token', '12c817f2f41ce7b4203ca1e3bce363499a345ebfbefcc609a9c2f837a00ccf23', '[\"*\"]', NULL, '2023-07-10 23:38:30', '2023-07-10 23:38:30'),
(22, 'App\\Models\\User', 9, 'api-token', 'b95fb4159e8d003b77fc2f4326ce6252afd8cd79e764d1bc2f417e4c2b82fe9f', '[\"*\"]', NULL, '2023-07-10 23:38:32', '2023-07-10 23:38:32'),
(23, 'App\\Models\\User', 9, 'api-token', 'ba43ad1c0fd91f7f03b5684aa0d079a56619a0ec14420addd9cc33a311f8a6e5', '[\"*\"]', NULL, '2023-07-10 23:39:19', '2023-07-10 23:39:19'),
(24, 'App\\Models\\User', 10, 'api-token', '568a0269de6e4791d2aabde64b5bc32cb4931db69f3b163a6f9c3893c473e24a', '[\"*\"]', NULL, '2023-07-10 23:46:01', '2023-07-10 23:46:01'),
(25, 'App\\Models\\User', 11, 'api-token', '5587e6fcd45ea3c622039a3b4c4f971cb0da021fd0fa1488fe1cfd0aa4d424d4', '[\"*\"]', NULL, '2023-07-11 00:13:34', '2023-07-11 00:13:34'),
(26, 'App\\Models\\User', 11, 'api-token', '1a21504ea937a255efeba10bfb7f3c70768b14f32e2a3857d0942a20b32f71f3', '[\"*\"]', NULL, '2023-07-11 00:38:09', '2023-07-11 00:38:09'),
(27, 'App\\Models\\User', 11, 'api-token', 'ccaf093c5b6dc8838c952ea03b91a46ccc15357f728e1e64a6ce4dd6d25a6f80', '[\"*\"]', NULL, '2023-07-11 00:38:53', '2023-07-11 00:38:53'),
(28, 'App\\Models\\User', 11, 'api-token', '0acce24c09acc280757ec2892e2b13f04dcc16ec03de5bf0a6b1583cdfad25f3', '[\"*\"]', NULL, '2023-07-11 00:40:41', '2023-07-11 00:40:41'),
(29, 'App\\Models\\User', 11, 'api-token', '3214df65b323899c535bfe789b8ba953766c3a82b873a862b8d8e1056feb3a6a', '[\"*\"]', NULL, '2023-07-11 00:53:14', '2023-07-11 00:53:14'),
(30, 'App\\Models\\User', 11, 'api-token', 'adc34f4e078f8664f03856c010632fd3e5a6271184db0b6b429492861c6a0b01', '[\"*\"]', '2023-07-11 00:55:16', '2023-07-11 00:54:34', '2023-07-11 00:55:16'),
(31, 'App\\Models\\User', 11, 'api-token', 'e83a874906e80ef85c8bbad21051337d6098f1306fa58ec5dc43ea0f331adc44', '[\"*\"]', '2023-07-11 00:57:25', '2023-07-11 00:56:17', '2023-07-11 00:57:25'),
(32, 'App\\Models\\User', 11, 'api-token', 'b6b40456264ca180536862c4c52f4a03d184f19e14c9d557a0b3bd22973959f5', '[\"*\"]', '2023-07-11 01:20:23', '2023-07-11 01:02:29', '2023-07-11 01:20:23'),
(33, 'App\\Models\\User', 11, 'api-token', 'd739fcdb09e97bde53dde6ea2b6f532591ba4f34043d4d2f646154a1d4672c10', '[\"*\"]', NULL, '2023-07-11 01:29:57', '2023-07-11 01:29:57'),
(34, 'App\\Models\\User', 11, 'api-token', '5cda2110d68488916e398d2d2cb9e8cd6125648351d8b7a0d1d1f92837daa0f4', '[\"*\"]', NULL, '2023-07-11 01:31:57', '2023-07-11 01:31:57'),
(35, 'App\\Models\\User', 11, 'api-token', '32addc81be418b55826e3b3277c476e06dcb0f2c3d0c1bb8e52249aced6545d8', '[\"*\"]', NULL, '2023-07-11 01:35:07', '2023-07-11 01:35:07'),
(36, 'App\\Models\\User', 11, 'api-token', 'e2d71b680786a27ef5878766b80fb7857d42691e177b8f8d2a84cbfccc77afff', '[\"*\"]', NULL, '2023-07-11 01:37:06', '2023-07-11 01:37:06'),
(37, 'App\\Models\\User', 11, 'api-token', 'f2c3f3ed61d685103955a15385141a7f0541a8bb4e4ad8ee593b2bb683e886f7', '[\"*\"]', '2023-07-11 01:39:23', '2023-07-11 01:38:46', '2023-07-11 01:39:23'),
(38, 'App\\Models\\User', 11, 'api-token', '3496d628f3171d0d25eeb018e66e61c86071fa15987ceca3f2d9fdbef3498fa5', '[\"*\"]', '2023-07-11 01:39:48', '2023-07-11 01:39:46', '2023-07-11 01:39:48'),
(39, 'App\\Models\\User', 11, 'api-token', '1cc765893369e0cbff29670a7dbfccdaff05340bc340564fd4ba867522db7953', '[\"*\"]', NULL, '2023-07-11 03:00:58', '2023-07-11 03:00:58'),
(40, 'App\\Models\\User', 3, 'api-token', 'fb51acd30bcdc4af5e75ea3cbc082efb7844227f0c6c6ec1876a032c891ec5f1', '[\"*\"]', NULL, '2023-07-11 03:44:24', '2023-07-11 03:44:24'),
(41, 'App\\Models\\User', 11, 'api-token', '516972a79d83948abf6a228edb4bad85f63f264b7a497786d6b4542d737dbf2c', '[\"*\"]', NULL, '2023-07-11 03:47:25', '2023-07-11 03:47:25'),
(42, 'App\\Models\\User', 11, 'api-token', 'a760a9b3512b4f26a7357d3d2b00920f910858644e39b41c52ddda752b497915', '[\"*\"]', NULL, '2023-07-11 03:49:30', '2023-07-11 03:49:30'),
(43, 'App\\Models\\User', 11, 'api-token', 'c13c2a22a2e0cb136d55b6634397130b919d7fb02e04bf9291a4856436d21b1d', '[\"*\"]', '2023-07-11 03:54:11', '2023-07-11 03:52:35', '2023-07-11 03:54:11'),
(44, 'App\\Models\\User', 11, 'api-token', '474d4814166be825bd62a84cedd1eb792e0ce160babf26f44355da8864b5f82b', '[\"*\"]', '2023-07-12 02:52:52', '2023-07-11 03:55:27', '2023-07-12 02:52:52'),
(45, 'App\\Models\\User', 11, 'api-token', 'f1638ed2e3fc49c5ad44623433b3061d25caa424db5d49ce8136f9a5328b5ed0', '[\"*\"]', NULL, '2023-07-11 03:55:40', '2023-07-11 03:55:40'),
(46, 'App\\Models\\User', 11, 'api-token', 'e4a8c1551e3a855477db383cdf1fae219e8bc3b8d98f9d3cd39f409067791465', '[\"*\"]', '2023-07-11 03:58:37', '2023-07-11 03:57:42', '2023-07-11 03:58:37'),
(47, 'App\\Models\\User', 11, 'api-token', '2e1a0f375312dc3df8ea2dae542ac5dee32b8a204bd56d75cead3c11531d9cc8', '[\"*\"]', NULL, '2023-07-11 03:58:37', '2023-07-11 03:58:37'),
(48, 'App\\Models\\User', 11, 'api-token', 'd8b75c65e6f18dcc489f7061d1134be3494f940a1ade436f8baaf2f6caa3c4c9', '[\"*\"]', NULL, '2023-07-11 04:01:39', '2023-07-11 04:01:39'),
(49, 'App\\Models\\User', 11, 'api-token', 'abf31ca809ff3887be16e05c4d8a9ae5adfbc0a2f4625d3afa875d7801e43578', '[\"*\"]', NULL, '2023-07-11 04:13:35', '2023-07-11 04:13:35'),
(50, 'App\\Models\\User', 3, 'api-token', 'bb17297e9495e8f3801e2dad2c052572820142c44e1ad90434a9f875fc8ff8b1', '[\"*\"]', NULL, '2023-07-11 04:51:42', '2023-07-11 04:51:42'),
(51, 'App\\Models\\User', 11, 'api-token', 'cff29962afdfb709bd10e6e7c0463be8d9c61b8a2aa5b12812a8bb954fbe12a0', '[\"*\"]', NULL, '2023-07-11 04:59:29', '2023-07-11 04:59:29'),
(52, 'App\\Models\\User', 11, 'api-token', '675f1abdd2b0a64351b3268ab2dc056c7cf28b0477605e380176a97973177a02', '[\"*\"]', NULL, '2023-07-11 05:20:52', '2023-07-11 05:20:52'),
(53, 'App\\Models\\User', 11, 'api-token', '089f25e808b4aa44d8e56e9cbed391a2b2892e241740400f109f15ee5b97dbd3', '[\"*\"]', '2023-07-11 05:23:04', '2023-07-11 05:22:42', '2023-07-11 05:23:04'),
(54, 'App\\Models\\User', 11, 'api-token', 'cdd290d5be669e2e57039d5fdc9cb90289ec9e6382b99986d0f2f3df399e30ef', '[\"*\"]', '2023-07-11 05:25:48', '2023-07-11 05:25:18', '2023-07-11 05:25:48'),
(55, 'App\\Models\\User', 11, 'api-token', '05ab2d6d663c4966ed1a54d6ba32e4c01fd867dce53f406b7e880f11bc56e857', '[\"*\"]', '2023-07-11 05:26:56', '2023-07-11 05:26:16', '2023-07-11 05:26:56'),
(56, 'App\\Models\\User', 11, 'api-token', '2293c9ec3b5d5186a5341dfd846351f5729d8b74c46290108900387ce7de1f99', '[\"*\"]', NULL, '2023-07-11 05:32:46', '2023-07-11 05:32:46'),
(57, 'App\\Models\\User', 11, 'api-token', '4c7022b504fbe8a605df67fbc6d2d06b9ef2fb255fbf33619a76650ab9be5379', '[\"*\"]', NULL, '2023-07-11 06:09:50', '2023-07-11 06:09:50'),
(58, 'App\\Models\\User', 11, 'api-token', 'dad738698c639add96ef57e86e47063944c59943a285025ae64b69cff1f994e0', '[\"*\"]', '2023-07-12 00:49:59', '2023-07-12 00:49:55', '2023-07-12 00:49:59'),
(59, 'App\\Models\\User', 11, 'api-token', '9a1e461782925f6d0b9f432c4663727a512a20c0cafe312beca3b817ed1e3e20', '[\"*\"]', '2023-07-12 00:51:13', '2023-07-12 00:51:04', '2023-07-12 00:51:13'),
(60, 'App\\Models\\User', 11, 'api-token', 'a52a4bc3e1f0a75bc876885379630cd2c9613a6233a1a80bc59a90578a668f11', '[\"*\"]', '2023-07-12 00:52:33', '2023-07-12 00:52:26', '2023-07-12 00:52:33'),
(61, 'App\\Models\\User', 11, 'api-token', '126a8996ea16548cf601c33b0d3e64dc059a823f267a7d543dacc2895e587eb4', '[\"*\"]', '2023-07-12 00:53:58', '2023-07-12 00:53:47', '2023-07-12 00:53:58'),
(62, 'App\\Models\\User', 11, 'api-token', '47891288c819f7162375de0332f6c02b1ed610d47bfd560577a9f9c9a1c6168f', '[\"*\"]', '2023-07-12 00:54:27', '2023-07-12 00:54:20', '2023-07-12 00:54:27'),
(63, 'App\\Models\\User', 11, 'api-token', '60e6e45bc11c427aec05ef11f0a7d8ce5a03decfa02b5e7518c317be28d75106', '[\"*\"]', '2023-07-12 00:56:23', '2023-07-12 00:55:36', '2023-07-12 00:56:23'),
(64, 'App\\Models\\User', 11, 'api-token', '99f93da9b380a27b621daa701a03f9861186ae39514b4d1b342fcf1725b4723c', '[\"*\"]', '2023-07-12 01:02:14', '2023-07-12 00:57:20', '2023-07-12 01:02:14'),
(65, 'App\\Models\\User', 11, 'api-token', 'cf2ccd5c7b5a1db861384f3611cab64f51dd3de011002fa515fcd523fcd63f88', '[\"*\"]', '2023-07-12 01:05:42', '2023-07-12 01:04:35', '2023-07-12 01:05:42'),
(66, 'App\\Models\\User', 11, 'api-token', '008a05c5433f05f6e72b3a136100702142163f18f823914663b8140aac017a20', '[\"*\"]', '2023-07-12 01:07:46', '2023-07-12 01:06:43', '2023-07-12 01:07:46'),
(67, 'App\\Models\\User', 11, 'api-token', '61956ebe9a99d3946f472e6e0b2754256344607c791e19c669bfb5b5951d90e7', '[\"*\"]', '2023-07-12 01:08:44', '2023-07-12 01:08:20', '2023-07-12 01:08:44'),
(68, 'App\\Models\\User', 11, 'api-token', 'f2f3e1864ee71960df83513abfae0e4f3867d0a9238b6052d5a81f984f43e039', '[\"*\"]', '2023-07-12 01:09:42', '2023-07-12 01:09:24', '2023-07-12 01:09:42'),
(69, 'App\\Models\\User', 11, 'api-token', 'f1e7dd4aad008f49e3028e4a3b064b0f3899ccaa79127dc5d1ace429a2f4cae2', '[\"*\"]', '2023-07-12 01:11:08', '2023-07-12 01:10:38', '2023-07-12 01:11:08'),
(70, 'App\\Models\\User', 11, 'api-token', 'd2b77b946f2b13a10f6ae06345ab5799e9ee925420e3d0410849e50c0a07ef9f', '[\"*\"]', '2023-07-12 01:12:32', '2023-07-12 01:12:08', '2023-07-12 01:12:32'),
(71, 'App\\Models\\User', 11, 'api-token', 'c0548bcda41d33104c3af099e6c070fb2ebb74f84eb47763afd33a3a138096c6', '[\"*\"]', '2023-07-12 01:14:17', '2023-07-12 01:14:03', '2023-07-12 01:14:17'),
(72, 'App\\Models\\User', 11, 'api-token', '0c20d926d2aa5579f71fef16c465331a8bc6a8fae4f3889d58f779ae4e7f8447', '[\"*\"]', '2023-07-12 06:06:14', '2023-07-12 01:20:19', '2023-07-12 06:06:14'),
(73, 'App\\Models\\User', 12, 'api-token', 'f1aa098b37eaba67a171120810522583d7e2b8a3ac16c7dabba73f3023a5448b', '[\"*\"]', '2023-07-26 23:51:52', '2023-07-12 01:58:37', '2023-07-26 23:51:52'),
(74, 'App\\Models\\User', 11, 'api-token', '2ae2d719d51a23e24e5bab73f8b59f8388ccb310d747af3f6ae680e4aaad6313', '[\"*\"]', '2023-07-12 02:43:49', '2023-07-12 02:41:02', '2023-07-12 02:43:49'),
(75, 'App\\Models\\User', 11, 'api-token', '96c3b3b7fe509a86c6bdcea011ef3ba6c8d31e7dfdb4c82263b7ac0ed4ce24f2', '[\"*\"]', '2023-07-12 02:44:51', '2023-07-12 02:43:49', '2023-07-12 02:44:51'),
(76, 'App\\Models\\User', 11, 'api-token', '6963dc34b291b0e14cf8469df5e8816a25791539988b1082c390015ad6c51b6e', '[\"*\"]', '2023-07-12 03:09:06', '2023-07-12 02:44:51', '2023-07-12 03:09:06'),
(77, 'App\\Models\\User', 3, 'api-token', 'ab1234e86eefdde44446924c5c0c8cac61043db78ebd70bab1e55355fc805cda', '[\"*\"]', NULL, '2023-07-12 02:52:52', '2023-07-12 02:52:52'),
(78, 'App\\Models\\User', 11, 'api-token', 'c8e01a56334eb4e6bcb48f5195bc369a3d87ab79eb3529e29b55c9375575b3d7', '[\"*\"]', '2023-07-12 03:10:39', '2023-07-12 03:09:06', '2023-07-12 03:10:39'),
(79, 'App\\Models\\User', 11, 'api-token', 'e79ff8827370d874c4af589d58043ad2ee492c2aceed3544f0ef4e81a8ab7a31', '[\"*\"]', '2023-07-12 03:19:56', '2023-07-12 03:10:39', '2023-07-12 03:19:56'),
(80, 'App\\Models\\User', 11, 'api-token', '131b957dc2947f85d16f8c68de7752ce916b44a4045b180bac86d6c65fa8d6e7', '[\"*\"]', '2023-07-12 03:36:04', '2023-07-12 03:19:56', '2023-07-12 03:36:04'),
(81, 'App\\Models\\User', 11, 'api-token', 'df5e2fc52ba7ca5edaa3308b0b15f54f8a2f2c81835c72cd1ed38fd22326e02c', '[\"*\"]', '2023-07-12 03:36:44', '2023-07-12 03:36:04', '2023-07-12 03:36:44'),
(82, 'App\\Models\\User', 11, 'api-token', 'ed91b663daf01f2631260fafaf0a575773a497274e5d8b928f32f4caab980dca', '[\"*\"]', '2023-07-12 06:23:10', '2023-07-12 03:36:44', '2023-07-12 06:23:10'),
(83, 'App\\Models\\User', 3, 'api-token', 'e64043b9562ff5765243c7c0e1426ddd87bf40fbe4899a3b726741e3d082a273', '[\"*\"]', NULL, '2023-07-12 04:00:43', '2023-07-12 04:00:43'),
(84, 'App\\Models\\User', 11, 'api-token', '1b0d0d480ed63dd97a9d790721bf31e383a80887063f9cc6d493a5f4212adfec', '[\"*\"]', '2023-07-12 06:28:31', '2023-07-12 06:23:10', '2023-07-12 06:28:31'),
(85, 'App\\Models\\User', 11, 'api-token', 'cf1c27eef5f46fdb8ae5545c51b3321ba52f847c6972cc65372669ca61c9a387', '[\"*\"]', NULL, '2023-07-12 06:28:31', '2023-07-12 06:28:31'),
(86, 'App\\Models\\User', 11, 'api-token', '9453ae0d25d6ca1087fb981e82f0d95de0554fa908899cd57ba0a5f611c659d1', '[\"*\"]', '2023-07-12 23:54:19', '2023-07-12 23:49:02', '2023-07-12 23:54:19'),
(87, 'App\\Models\\User', 11, 'api-token', '73778c222afac7ec814b31e76ef031c833c7b701a7ea9984336bc2f13089060e', '[\"*\"]', '2023-07-12 23:56:52', '2023-07-12 23:54:18', '2023-07-12 23:56:52'),
(88, 'App\\Models\\User', 11, 'api-token', 'b206a3f18f22750a14f538b486ce792e8b359b4130c294c7f66d3f679b45a9e0', '[\"*\"]', '2023-07-13 00:00:56', '2023-07-12 23:56:52', '2023-07-13 00:00:56'),
(89, 'App\\Models\\User', 11, 'api-token', '43f17ef423863d3374de91380565e3fe5e56130b0574bb92565f6ce1d569ff2c', '[\"*\"]', '2023-07-13 00:01:54', '2023-07-13 00:00:56', '2023-07-13 00:01:54'),
(90, 'App\\Models\\User', 11, 'api-token', 'e1809e569537735af4569e402f92013a9d5c209c5210dadbe9fdc8cfb0b01c83', '[\"*\"]', '2023-07-13 00:03:45', '2023-07-13 00:01:54', '2023-07-13 00:03:45'),
(91, 'App\\Models\\User', 11, 'api-token', 'bc1f0fec8293b8eb9f2db9ee8c96c9a84d89eb94cf8d6b21f3344d5f3b1c54ea', '[\"*\"]', '2023-07-13 01:10:25', '2023-07-13 00:03:45', '2023-07-13 01:10:25'),
(92, 'App\\Models\\User', 11, 'api-token', 'af036d70e0ce7997c4e675b11343655bb3aee70b59f32cb2e60cc518baa35fa7', '[\"*\"]', '2023-07-13 01:30:19', '2023-07-13 01:10:25', '2023-07-13 01:30:19'),
(93, 'App\\Models\\User', 11, 'api-token', '89bae69ecd5036a1f8e18ab3f787ea15bab5026685fac12b8bbf6fe9a307ee02', '[\"*\"]', '2023-07-13 01:31:02', '2023-07-13 01:30:19', '2023-07-13 01:31:02'),
(94, 'App\\Models\\User', 11, 'api-token', '8816252b3cc412c56b7c08ed86ae46c5488224d09d8720b27d1d04c330a4aeec', '[\"*\"]', '2023-07-13 01:34:31', '2023-07-13 01:31:02', '2023-07-13 01:34:31'),
(95, 'App\\Models\\User', 11, 'api-token', 'e20c69c6411da9686cfb529587333558ddbc369fdfd5722b8737ccacb73127ae', '[\"*\"]', '2023-07-13 01:37:32', '2023-07-13 01:34:31', '2023-07-13 01:37:32'),
(96, 'App\\Models\\User', 11, 'api-token', '487229a80c694121df6c316394dfbf3fcc43040c89fac3214234548ad054e728', '[\"*\"]', '2023-07-13 01:39:29', '2023-07-13 01:37:32', '2023-07-13 01:39:29'),
(97, 'App\\Models\\User', 11, 'api-token', '8d59aaa9a31ea97dbfce187bd1ba15d5796fd8dc53a3f31505f859860caf1631', '[\"*\"]', '2023-07-13 03:10:18', '2023-07-13 01:39:29', '2023-07-13 03:10:18'),
(98, 'App\\Models\\User', 11, 'api-token', '1d0996c219f5159a8528ad0a3d1964a73d268557e75a592e48392b40411aa3c4', '[\"*\"]', '2023-07-13 03:10:19', '2023-07-13 03:10:18', '2023-07-13 03:10:19'),
(99, 'App\\Models\\User', 13, 'api-token', '00e1442ef3d7d9d29645116d1a575ad719c834f23aceedc69014b60e1f9c0afd', '[\"*\"]', NULL, '2023-07-13 04:26:45', '2023-07-13 04:26:45'),
(100, 'App\\Models\\User', 6, 'api-token', '2411b0f364e8fc5d5154956551b8d03f143e03eb87cdedf822b8259930572957', '[\"*\"]', NULL, '2023-07-23 23:46:39', '2023-07-23 23:46:39'),
(101, 'App\\Models\\User', 3, 'api-token', '8a1594020333a532e2cceadeed7897a76d050c5f7259833eb379014b8536ad38', '[\"*\"]', NULL, '2023-07-23 23:50:22', '2023-07-23 23:50:22'),
(102, 'App\\Models\\User', 14, 'api-token', 'da8c496afec1d03df57a24486ec586c33215c9697635712c4231f259c60335d0', '[\"*\"]', '2023-07-23 23:52:45', '2023-07-23 23:52:09', '2023-07-23 23:52:45'),
(103, 'App\\Models\\User', 15, 'api-token', 'afae789a6c104c36594bbfd1521b48b87cb75c589001f48733106ed291a03852', '[\"*\"]', '2023-07-23 23:54:43', '2023-07-23 23:54:20', '2023-07-23 23:54:43'),
(104, 'App\\Models\\User', 15, 'api-token', '1cb7358feef09f3788eb279f78800b6f689ac5fe4ffb94ec7c604bff2850262f', '[\"*\"]', NULL, '2023-07-23 23:54:43', '2023-07-23 23:54:43'),
(105, 'App\\Models\\User', 16, 'api-token', 'fa3b64739ac2193a413f8223c943024673504e2f7f9d6da003e6d517cce42d1f', '[\"*\"]', '2023-07-24 00:15:36', '2023-07-23 23:56:19', '2023-07-24 00:15:36'),
(106, 'App\\Models\\User', 15, 'api-token', '5ebb8ff0b0a3c721cf7ce00c2f9cdc72d62f44ad60a23ef9aa4c73f4a98509c1', '[\"*\"]', NULL, '2023-07-23 23:56:41', '2023-07-23 23:56:41'),
(107, 'App\\Models\\User', 6, 'api-token', '7f00964f7b4a4d2da86013bd01bfe9a3999729d2dbfdb3e5712eb015b7a35bff', '[\"*\"]', NULL, '2023-07-23 23:59:41', '2023-07-23 23:59:41'),
(108, 'App\\Models\\User', 11, 'api-token', '4b78c95d091f58036bc46431ae372aa7d0047681d4db78ebd0361e1853492de5', '[\"*\"]', '2023-07-24 00:49:04', '2023-07-24 00:47:25', '2023-07-24 00:49:04'),
(109, 'App\\Models\\User', 11, 'api-token', '0757472172105435ea821fbf6c8254f2cbcb09fe800f2d7c4f42b5166e855154', '[\"*\"]', '2023-07-24 00:49:42', '2023-07-24 00:49:04', '2023-07-24 00:49:42'),
(110, 'App\\Models\\User', 11, 'api-token', 'a4f2c788ecdd8186b8337072c1e7ca4f83fb24c4861032ef3313b5d94724254e', '[\"*\"]', '2023-07-24 00:53:39', '2023-07-24 00:49:42', '2023-07-24 00:53:39'),
(111, 'App\\Models\\User', 11, 'api-token', '523e8a699aa7c9ed62274b4fdfb5c1d732931851617097a2373726b0a15d986b', '[\"*\"]', '2023-07-24 00:59:08', '2023-07-24 00:53:39', '2023-07-24 00:59:08'),
(112, 'App\\Models\\User', 11, 'api-token', '41136977f3a049875175d27da7ddd07051ba9e7ef062c6cfe45b20f82d826375', '[\"*\"]', '2023-07-24 01:36:00', '2023-07-24 00:59:08', '2023-07-24 01:36:00'),
(113, 'App\\Models\\User', 11, 'api-token', 'c4d7e7b22ff71e0e09fbb67e9fea4b77db73989cf2a7ea15a0f1209ed9c34f9c', '[\"*\"]', '2023-07-24 01:22:54', '2023-07-24 01:21:07', '2023-07-24 01:22:54'),
(114, 'App\\Models\\User', 11, 'api-token', '353d65cb62ae82c93d24a3bfc68e92235eef7e914ab1214c3afe98e872b49c48', '[\"*\"]', '2023-07-24 01:26:20', '2023-07-24 01:22:54', '2023-07-24 01:26:20'),
(115, 'App\\Models\\User', 11, 'api-token', 'ccaebe481bc0161bae7f6255a3c743d96c5b5797f48c425a1a0fd0af68225e93', '[\"*\"]', '2023-07-24 01:36:10', '2023-07-24 01:26:20', '2023-07-24 01:36:10'),
(116, 'App\\Models\\User', 11, 'api-token', '9790a9e65d2a258cf0a5146929b3b5ead5e071d1050687a602782ab7d59a3762', '[\"*\"]', '2023-07-24 01:43:50', '2023-07-24 01:36:10', '2023-07-24 01:43:50'),
(117, 'App\\Models\\User', 11, 'api-token', 'a33356550b29d1a649f1b46f35eeaa81de614b22b58bbf959e2b7700f585d881', '[\"*\"]', '2023-07-24 01:45:50', '2023-07-24 01:43:50', '2023-07-24 01:45:50'),
(118, 'App\\Models\\User', 11, 'api-token', '358a395356fa9a93e7dd53ad46e96521f2736aa979498778c2be4d72b3a062f2', '[\"*\"]', '2023-07-24 01:48:04', '2023-07-24 01:45:50', '2023-07-24 01:48:04'),
(119, 'App\\Models\\User', 11, 'api-token', '25be4e89c461f3b94a2859598311ee331398d720b33f409b20eb96632f16d740', '[\"*\"]', '2023-07-24 01:49:44', '2023-07-24 01:48:04', '2023-07-24 01:49:44'),
(120, 'App\\Models\\User', 11, 'api-token', 'ce02b2f26c35b72798bc73b0816699e2f1e21a8ff98077e55abc5450a27e1f73', '[\"*\"]', '2023-07-24 02:48:11', '2023-07-24 01:49:44', '2023-07-24 02:48:11'),
(121, 'App\\Models\\User', 11, 'api-token', '96f4aeca6dc00e765cee5409bbc553654900092b9175acc6bbe34d3f2789f393', '[\"*\"]', '2023-07-24 02:55:33', '2023-07-24 02:48:11', '2023-07-24 02:55:33'),
(122, 'App\\Models\\User', 11, 'api-token', '133c58afab0f768e5224bc739e17627feffff4cd33c23cab614b4a0525236ff3', '[\"*\"]', '2023-07-24 02:55:45', '2023-07-24 02:55:33', '2023-07-24 02:55:45'),
(123, 'App\\Models\\User', 17, 'api-token', 'a5f75d0bc707d72d3ae7e1b6d19ad5fe5681ed29bf9c0d98553cf521eec7ffed', '[\"*\"]', '2023-07-24 23:30:08', '2023-07-24 23:24:20', '2023-07-24 23:30:08'),
(124, 'App\\Models\\User', 18, 'api-token', 'ea669d58eb828227f06f95f79cfb9c5a8bfa213848ac432d647112546c00e04c', '[\"*\"]', '2023-07-24 23:43:13', '2023-07-24 23:30:38', '2023-07-24 23:43:13'),
(125, 'App\\Models\\User', 19, 'api-token', 'fc7851380fd699501658de3ed53cfe2d086dbba30bc0565857e1c8ed38a12f33', '[\"*\"]', '2023-07-24 23:54:03', '2023-07-24 23:44:51', '2023-07-24 23:54:03'),
(126, 'App\\Models\\User', 19, 'api-token', '9c829bfdd2157e9190a9ad4c3bce99a09312e139d80c9f9e8de4a4678b84e184', '[\"*\"]', '2023-07-25 00:01:26', '2023-07-24 23:54:03', '2023-07-25 00:01:26'),
(127, 'App\\Models\\User', 11, 'api-token', '9851b71422263223e282c5470c188bc70931d84fd43e00bb9ee5bbb6a404c167', '[\"*\"]', '2023-07-25 00:00:42', '2023-07-24 23:59:45', '2023-07-25 00:00:42'),
(128, 'App\\Models\\User', 11, 'api-token', '1ef8e5f08a135e3d57cba31d3a779d7352266c40cc81f8ec9bfcec35260760fb', '[\"*\"]', '2023-07-25 00:15:25', '2023-07-25 00:00:29', '2023-07-25 00:15:25'),
(129, 'App\\Models\\User', 19, 'api-token', '9fe8a2ada9af1c88ef405a41447da28d5a8db9459e0aa4a3afe20becf4ad56c3', '[\"*\"]', NULL, '2023-07-25 00:01:26', '2023-07-25 00:01:26'),
(130, 'App\\Models\\User', 11, 'api-token', '6bea2c5274e03048af30bea33df8d2ae9711b31dea507f8558df2e478144d896', '[\"*\"]', '2023-07-25 00:15:35', '2023-07-25 00:15:25', '2023-07-25 00:15:35'),
(131, 'App\\Models\\User', 11, 'api-token', 'ad6b24dedbf1930232fe5c8e8ce8ca36291c6133e5fceb6d02e8862c1b038f22', '[\"*\"]', '2023-07-25 00:16:12', '2023-07-25 00:15:35', '2023-07-25 00:16:12'),
(132, 'App\\Models\\User', 11, 'api-token', 'd36da373c0ca27c371079b77b5e988e034ae9b46454829ebb084b11297bf209b', '[\"*\"]', '2023-07-25 00:21:18', '2023-07-25 00:16:11', '2023-07-25 00:21:18'),
(133, 'App\\Models\\User', 11, 'api-token', 'e2bed5dd7485aad4ace8fc1831201d0fb3b212a3a2734a23adb06d61c299d575', '[\"*\"]', '2023-07-25 00:21:40', '2023-07-25 00:21:18', '2023-07-25 00:21:40'),
(134, 'App\\Models\\User', 11, 'api-token', '417869e8cc5bb300a4b5dc6d41a5f37d1092b0b52bb94655b580a0783df72a9d', '[\"*\"]', '2023-07-25 00:43:36', '2023-07-25 00:21:40', '2023-07-25 00:43:36'),
(135, 'App\\Models\\User', 11, 'api-token', 'db9bd67def0d1d3d696729ac49b74904f1a62b5cab52bd9833e82a1aa311d1e9', '[\"*\"]', '2023-07-25 00:47:05', '2023-07-25 00:43:36', '2023-07-25 00:47:05'),
(136, 'App\\Models\\User', 11, 'api-token', '577f2442eaf07480261024898ebc40c0d854fe42b8678df0975b472c9b548dd1', '[\"*\"]', '2023-07-25 00:56:00', '2023-07-25 00:47:05', '2023-07-25 00:56:00'),
(137, 'App\\Models\\User', 11, 'api-token', '7815aced5d52a59cbc415563dafbbc321be2f2fe1d7af5d894de2685e4816953', '[\"*\"]', '2023-07-25 00:56:10', '2023-07-25 00:56:00', '2023-07-25 00:56:10'),
(138, 'App\\Models\\User', 11, 'api-token', '603f5ca516a6fc1bfe1fbb0f998944903e997d93dbb0f41dabe401bae11b900c', '[\"*\"]', '2023-07-25 00:58:15', '2023-07-25 00:56:10', '2023-07-25 00:58:15'),
(139, 'App\\Models\\User', 11, 'api-token', 'fac11b169cf0154aa2318282586e220b7dec851f7e1c7ee1668201599b7a7c99', '[\"*\"]', '2023-07-25 00:59:07', '2023-07-25 00:58:15', '2023-07-25 00:59:07'),
(140, 'App\\Models\\User', 11, 'api-token', '967edf63dee6e08117634f17dcf65949b81e867e1f6d2ea6bed1ac491f3b6225', '[\"*\"]', '2023-07-25 00:59:20', '2023-07-25 00:59:07', '2023-07-25 00:59:20'),
(141, 'App\\Models\\User', 11, 'api-token', '6dca37e96d86fce7e4c52d770b1f350abefb29e0acc0d83cf2d04f4c025c0146', '[\"*\"]', '2023-07-25 00:59:26', '2023-07-25 00:59:20', '2023-07-25 00:59:26'),
(142, 'App\\Models\\User', 11, 'api-token', 'e63952f67e84ba7ab7a749437bdc7c0ac8bb0ea52bdfc410bcbba4e97354e2e6', '[\"*\"]', '2023-07-25 01:00:13', '2023-07-25 00:59:26', '2023-07-25 01:00:13'),
(143, 'App\\Models\\User', 11, 'api-token', 'c3e48cf2f0ee124ac83e2dc1884c4a1675be6a83bda9d225b8ae37af78128e08', '[\"*\"]', '2023-07-25 01:00:33', '2023-07-25 01:00:12', '2023-07-25 01:00:33'),
(144, 'App\\Models\\User', 11, 'api-token', '82aa2fc1fb8e4fe953048c14b8e731285740f4862b8ec0b8aed752cb4b9decc0', '[\"*\"]', '2023-07-25 01:05:28', '2023-07-25 01:00:33', '2023-07-25 01:05:28'),
(145, 'App\\Models\\User', 11, 'api-token', '57aeadbb66ac3afe8584b0a9d8517b41deae9b32f85f7d3a19a10404d01d7e2a', '[\"*\"]', '2023-07-25 01:06:19', '2023-07-25 01:05:28', '2023-07-25 01:06:19'),
(146, 'App\\Models\\User', 11, 'api-token', '1f18003f377df7479c7f19d7b67556047f6f3a4ba0964960bde3eac47787bf8a', '[\"*\"]', '2023-07-25 01:06:34', '2023-07-25 01:06:19', '2023-07-25 01:06:34'),
(147, 'App\\Models\\User', 11, 'api-token', 'bf202da8c3a95f6e664f65337232efdb670f3e7d9d6e4038f82741098c34e215', '[\"*\"]', '2023-07-25 01:06:51', '2023-07-25 01:06:34', '2023-07-25 01:06:51'),
(148, 'App\\Models\\User', 11, 'api-token', 'de92d9d5310e4ce24b1369f98ea32f26a78c0f74a8187a88b4bf6ae89de77678', '[\"*\"]', '2023-07-25 01:07:55', '2023-07-25 01:06:50', '2023-07-25 01:07:55'),
(149, 'App\\Models\\User', 11, 'api-token', '4deff7fa45911437ae248285efb6a633ad45a201a6379cffd54da3495299a127', '[\"*\"]', '2023-07-25 01:08:28', '2023-07-25 01:07:55', '2023-07-25 01:08:28'),
(150, 'App\\Models\\User', 11, 'api-token', '6ad3545bac8195f51c07e43ac40b861b9f6fa23bea3661afb5dc705e82f3b8d5', '[\"*\"]', '2023-07-25 01:14:25', '2023-07-25 01:08:28', '2023-07-25 01:14:25'),
(151, 'App\\Models\\User', 11, 'api-token', '3f195d57055428c627f49e8b2f0fac14d79cab5ac8a49750e027dfea4ec83650', '[\"*\"]', '2023-07-25 01:14:58', '2023-07-25 01:14:25', '2023-07-25 01:14:58'),
(152, 'App\\Models\\User', 11, 'api-token', '78f3f6f5432696b7ed9dd2742b21efc12c85475c3ae5e85f2b5df8ed56733ea9', '[\"*\"]', '2023-07-25 01:15:05', '2023-07-25 01:14:58', '2023-07-25 01:15:05'),
(153, 'App\\Models\\User', 11, 'api-token', '9ed57b42ed427e1a773e4582141deda4495253211193bee9cab63da3f24b2a83', '[\"*\"]', '2023-07-25 01:15:10', '2023-07-25 01:15:05', '2023-07-25 01:15:10'),
(154, 'App\\Models\\User', 11, 'api-token', '9f0dbcb78daedb3a31c0fc168f4f26372f9eba8faa1bf62611a9b0f7772953f8', '[\"*\"]', '2023-07-25 01:15:21', '2023-07-25 01:15:10', '2023-07-25 01:15:21'),
(155, 'App\\Models\\User', 11, 'api-token', 'bcbd57e66d871dc99ad424d192bedceed351b19780d08e6247265faaf491a520', '[\"*\"]', '2023-07-25 01:15:26', '2023-07-25 01:15:21', '2023-07-25 01:15:26'),
(156, 'App\\Models\\User', 11, 'api-token', 'd520882993d4eedba04e1d47e9788e4364c14363f7169aecb774c30b9024233a', '[\"*\"]', '2023-07-25 01:15:33', '2023-07-25 01:15:26', '2023-07-25 01:15:33'),
(157, 'App\\Models\\User', 11, 'api-token', '322bbcf988cf3e82be421fedaeb5b441763716983d69fb9f9c6fd37033ac74b5', '[\"*\"]', '2023-07-25 01:16:33', '2023-07-25 01:15:33', '2023-07-25 01:16:33'),
(158, 'App\\Models\\User', 11, 'api-token', 'e606171c8113516ded31c35a2faaf4c567de0745b35c64d0318ec6e13d152a80', '[\"*\"]', '2023-07-25 01:17:12', '2023-07-25 01:16:33', '2023-07-25 01:17:12'),
(159, 'App\\Models\\User', 11, 'api-token', '64a0f9aa02ea915ade2815ca75ea013834cd103da367a38fd131003d9e65ca45', '[\"*\"]', '2023-07-25 01:17:33', '2023-07-25 01:17:12', '2023-07-25 01:17:33'),
(160, 'App\\Models\\User', 11, 'api-token', '8c890f6d02c4c875ef6f8de56d30c5461de2a26d5b94856450e2df524cac41bd', '[\"*\"]', '2023-07-25 01:17:39', '2023-07-25 01:17:33', '2023-07-25 01:17:39'),
(161, 'App\\Models\\User', 11, 'api-token', '269a1ad613e26f876de22d68e73dcb28cf7ce6c6ab6ad76e84a87abe2819044c', '[\"*\"]', '2023-07-25 01:17:44', '2023-07-25 01:17:39', '2023-07-25 01:17:44'),
(162, 'App\\Models\\User', 11, 'api-token', 'baf0b2227a5f19253be507104d1675c3867a07e0e7c3dbe93cd607559438dcd8', '[\"*\"]', '2023-07-25 01:17:54', '2023-07-25 01:17:44', '2023-07-25 01:17:54'),
(163, 'App\\Models\\User', 11, 'api-token', '5c830c4b6b70acbba840f07cb4d31c842e6fd62278a974a5f814853f46dea6de', '[\"*\"]', '2023-07-25 02:03:59', '2023-07-25 01:17:54', '2023-07-25 02:03:59'),
(164, 'App\\Models\\User', 11, 'api-token', '360d8c6aa25f30430c3d7c77c3ea2f1fce02723f5fbdbc8984cfefbf4b3f39e2', '[\"*\"]', NULL, '2023-07-25 02:04:00', '2023-07-25 02:04:00'),
(165, 'App\\Models\\User', 20, 'api-token', '3d4cdbca5fab17954ae4a9f22ed312535171f1765b4f22f3732434bd76faf115', '[\"*\"]', NULL, '2023-07-27 01:23:02', '2023-07-27 01:23:02'),
(166, 'App\\Models\\User', 21, 'api-token', 'a50870cead30ec0c21f25957138b4d86fe2a4ad2dafda50d7de7a6ee22dab1bc', '[\"*\"]', NULL, '2023-07-27 01:23:26', '2023-07-27 01:23:26'),
(167, 'App\\Models\\User', 22, 'api-token', '1d770c0216ed1f20fe3abaac364f60262c4625452a241f717a1a2de433baf0eb', '[\"*\"]', NULL, '2023-07-27 02:18:27', '2023-07-27 02:18:27'),
(168, 'App\\Models\\User', 23, 'api-token', 'c6811bd4990a8154e69dfff47f988595ab43bf4e4253d391dd3fda5240aad990', '[\"*\"]', '2023-07-30 02:21:25', '2023-07-30 02:20:43', '2023-07-30 02:21:25'),
(169, 'App\\Models\\User', 24, 'api-token', '627178e0ad2f71c336cf1568ce9aaf7614cca4759c288d8e5f41fc6376712556', '[\"*\"]', '2023-07-30 02:35:24', '2023-07-30 02:22:52', '2023-07-30 02:35:24'),
(170, 'App\\Models\\User', 25, 'api-token', 'fd8b3e7adca89fd0cdb5af2e1aecaab82aa241c274f5058bc7a8df5f4002e7cf', '[\"*\"]', NULL, '2023-07-30 02:26:05', '2023-07-30 02:26:05'),
(171, 'App\\Models\\User', 26, 'api-token', '29f9346c14f1a6ba9bdf643535e7ebb310dd23000fa33e48a0670bda90ce554f', '[\"*\"]', NULL, '2023-07-30 04:02:42', '2023-07-30 04:02:42'),
(172, 'App\\Models\\User', 11, 'api-token', '378d3fa4e12ec1f64056992b0610dc4978889a4498954624e9e728811f41c2f5', '[\"*\"]', '2023-07-31 03:28:46', '2023-07-31 03:22:13', '2023-07-31 03:28:46'),
(173, 'App\\Models\\User', 11, 'api-token', '0a246b9bdfa156693543cddb6e9c44e7a60e3ee34b73dc9f380d75aec50673ef', '[\"*\"]', '2023-07-31 03:48:32', '2023-07-31 03:28:46', '2023-07-31 03:48:32'),
(174, 'App\\Models\\User', 11, 'api-token', 'de79969560fa59dd0d38af5a419ff49a8836cc80ff4994e4d3a09d3d059f8a2b', '[\"*\"]', '2023-07-31 03:56:08', '2023-07-31 03:48:32', '2023-07-31 03:56:08'),
(175, 'App\\Models\\User', 11, 'api-token', 'a44deaf963ece18d0daf48bf1ad08cc9740ae26da8df6b7ba9cb173e3abd5d30', '[\"*\"]', '2023-07-31 03:56:47', '2023-07-31 03:56:08', '2023-07-31 03:56:47'),
(176, 'App\\Models\\User', 11, 'api-token', 'e327477a3a2238065f6b532cada2e99ac805922b8ab21b33c40865e45f467e79', '[\"*\"]', '2023-07-31 04:03:05', '2023-07-31 03:56:47', '2023-07-31 04:03:05'),
(177, 'App\\Models\\User', 11, 'api-token', '5b2672626f2d94467f6b75a97d343d489429ce5d0aec0493df887c9d4c054e53', '[\"*\"]', '2023-07-31 04:03:47', '2023-07-31 04:03:05', '2023-07-31 04:03:47'),
(178, 'App\\Models\\User', 11, 'api-token', 'e09126e81e3ee3119eb8703c4802ddc94813d7726c2bea02f016d49064ec3093', '[\"*\"]', '2023-07-31 04:03:55', '2023-07-31 04:03:47', '2023-07-31 04:03:55'),
(179, 'App\\Models\\User', 11, 'api-token', '7f35821ec1c65c356b2e004cc409f2ecb94c25b81478ab23713a255f312384a2', '[\"*\"]', '2023-07-31 04:04:04', '2023-07-31 04:03:55', '2023-07-31 04:04:04'),
(180, 'App\\Models\\User', 11, 'api-token', 'f93311868ead36da6d2cdd48b9121f273d24fbd63dba4bd51683c4a31c5676d8', '[\"*\"]', '2023-07-31 04:04:12', '2023-07-31 04:04:04', '2023-07-31 04:04:12'),
(181, 'App\\Models\\User', 11, 'api-token', '957e009fb65e1ba77c81ecbed6a315ed6cd24aebca966f3eb437f75f18330719', '[\"*\"]', '2023-07-31 04:04:25', '2023-07-31 04:04:12', '2023-07-31 04:04:25'),
(182, 'App\\Models\\User', 11, 'api-token', '33b7b175028bec84a96cce345dce4e8845e28ab530f52cd1ab6b943afd565f6e', '[\"*\"]', '2023-07-31 04:04:42', '2023-07-31 04:04:25', '2023-07-31 04:04:42'),
(183, 'App\\Models\\User', 11, 'api-token', 'dc3bc507cbf40d6debe0af80ded3ad0e7be41248bd6c60a4e85a577e0d6dcfae', '[\"*\"]', '2023-07-31 04:05:06', '2023-07-31 04:04:42', '2023-07-31 04:05:06'),
(184, 'App\\Models\\User', 11, 'api-token', '15ea42b7bbb74326dd6df18a68a82378784a07d2bcddbef07e3c13d4483d0780', '[\"*\"]', '2023-07-31 04:05:43', '2023-07-31 04:05:06', '2023-07-31 04:05:43'),
(185, 'App\\Models\\User', 11, 'api-token', 'ef593fa71774d761bb46e5081c296847b38334a72279dfb009b679693cecbbf4', '[\"*\"]', '2023-07-31 04:06:39', '2023-07-31 04:05:43', '2023-07-31 04:06:39'),
(186, 'App\\Models\\User', 11, 'api-token', '434e583d9e2b5737d779903f9eb30ab5c6e6ca3b982f6f83cd1325b48f005e5d', '[\"*\"]', '2023-07-31 04:09:19', '2023-07-31 04:06:39', '2023-07-31 04:09:19'),
(187, 'App\\Models\\User', 11, 'api-token', '8d4dd3183ca64ec7c092e3bd0ba1b12366457765304b355a8985a587eb4cb518', '[\"*\"]', '2023-07-31 04:09:51', '2023-07-31 04:09:19', '2023-07-31 04:09:51'),
(188, 'App\\Models\\User', 11, 'api-token', '9a5d425e3a1ea3fb2e1bed166de2b056e5d358c2c4f9d360e5db1b1726e91249', '[\"*\"]', '2023-07-31 04:16:49', '2023-07-31 04:09:51', '2023-07-31 04:16:49'),
(189, 'App\\Models\\User', 11, 'api-token', 'c9b6cece216ec3a5880403ccb0be24122e367f99a198b1a3d7c875c8b58793e4', '[\"*\"]', '2023-07-31 04:18:08', '2023-07-31 04:16:49', '2023-07-31 04:18:08'),
(190, 'App\\Models\\User', 11, 'api-token', '248ffc534bb30253ae8972cc196f65a8329dc8a9d72aefbe69086d9929effc5a', '[\"*\"]', '2023-07-31 04:18:44', '2023-07-31 04:18:08', '2023-07-31 04:18:44'),
(191, 'App\\Models\\User', 11, 'api-token', '19642a0f39bf25862989c258b8f163bdcb3cee0ba581f1e68fd60cb77a9cd309', '[\"*\"]', '2023-07-31 04:22:49', '2023-07-31 04:18:44', '2023-07-31 04:22:49'),
(192, 'App\\Models\\User', 11, 'api-token', 'ad593464d40cfa7fcbd098532def007ed1d045f690bda0aef6efb43b631179fb', '[\"*\"]', '2023-07-31 04:29:45', '2023-07-31 04:22:49', '2023-07-31 04:29:45'),
(193, 'App\\Models\\User', 11, 'api-token', 'f9033bc383d66c81b3e553d9ac49fa3cd5bc71d318a353e1595bcb9096e96f38', '[\"*\"]', '2023-07-31 04:24:23', '2023-07-31 04:23:07', '2023-07-31 04:24:23'),
(194, 'App\\Models\\User', 11, 'api-token', '3c44625c88b4a92ac7cfb6958e714f0ccdcb324d2e9af1bf488c9800821e5854', '[\"*\"]', '2023-07-31 04:25:15', '2023-07-31 04:24:23', '2023-07-31 04:25:15'),
(195, 'App\\Models\\User', 11, 'api-token', '69c20e666c0810b871fbd9d0f79e3263f1855daab88553384d105fa18af2048e', '[\"*\"]', NULL, '2023-07-31 04:25:15', '2023-07-31 04:25:15'),
(196, 'App\\Models\\User', 27, 'api-token', '94525ff6760ae17d5e6cf966b3bdb1db2a2e54b72be115377c15aa5261275a32', '[\"*\"]', NULL, '2023-07-31 04:34:27', '2023-07-31 04:34:27'),
(197, 'App\\Models\\User', 11, 'api-token', '15bca425377dd637fcbb6e637c876413388610efde26672f1df8163730caf698', '[\"*\"]', '2023-08-01 04:09:44', '2023-08-01 04:09:33', '2023-08-01 04:09:44'),
(198, 'App\\Models\\User', 11, 'api-token', 'bdda03b4c40c197232b6d9c8f210d2eae3dca6b02c8737e3b18274c4a453e6ad', '[\"*\"]', '2023-08-01 04:11:02', '2023-08-01 04:09:44', '2023-08-01 04:11:02'),
(199, 'App\\Models\\User', 11, 'api-token', 'b4b6e3e4b1c1e58b5d81e692924f3bf23d3e04fff4504c0b4925392c214c63c8', '[\"*\"]', '2023-08-01 04:12:39', '2023-08-01 04:11:01', '2023-08-01 04:12:39'),
(200, 'App\\Models\\User', 11, 'api-token', 'd9ac429204dc341c331ba2640527f2fd26611f1ea86d6162440ba5996d078099', '[\"*\"]', '2023-08-01 04:15:08', '2023-08-01 04:12:39', '2023-08-01 04:15:08'),
(201, 'App\\Models\\User', 11, 'api-token', 'fb3d7fd69fb53aee5873b3dc486a56541b3dc37a4269e179ab16944f68345de3', '[\"*\"]', '2023-08-01 05:21:50', '2023-08-01 04:15:08', '2023-08-01 05:21:50'),
(202, 'App\\Models\\User', 19, 'api-token', '2b66a08ead4ebfa9af2304e54fc11dedd2d9ea0eb04bf29331f05210ce74a139', '[\"*\"]', '2023-08-01 04:16:26', '2023-08-01 04:16:26', '2023-08-01 04:16:26'),
(203, 'App\\Models\\User', 19, 'api-token', '1d3fbe244a51b9945cda64b5816796e32b47e6dac4569170019d93331394e1a4', '[\"*\"]', '2023-08-01 04:16:26', '2023-08-01 04:16:26', '2023-08-01 04:16:26'),
(204, 'App\\Models\\User', 28, 'api-token', '90d753b86e20fe1bedbc4dea887cdcc4c9f46338fe9631d26c26d5331b09ec3d', '[\"*\"]', '2023-08-01 04:18:19', '2023-08-01 04:17:57', '2023-08-01 04:18:19'),
(205, 'App\\Models\\User', 11, 'api-token', '2fa9c142a67c474cf91207e0bdaab983b64ce74fd4157fff1a7f8ee6970facce', '[\"*\"]', '2023-08-01 05:33:55', '2023-08-01 05:21:22', '2023-08-01 05:33:55'),
(206, 'App\\Models\\User', 11, 'api-token', 'ad405ee1f0930408525c9d25df0f616082f405850b6025f76e0fa6a97db1a066', '[\"*\"]', '2023-08-01 06:09:38', '2023-08-01 05:33:55', '2023-08-01 06:09:38'),
(207, 'App\\Models\\User', 11, 'api-token', 'a311c56bbe0e2096cc70c80b9b34aa77dbb8d1ffa82a8e0fcb0fdbf6df71c4fb', '[\"*\"]', '2023-08-01 06:09:45', '2023-08-01 06:09:38', '2023-08-01 06:09:45'),
(208, 'App\\Models\\User', 11, 'api-token', '4790f447d826e17e38fcd88eca0638efab77f69242f9b03d60f33cbbf96bf00a', '[\"*\"]', '2023-08-01 06:09:51', '2023-08-01 06:09:45', '2023-08-01 06:09:51'),
(209, 'App\\Models\\User', 11, 'api-token', 'e423b1b3bf30bf9ef725938d790393be48feb2c9800c720303baead502f1b805', '[\"*\"]', '2023-08-01 06:15:18', '2023-08-01 06:09:51', '2023-08-01 06:15:18'),
(210, 'App\\Models\\User', 11, 'api-token', '6a42bd1542ff92db337c638e9a2e63676f66bee423d97d0699ba2442f3817573', '[\"*\"]', '2023-08-01 06:15:23', '2023-08-01 06:15:18', '2023-08-01 06:15:23'),
(211, 'App\\Models\\User', 11, 'api-token', '2401958985eb4c1daaf9fcfb61c41a0518c9406f868a0435b8e8dbba2129a857', '[\"*\"]', NULL, '2023-08-01 06:15:23', '2023-08-01 06:15:23'),
(212, 'App\\Models\\User', 31, 'api-token', 'a14ebc3c96bfc76fc84356888a2746f4467097a1367ac56862c9b4cd03e848c2', '[\"*\"]', '2023-08-01 06:27:12', '2023-08-01 06:23:51', '2023-08-01 06:27:12'),
(213, 'App\\Models\\User', 32, 'api-token', 'd3f9b231f1ba1ab1a28d8716ff9df311fb03756ba6e3a04189945bdbec6ba439', '[\"*\"]', '2023-08-01 06:28:55', '2023-08-01 06:27:45', '2023-08-01 06:28:55'),
(214, 'App\\Models\\User', 33, 'api-token', '36a27fa76080b26f0cb4f85e5d23cc47e66e3f6d528d95205ed00dcb1c980d26', '[\"*\"]', '2023-08-01 23:20:24', '2023-08-01 23:14:20', '2023-08-01 23:20:24'),
(215, 'App\\Models\\User', 33, 'api-token', '77bb518e18d2178272ec54b59af8e28a01447e1f49e78cd87670a00733879c49', '[\"*\"]', '2023-08-01 23:25:52', '2023-08-01 23:20:24', '2023-08-01 23:25:52'),
(216, 'App\\Models\\User', 33, 'api-token', '35769219fe5fb589b7cf8f467f41d2ca314f616c35e5ddacd9fa892b1d5fd34c', '[\"*\"]', '2023-08-01 23:28:31', '2023-08-01 23:25:52', '2023-08-01 23:28:31'),
(217, 'App\\Models\\User', 33, 'api-token', 'c0a362ac55d533ba4e00708cc2bf21aa9de659f86948dd655eabe45153d22103', '[\"*\"]', NULL, '2023-08-01 23:28:31', '2023-08-01 23:28:31'),
(218, 'App\\Models\\User', 34, 'api-token', '1b1603af1d3e0213720373317b993d7fe3a039d901060f90ebb60a7838aceac7', '[\"*\"]', '2023-08-01 23:29:59', '2023-08-01 23:29:59', '2023-08-01 23:29:59'),
(219, 'App\\Models\\User', 34, 'api-token', '46b971de903cb2945f4e547acb8aad2dad29edec1787bb90aa06b71e05ec033d', '[\"*\"]', '2023-08-01 23:32:59', '2023-08-01 23:29:59', '2023-08-01 23:32:59'),
(220, 'App\\Models\\User', 34, 'api-token', 'b32dd5f2e9b5e41623eea90ba0a1025e0bd43b36070bd441dc84b0c079d94a41', '[\"*\"]', '2023-08-01 23:50:13', '2023-08-01 23:32:58', '2023-08-01 23:50:13'),
(221, 'App\\Models\\User', 34, 'api-token', '1765aa509be43f52056cb3356c2ccf4225aa6967cb2b1f94bd8386422a257c27', '[\"*\"]', '2023-08-01 23:53:04', '2023-08-01 23:50:13', '2023-08-01 23:53:04'),
(222, 'App\\Models\\User', 34, 'api-token', 'f147c69441f1101fc1a27a03496ae0ec27810122b48d1b7bcb9406ae65f55b45', '[\"*\"]', '2023-08-01 23:54:13', '2023-08-01 23:53:04', '2023-08-01 23:54:13'),
(223, 'App\\Models\\User', 34, 'api-token', 'e3e663d10c6573f76220f30fccb4088bc1c0d948452fde86211c2bc2dcf83210', '[\"*\"]', '2023-08-01 23:55:15', '2023-08-01 23:54:13', '2023-08-01 23:55:15'),
(224, 'App\\Models\\User', 34, 'api-token', '31d776eb22c4b3f42592e585676783b89ffbdb2783ce4cac6ab57275cb9bf438', '[\"*\"]', '2023-08-01 23:58:43', '2023-08-01 23:55:15', '2023-08-01 23:58:43'),
(225, 'App\\Models\\User', 34, 'api-token', '102ced7646f133439ead67e299f3577f09eaf26af5275d579a589ec27d6083b3', '[\"*\"]', '2023-08-02 00:07:46', '2023-08-01 23:58:43', '2023-08-02 00:07:46'),
(226, 'App\\Models\\User', 34, 'api-token', 'faceb1203615b205559f6b8a7d14c4265b10a5c3608d6cb6cf24491dda5e6840', '[\"*\"]', '2023-08-02 00:10:51', '2023-08-02 00:07:46', '2023-08-02 00:10:51'),
(227, 'App\\Models\\User', 34, 'api-token', '52025de3675c09cabf998f4e25fef2b3cc69ebcd98b10bd4c22c3a0aa0f5606c', '[\"*\"]', '2023-08-02 00:14:37', '2023-08-02 00:10:51', '2023-08-02 00:14:37'),
(228, 'App\\Models\\User', 34, 'api-token', '2337880d88f23188e0064261ac596790ab3fae7729fc67c5fb8c108f44b2f190', '[\"*\"]', '2023-08-02 00:21:41', '2023-08-02 00:14:37', '2023-08-02 00:21:41'),
(229, 'App\\Models\\User', 34, 'api-token', '7c7194a3d82b794703c4c1e667c5fa160be06349ec871d3afdbcc1414d0c1e0a', '[\"*\"]', '2023-08-02 00:26:36', '2023-08-02 00:21:40', '2023-08-02 00:26:36'),
(230, 'App\\Models\\User', 34, 'api-token', '76545ff47343b4693a7c0ae53103a12851079ce1857c8a6e3d23c8280f748c39', '[\"*\"]', '2023-08-02 00:51:11', '2023-08-02 00:26:36', '2023-08-02 00:51:11'),
(231, 'App\\Models\\User', 34, 'api-token', '72fa743c8f9870d7ae7b3c8e59981651a3c9580f33b92d63361070ebf8b6321d', '[\"*\"]', '2023-08-02 00:54:21', '2023-08-02 00:51:11', '2023-08-02 00:54:21'),
(232, 'App\\Models\\User', 34, 'api-token', 'a4eeb52caa762616ad8c851967b006410a4e93b192778a886a2210d2396ea529', '[\"*\"]', '2023-08-02 00:55:34', '2023-08-02 00:54:21', '2023-08-02 00:55:34'),
(233, 'App\\Models\\User', 34, 'api-token', 'b4ae6c1069eee64463f617b0edd50699cc78c0281c1d620c7cc9460516bbd64b', '[\"*\"]', '2023-08-02 00:56:35', '2023-08-02 00:55:33', '2023-08-02 00:56:35'),
(234, 'App\\Models\\User', 34, 'api-token', '4cce92dcf8aa8dce5850d2787b8c810143f896e8158c142ebb10b6ca4dceb861', '[\"*\"]', '2023-08-02 00:57:37', '2023-08-02 00:56:35', '2023-08-02 00:57:37'),
(235, 'App\\Models\\User', 34, 'api-token', 'eb3031cd272dab45fb8683eb3c0e33b43fe52162b4e0dfcd697cc02d40ea9490', '[\"*\"]', '2023-08-02 01:00:40', '2023-08-02 00:57:37', '2023-08-02 01:00:40'),
(236, 'App\\Models\\User', 34, 'api-token', '696e3672a7498f2a3621433ec933d5b9f4ed472e551e1ff09629357bbf56f48b', '[\"*\"]', '2023-08-02 01:02:25', '2023-08-02 01:00:40', '2023-08-02 01:02:25'),
(237, 'App\\Models\\User', 34, 'api-token', 'dad05242e1f799a7546ce297ac75604798d5eefe82117ce7d05dc1f47600c313', '[\"*\"]', '2023-08-02 01:20:30', '2023-08-02 01:02:25', '2023-08-02 01:20:30'),
(238, 'App\\Models\\User', 34, 'api-token', 'a22d2569a14f97460d64e8a014e190198770848e7e8697af2ed3b89e03127bf5', '[\"*\"]', '2023-08-02 02:25:01', '2023-08-02 01:20:30', '2023-08-02 02:25:01'),
(239, 'App\\Models\\User', 34, 'api-token', '68a6968673a52f286113dc185b4033bd5a792b9351d79f3b8fc1c1ecb86a1a5c', '[\"*\"]', '2023-08-02 02:47:32', '2023-08-02 02:25:01', '2023-08-02 02:47:32'),
(240, 'App\\Models\\User', 34, 'api-token', '621e5c0ed1f70585fecbdcb158b3c6151a9cc6d4c90ceb96751b5bca0cc0613f', '[\"*\"]', '2023-08-02 03:45:44', '2023-08-02 02:47:31', '2023-08-02 03:45:44'),
(241, 'App\\Models\\User', 34, 'api-token', '500c46dea332f594b3027a999dab8c9c769ac78b69996076a8f5fe30d80a3d7a', '[\"*\"]', '2023-08-02 03:56:52', '2023-08-02 03:45:43', '2023-08-02 03:56:52'),
(242, 'App\\Models\\User', 34, 'api-token', '06e312a6932c11ed4fb6389e3a8d89f3ddc96e3afc2200502210f8d04d122e49', '[\"*\"]', '2023-08-02 04:07:29', '2023-08-02 03:56:52', '2023-08-02 04:07:29'),
(243, 'App\\Models\\User', 34, 'api-token', 'd93f990537e921de71d0ca0f029ec26f528ca557e21940702725360c2d18aa17', '[\"*\"]', '2023-08-02 04:11:10', '2023-08-02 04:07:29', '2023-08-02 04:11:10'),
(244, 'App\\Models\\User', 34, 'api-token', '22c7c55b8e3c115239ec130d223e27f9170059a16f587a4a4de5e67014991f0e', '[\"*\"]', '2023-08-02 04:14:27', '2023-08-02 04:11:10', '2023-08-02 04:14:27'),
(245, 'App\\Models\\User', 34, 'api-token', 'd981b1a444a0a3fddb2a7f76179584b467838a276849417a1b94ecba1acd708c', '[\"*\"]', '2023-08-02 04:15:20', '2023-08-02 04:14:27', '2023-08-02 04:15:20'),
(246, 'App\\Models\\User', 34, 'api-token', 'aaf7d1760b6a1fa3cfe2cb70ac2b96c820ba0adcf935d99503b282fce59d8805', '[\"*\"]', '2023-08-02 04:25:26', '2023-08-02 04:15:19', '2023-08-02 04:25:26'),
(247, 'App\\Models\\User', 34, 'api-token', 'f6e9af8e4d772da6e69886e9ed6d75c5f23566e64c24deb9f60f098130bb0a6f', '[\"*\"]', NULL, '2023-08-02 04:25:26', '2023-08-02 04:25:26'),
(248, 'App\\Models\\User', 35, 'api-token', 'bb826dfe2e9d1a554e9522bca31085a5e1a4e3d17b39477b13117f61cf138d44', '[\"*\"]', '2023-08-13 01:54:37', '2023-08-13 01:49:09', '2023-08-13 01:54:37'),
(249, 'App\\Models\\User', 35, 'api-token', 'f0d35e4c773038da2df1a617e2ddbe7531fa7c6c7fb1bb880a6b4655576e3ed5', '[\"*\"]', NULL, '2023-08-13 01:55:45', '2023-08-13 01:55:45'),
(250, 'App\\Models\\User', 35, 'api-token', '99a3685cefffa8d0b62a374524754561c12a9af8bf14b54b88fd61b5d5d1d9ce', '[\"*\"]', NULL, '2023-08-13 01:56:27', '2023-08-13 01:56:27'),
(251, 'App\\Models\\User', 35, 'api-token', 'a9345ee95035da055287d511abc75b686b9af64f3049f64eb71b5cd51cea7ce2', '[\"*\"]', NULL, '2023-08-13 01:56:40', '2023-08-13 01:56:40'),
(252, 'App\\Models\\User', 35, 'api-token', 'f6c22ffd70ae091c88447895c662a9268ad85d41bbacdb8b0d9673b64340df3e', '[\"*\"]', NULL, '2023-08-13 01:58:01', '2023-08-13 01:58:01'),
(253, 'App\\Models\\User', 36, 'api-token', '18fc02f8bac8e50ea82c5365938c0e20b16487f3a77af1595ce6db53ba883553', '[\"*\"]', NULL, '2023-08-16 01:51:04', '2023-08-16 01:51:04'),
(254, 'App\\Models\\User', 37, 'api-token', '7225ead24e3a9b5df5ee8b78e66dbea92a6f9734bb2c062a665f944a6c3804f1', '[\"*\"]', '2023-08-22 01:33:38', '2023-08-22 00:47:30', '2023-08-22 01:33:38'),
(255, 'App\\Models\\User', 38, 'auth_token', '27882714bf27e8eaa3466068657ce9dd33eb977f7d178e35a7aaf36fe25ca762', '[\"*\"]', NULL, '2023-08-22 01:33:38', '2023-08-22 01:33:38'),
(256, 'App\\Models\\User', 37, 'api-token', '80982e17fda8e1e90d9bbfa37d9673981822d4f28c5725eac80a7a5736bd2ddb', '[\"*\"]', NULL, '2023-08-22 01:34:41', '2023-08-22 01:34:41'),
(257, 'App\\Models\\User', 39, 'api-token', 'eeff80c51323f2c3445990f8984b76e68b4e006ef9e8c1188bf519e4fe3c098b', '[\"*\"]', '2023-08-22 01:37:15', '2023-08-22 01:36:00', '2023-08-22 01:37:15'),
(258, 'App\\Models\\User', 40, 'auth_token', '683c59001491f04533b119a57e5a950ddb9429dc30920e3299ce4450d31776bb', '[\"*\"]', NULL, '2023-08-22 01:36:26', '2023-08-22 01:36:26'),
(259, 'App\\Models\\User', 41, 'api-token', '0d0d71ba88036d9ee5bdf4a2c2a21656a06595bbb9200228f3a2e8df76ecdb0f', '[\"*\"]', NULL, '2023-08-23 23:40:29', '2023-08-23 23:40:29'),
(260, 'App\\Models\\User', 42, 'api-token', 'e613dd6e605c57b82c422a9c7d454c21f5f22d847768ec2cbcc2703e235e1e02', '[\"*\"]', '2023-08-23 23:46:05', '2023-08-23 23:43:52', '2023-08-23 23:46:05'),
(261, 'App\\Models\\User', 43, 'api-token', '6cf88a9d990a10eeeb43f8342c19673eb02ab384d0fe591e2a5df8fc0d0d67a9', '[\"*\"]', '2023-08-24 00:03:02', '2023-08-23 23:45:48', '2023-08-24 00:03:02'),
(262, 'App\\Models\\User', 42, 'api-token', 'aa40d194a6a59ed24152cae233352720cae3a6f79cf36953b3d87ed92aaf369f', '[\"*\"]', '2023-08-23 23:46:30', '2023-08-23 23:45:55', '2023-08-23 23:46:30'),
(263, 'App\\Models\\User', 44, 'api-token', '5e9feb55eb88777a2afa58e8f821ef35a5bccde7ca0b10109b7165aab33fa624', '[\"*\"]', '2023-08-24 00:05:43', '2023-08-24 00:05:19', '2023-08-24 00:05:43'),
(264, 'App\\Models\\User', 44, 'api-token', 'a53092f527cecd4fec52568ab498f8e0f24e7989fb9565642598ce62f1eb5f0b', '[\"*\"]', '2023-08-24 00:06:03', '2023-08-24 00:06:03', '2023-08-24 00:06:03'),
(265, 'App\\Models\\User', 44, 'api-token', '0c629ebfe99c79720288d21f354cb91bd001dbea28bacfe63e9297621dc09965', '[\"*\"]', NULL, '2023-08-24 00:06:03', '2023-08-24 00:06:03'),
(266, 'App\\Models\\User', 45, 'api-token', 'fd96b612e62e770a345bfc873837eedb5417b9d66374b2e46045f637a63dd91f', '[\"*\"]', '2023-08-24 00:13:04', '2023-08-24 00:08:29', '2023-08-24 00:13:04'),
(267, 'App\\Models\\User', 45, 'api-token', 'f6d10245b12f012c94c69f11b660ea5da0aa9be8148e807d46e132959090e776', '[\"*\"]', '2023-08-24 00:13:24', '2023-08-24 00:13:04', '2023-08-24 00:13:24'),
(268, 'App\\Models\\User', 45, 'api-token', '58ee5208215527e77ae4ad294d3870c97b08d1af7d0019871e8024d3805df1f4', '[\"*\"]', '2023-08-24 00:13:40', '2023-08-24 00:13:40', '2023-08-24 00:13:40');
INSERT INTO `personal_access_tokens` (`id`, `tokenable_type`, `tokenable_id`, `name`, `token`, `abilities`, `last_used_at`, `created_at`, `updated_at`) VALUES
(269, 'App\\Models\\User', 45, 'api-token', 'f21ee78036e3c858bee0d6d6ea647ddd682ddf79b642d0afd51ba8c959b68786', '[\"*\"]', '2023-08-24 00:18:51', '2023-08-24 00:13:40', '2023-08-24 00:18:51'),
(270, 'App\\Models\\User', 45, 'api-token', 'c8d1fecd7456f711ebb48c4d5d73cbc77e7e30c6fdb2ede41f33b4d59107ba0c', '[\"*\"]', '2023-08-24 01:29:41', '2023-08-24 00:18:51', '2023-08-24 01:29:41'),
(271, 'App\\Models\\User', 45, 'api-token', 'da88ed54037db6516b4fbf973471fd7726f65ad87200a0e56f5b6e7e2409cea3', '[\"*\"]', '2023-08-24 02:43:59', '2023-08-24 01:29:41', '2023-08-24 02:43:59'),
(272, 'App\\Models\\User', 45, 'api-token', '667a68af5a135b9cdd96dfbf42c110b144de5b812ec630d22f8428a7d1e1cf35', '[\"*\"]', '2023-08-24 02:44:51', '2023-08-24 02:43:59', '2023-08-24 02:44:51'),
(273, 'App\\Models\\User', 45, 'api-token', 'fb9349ae6c9a8a4f23763f4f5a5b649c0cf057c0b459b572e7687232c761e877', '[\"*\"]', '2023-08-24 04:25:05', '2023-08-24 02:44:51', '2023-08-24 04:25:05'),
(274, 'App\\Models\\User', 45, 'api-token', 'cd6dc475a1623fdab018c63ef1d115fa415a4512e2f6726a5b94cf9870fd1e77', '[\"*\"]', '2023-08-24 04:26:20', '2023-08-24 04:25:05', '2023-08-24 04:26:20'),
(275, 'App\\Models\\User', 45, 'api-token', 'cbc712cfe0723bd88e506bb43c13463d2a1c0479cf6964542fafb391f833b424', '[\"*\"]', '2023-08-24 04:27:03', '2023-08-24 04:26:20', '2023-08-24 04:27:03'),
(276, 'App\\Models\\User', 45, 'api-token', '968b6840969c2ab05eda8fa8a3114aa038dda68b2e4688d9ef0c7244693c41ec', '[\"*\"]', '2023-08-24 04:28:20', '2023-08-24 04:27:03', '2023-08-24 04:28:20'),
(277, 'App\\Models\\User', 45, 'api-token', '3c28fd8b6a940db0f228faddb46328af234eb6c7ce27748f2838a7f2907634f3', '[\"*\"]', '2023-08-24 04:29:32', '2023-08-24 04:29:32', '2023-08-24 04:29:32'),
(278, 'App\\Models\\User', 45, 'api-token', '1ab2dfffacbd17c32bb646167bfe280c0417e680a6620a4475c57a938d8c7754', '[\"*\"]', '2023-08-24 05:10:31', '2023-08-24 04:29:32', '2023-08-24 05:10:31'),
(279, 'App\\Models\\User', 46, 'api-token', '5d31ccc84f5783d2cb984f6325ff12dcab7f43052b248a58fd7b0b0920d8e202', '[\"*\"]', '2023-08-24 05:04:44', '2023-08-24 05:04:07', '2023-08-24 05:04:44'),
(280, 'App\\Models\\User', 46, 'api-token', '442cd599982461e5b77c84af7d49d35e641c43f8e45e16e59e5228d165617343', '[\"*\"]', NULL, '2023-08-24 05:06:12', '2023-08-24 05:06:12'),
(281, 'App\\Models\\User', 46, 'api-token', '4f56d40dcd3ec3a3e36232666a4d97b3eb35481f2a118b9d10f58f9b1a1b153a', '[\"*\"]', NULL, '2023-08-24 05:06:46', '2023-08-24 05:06:46'),
(282, 'App\\Models\\User', 45, 'api-token', 'df4cd590944294b2d7b48cfdffdf4d00d169777bf94738ddc483cc56c6c19906', '[\"*\"]', NULL, '2023-08-24 05:10:31', '2023-08-24 05:10:31'),
(283, 'App\\Models\\User', 45, 'api-token', '79e6ecf0bd48f6ace4bab5b80cf0539649cad53febdc1ed693fd37cffbf694f5', '[\"*\"]', NULL, '2023-08-24 05:11:22', '2023-08-24 05:11:22'),
(284, 'App\\Models\\User', 45, 'api-token', '12a9ee041c25e9300624bca5daca3e52ddbee7af824152647a851477cccb8937', '[\"*\"]', '2023-08-24 05:11:39', '2023-08-24 05:11:38', '2023-08-24 05:11:39'),
(285, 'App\\Models\\User', 45, 'api-token', 'b19afd226223f3053a48af2a04e5c03402c8834abd3dd0bcc5db211d46ea5ed9', '[\"*\"]', NULL, '2023-08-24 05:11:39', '2023-08-24 05:11:39'),
(286, 'App\\Models\\User', 47, 'api-token', '96d898ab0f736a78506c5a09d272be511c7bef8737ec42529705a8636e20a5a6', '[\"*\"]', NULL, '2023-08-31 01:48:55', '2023-08-31 01:48:55'),
(287, 'App\\Models\\User', 47, 'api-token', '5ba24b9ebcddfbd2e16f72b0beea5b64273dd2c5a5ea707d12dbc7d195bd1ef5', '[\"*\"]', NULL, '2023-08-31 01:59:28', '2023-08-31 01:59:28'),
(288, 'App\\Models\\User', 48, 'api-token', '229bec622a8043577a7a72cb7a714539ef44647721575fda68608426e4fc930f', '[\"*\"]', NULL, '2023-08-31 02:11:47', '2023-08-31 02:11:47'),
(289, 'App\\Models\\User', 49, 'api-token', '0cf85248ffd8c0bf588dd4a82b9583fbde3bdd239d0ca3d17ff94c5746ef3c2a', '[\"*\"]', '2023-08-31 02:16:54', '2023-08-31 02:14:19', '2023-08-31 02:16:54'),
(290, 'App\\Models\\User', 50, 'api-token', 'e65d97bd367fb9a7280a4be2a95d04eb28c6961a837d773abf98c4367aac40a2', '[\"*\"]', '2023-08-31 02:21:50', '2023-08-31 02:17:13', '2023-08-31 02:21:50');

-- --------------------------------------------------------

--
-- Table structure for table `prompts`
--

CREATE TABLE `prompts` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `prompts_categories_id` bigint(20) UNSIGNED NOT NULL,
  `title` varchar(255) NOT NULL,
  `image_url` varchar(255) NOT NULL,
  `details` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `prompts`
--

INSERT INTO `prompts` (`id`, `prompts_categories_id`, `title`, `image_url`, `details`, `created_at`, `updated_at`) VALUES
(12, 8, 'Where to travel1', 'prompt_images/1698922407_Locomotive.png', 'Travelling across us is summer season.', '2023-11-02 04:53:27', '2023-11-04 12:43:52'),
(13, 13, 'Who loves popcorn11', 'prompt_images/1699123460_logo.jpg.jfif', 'Making popcorn from scratch can be tricky', '2023-11-02 04:56:06', '2023-11-04 12:44:20'),
(14, 9, 'Who doesn\'t love fun', 'prompt_images/1698923355_Sunset.png', 'Something that provides mirth or amusement', '2023-11-02 04:57:41', '2023-11-02 05:09:15');

-- --------------------------------------------------------

--
-- Table structure for table `prompts_categories`
--

CREATE TABLE `prompts_categories` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `flag_name` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `prompts_categories`
--

INSERT INTO `prompts_categories` (`id`, `name`, `created_at`, `updated_at`, `flag_name`) VALUES
(8, 'Pakistann', '2023-11-02 04:50:09', '2023-11-05 00:06:26', 'uploads/image/1699126143_137.istockphoto-1069756720-612x612.jpg'),
(9, 'India', '2023-11-02 04:50:18', '2023-11-04 13:27:55', 'uploads/image/1699126075_935.download.jpg'),
(10, 'Bangladesh', '2023-11-02 04:50:28', '2023-11-04 13:29:23', 'uploads/image/1699126163_241.Flag-Bangladesh.webp'),
(13, 'Afghanistan', '2023-11-02 04:54:08', '2023-11-04 13:30:23', 'uploads/image/1699126223_441.download.png');

-- --------------------------------------------------------

--
-- Table structure for table `servers`
--

CREATE TABLE `servers` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `country_id` bigint(20) UNSIGNED NOT NULL,
  `country_vpn` varchar(255) DEFAULT NULL,
  `server_name` varchar(255) DEFAULT NULL,
  `vpn_username` varchar(255) DEFAULT NULL,
  `vpn_password` varchar(255) DEFAULT NULL,
  `udp` varchar(255) DEFAULT NULL,
  `tcp` varchar(255) DEFAULT NULL,
  `provide_to` varchar(255) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `servers`
--

INSERT INTO `servers` (`id`, `country_id`, `country_vpn`, `server_name`, `vpn_username`, `vpn_password`, `udp`, `tcp`, `provide_to`, `created_at`, `updated_at`) VALUES
(1, 8, 'vpn22', 'pak', 'vpnuser22', 'password', 'ovpnudp', 'ovpntcp', 'premium', '2023-11-05 06:23:07', '2023-11-06 01:37:23'),
(3, 10, 'bd', 'bd_server', 'vpn', 'pass', 'udp', 'tcp', 'premium', '2023-11-06 01:18:21', '2023-11-06 01:37:55'),
(4, 13, 'afgvpn', 'afgname', 'kk', 'kk', 'kk', 'kk', 'free', '2023-11-06 01:43:14', '2023-11-06 01:43:14');

-- --------------------------------------------------------

--
-- Table structure for table `sessions`
--

CREATE TABLE `sessions` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `question` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE `settings` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `chat_gpt_api_url` varchar(255) DEFAULT NULL,
  `payment_client_secret` varchar(255) DEFAULT NULL,
  `payment_client_id` varchar(255) DEFAULT NULL,
  `app_fcm_key` text NOT NULL,
  `api_key` varchar(255) NOT NULL,
  `payment_key` varchar(255) NOT NULL,
  `sms_provider_key` varchar(255) NOT NULL,
  `app_version` varchar(255) NOT NULL,
  `privacy_policy` text NOT NULL,
  `terms_conditions` text NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `sms_api_key` varchar(255) DEFAULT NULL,
  `sms_templete_id` varchar(255) DEFAULT NULL,
  `sms_pe_id` varchar(255) DEFAULT NULL,
  `tokens` int(11) NOT NULL,
  `promte_url` varchar(255) DEFAULT NULL,
  `contract_url` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `chat_gpt_api_url`, `payment_client_secret`, `payment_client_id`, `app_fcm_key`, `api_key`, `payment_key`, `sms_provider_key`, `app_version`, `privacy_policy`, `terms_conditions`, `created_at`, `updated_at`, `sms_api_key`, `sms_templete_id`, `sms_pe_id`, `tokens`, `promte_url`, `contract_url`) VALUES
(1, 'https://api.openai.com/v1/completions', 'test_7kOT6Az1EK1XnPJ9qEGjPVi3p6cvryhS25SkikkP7OoTKUXkjwXKsQwySaw8QALZrua2axJUM8rIpvjvDtpOAeJoKOMUGKyrSvlfblVOXkjS40z1q2U4DH9iFkl', 'test_oF6Wxs3R82WnOVzAfAQKaFoCuQxzwC0mc0V', 'AAAABB6ARZI:APA91bG8TUHKZ-1r6oie8N7cbmSUL1GD7Otodqoc3jWbUmY4TmADg4ZAabhZu2MaIw5xy22V0EXxddVJEdKIM47aX-Sz50OGDKDr7Wu_nqbCr9lEgms4d1FsQOePqsEPSX28aHcvvdZ5', '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', 'test.instamojo.com', 'https://api.salesquared.io/sendsms/v1', '1.1', 'asdasasfaswerewrsssdsadasdasdsadas', 'sdfsdfsdfsdfsdfdsfdsfdsfsfdsfsdfdsfsdfsdfdsfdsfds', '2023-07-13 08:23:51', '2023-11-05 00:06:15', 'px9rQgMV5hW2LPVgDWRQSEImdZNCsY7799CVoN06sc8A6WEAde', '1207169029052773462', '1201159189306668632', 166, 'asdasdasd', 'dfsdfds');

-- --------------------------------------------------------

--
-- Table structure for table `tokens`
--

CREATE TABLE `tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `token_status` varchar(255) NOT NULL,
  `init_credits` int(11) DEFAULT 0,
  `credits_count` int(11) DEFAULT 0,
  `tokens_buy` int(11) DEFAULT 0,
  `token_count` int(11) DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `tokens`
--

INSERT INTO `tokens` (`id`, `user_id`, `token_status`, `init_credits`, `credits_count`, `tokens_buy`, `token_count`, `created_at`, `updated_at`) VALUES
(45, 50, 'pro', 166, 1, 13300, 12173, '2023-08-31 02:17:13', '2023-08-31 02:21:50');

-- --------------------------------------------------------

--
-- Table structure for table `tokens_prichings`
--

CREATE TABLE `tokens_prichings` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `tokens` varchar(255) NOT NULL,
  `google_p_id` varchar(255) NOT NULL,
  `price` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `tokens_prichings`
--

INSERT INTO `tokens_prichings` (`id`, `name`, `tokens`, `google_p_id`, `price`, `created_at`, `updated_at`) VALUES
(1, 'ttttdfd', '343', 'sdsdfsdf', '1000', '2023-08-14 05:43:49', '2023-08-14 05:54:41'),
(3, 'tttt', '18888', 'gfhfgnh', '134543', '2023-08-24 05:15:10', '2023-08-24 05:15:10'),
(4, 'etrgvcb', '2345435', 'ffghfgfg', '11111', '2023-08-24 05:15:24', '2023-08-24 05:15:24'),
(5, 'fghgfhfghgfh', '1543', 'fvcbfchgfhfgh', '1245', '2023-08-24 05:15:39', '2023-08-24 05:15:39'),
(6, 'fvcb', '124356', 'hfgbv fg', '43534', '2023-08-24 05:15:51', '2023-08-24 05:15:51');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT 'guest',
  `phone` varchar(255) DEFAULT NULL,
  `otp` varchar(255) DEFAULT NULL,
  `pin` varchar(255) DEFAULT NULL,
  `login_mode` varchar(255) NOT NULL DEFAULT 'guest',
  `device_id` varchar(255) NOT NULL,
  `pack_id` bigint(20) UNSIGNED DEFAULT NULL,
  `pack_exp_date` datetime DEFAULT NULL,
  `pack_buy_date` datetime DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `pack_name` varchar(255) DEFAULT NULL,
  `first_name` varchar(255) NOT NULL DEFAULT '',
  `last_name` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `password` varchar(255) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `phone`, `otp`, `pin`, `login_mode`, `device_id`, `pack_id`, `pack_exp_date`, `pack_buy_date`, `remember_token`, `created_at`, `updated_at`, `pack_name`, `first_name`, `last_name`, `email`, `password`) VALUES
(50, 'guest', NULL, NULL, NULL, 'pro', 'dfdsfsdfsdfdfa22sdfdd', 2, '2024-03-02 08:18:19', '2023-08-31 08:18:19', NULL, '2023-08-31 02:17:13', '2023-08-31 02:18:19', 'Product Two', '', '', '', ''),
(51, 'guest', NULL, NULL, NULL, 'pro', 'samsung2544', 3, NULL, NULL, NULL, NULL, NULL, 'Product Two', 'Zahin', 'Ahmed', '10.4.28-MariaDB', '12345678'),
(52, 'guest', NULL, NULL, NULL, 'guest', '524545215', 3, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admins`
--
ALTER TABLE `admins`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `admins_email_unique` (`email`);

--
-- Indexes for table `advertisements`
--
ALTER TABLE `advertisements`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `chats`
--
ALTER TABLE `chats`
  ADD PRIMARY KEY (`id`),
  ADD KEY `chats_user_id_foreign` (`user_id`),
  ADD KEY `chats_session_id_foreign` (`session_id`);

--
-- Indexes for table `device_tokens`
--
ALTER TABLE `device_tokens`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indexes for table `free_tokens`
--
ALTER TABLE `free_tokens`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `notifications`
--
ALTER TABLE `notifications`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `packegs`
--
ALTER TABLE `packegs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`);

--
-- Indexes for table `prompts`
--
ALTER TABLE `prompts`
  ADD PRIMARY KEY (`id`),
  ADD KEY `prompts_prompts_categories_id_foreign` (`prompts_categories_id`);

--
-- Indexes for table `prompts_categories`
--
ALTER TABLE `prompts_categories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `servers`
--
ALTER TABLE `servers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sessions`
--
ALTER TABLE `sessions`
  ADD PRIMARY KEY (`id`),
  ADD KEY `sessions_user_id_foreign` (`user_id`);

--
-- Indexes for table `settings`
--
ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tokens`
--
ALTER TABLE `tokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `tokens_user_id_foreign` (`user_id`);

--
-- Indexes for table `tokens_prichings`
--
ALTER TABLE `tokens_prichings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_phone_unique` (`phone`),
  ADD KEY `users_pack_id_foreign` (`pack_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admins`
--
ALTER TABLE `admins`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `advertisements`
--
ALTER TABLE `advertisements`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `chats`
--
ALTER TABLE `chats`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=65;

--
-- AUTO_INCREMENT for table `device_tokens`
--
ALTER TABLE `device_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `free_tokens`
--
ALTER TABLE `free_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=44;

--
-- AUTO_INCREMENT for table `notifications`
--
ALTER TABLE `notifications`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=26;

--
-- AUTO_INCREMENT for table `packegs`
--
ALTER TABLE `packegs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=291;

--
-- AUTO_INCREMENT for table `prompts`
--
ALTER TABLE `prompts`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;

--
-- AUTO_INCREMENT for table `prompts_categories`
--
ALTER TABLE `prompts_categories`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;

--
-- AUTO_INCREMENT for table `servers`
--
ALTER TABLE `servers`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `sessions`
--
ALTER TABLE `sessions`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=40;

--
-- AUTO_INCREMENT for table `settings`
--
ALTER TABLE `settings`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `tokens`
--
ALTER TABLE `tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=46;

--
-- AUTO_INCREMENT for table `tokens_prichings`
--
ALTER TABLE `tokens_prichings`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=53;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `chats`
--
ALTER TABLE `chats`
  ADD CONSTRAINT `chats_session_id_foreign` FOREIGN KEY (`session_id`) REFERENCES `sessions` (`id`),
  ADD CONSTRAINT `chats_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);

--
-- Constraints for table `prompts`
--
ALTER TABLE `prompts`
  ADD CONSTRAINT `prompts_prompts_categories_id_foreign` FOREIGN KEY (`prompts_categories_id`) REFERENCES `prompts_categories` (`id`);

--
-- Constraints for table `sessions`
--
ALTER TABLE `sessions`
  ADD CONSTRAINT `sessions_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);

--
-- Constraints for table `tokens`
--
ALTER TABLE `tokens`
  ADD CONSTRAINT `tokens_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);

--
-- Constraints for table `users`
--
ALTER TABLE `users`
  ADD CONSTRAINT `users_pack_id_foreign` FOREIGN KEY (`pack_id`) REFERENCES `packegs` (`id`) ON DELETE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
